About this Guide

This document is the Kaspersky PURE User Guide.

For proper use of Kaspersky PURE, you should be acquainted with the interface of the operating system that you use, handle the main techniques specific for that system, know how to work with email and the Internet.

This guide is intended to:

  • Help you install, activate, and use Kaspersky PURE.
  • Provide a readily searchable source of information for questions related to operation of Kaspersky PURE.
  • Describe additional sources of information about the application and ways of receiving technical support.

In this Help section

In this Guide

Document conventions
Page top Page top
© 2012 Kaspersky Lab ZAO. All Rights Reserved.
Kaspersky Lab Website
Technical Support Service


In this Guide

This Guide comprises the following sections.

Sources of information about the application

This section describes sources of information about the application and lists websites that you can use to discuss the application's operation.

Kaspersky PURE

This section contains a description of the application's features and brief information on the application's functions and components. You will find out what the distribution kit includes and which services are available to registered users of the application. The section provides information about the hardware and software requirements that a computer must meet to support installation.

Installing and removing the application

This section contains step-by-step instructions for application installation and removal.

Application licensing

This section provides information about general terms related to the application activation. Read this section to learn more about the purpose of the license agreement, license types, ways of activating the application, and the license renewal.

Performing common tasks

This section contains step-by-step instructions for performing typical user tasks that the application provides.

Contacting Technical Support

This section provides information about how to contact Technical Support at Kaspersky Lab.

Applications

This section provides information that complements the document text.

Glossary

This section contains the list of terms used in the document and their definitions.

Kaspersky Lab ZAO

The section provides information on Kaspersky Lab ZAO.

Information about third-party code

This section provides information about the third-party code used in the application.

Trademark notices

This section lists the owners of third-party trademarks that are used in this document.


Document conventions

The text herein is accompanied by semantic elements that should be given particular attention – warnings, hints, examples.

Document conventions are used to highlight semantic elements. Document conventions and examples of their use are shown in the table below.

Document conventions

Sample text

Description of document convention

Note that...

Warnings are highlighted in red and boxed.

Warnings provide information about possible unwanted actions that may lead to data loss, failures in equipment operation or operating system problems.

We recommend that you use...

Notes are boxed.

Notes may contain useful hints, recommendations, specific values for settings, or important special cases in operation of the application.

Example:

...

Examples are given on a yellow background under the heading "Example".

Update means...

The Databases are out of date event occurs.

The following semantic elements are italicized in the text:

  • New terms
  • Names of application statuses and events.

Press ENTER.

Press ALT+F4.

Names of keyboard keys appear in bold and are capitalized.

Names of keys that are connected by a + (plus) sign indicate the use of a key combination. Those keys must be pressed simultaneously.

Click the Enable button.

Names of application interface elements, such as entry fields, menu items, and buttons, are set off in bold.

To configure a task schedule:

Introductory phrases of instructions are italicized and are accompanied by the arrow sign.

Enter help in the command line

The following message then appears:

Specify the date in dd:mm:yy format.

The following types of text content are set off with a special font:

  • Text in the command line
  • Text of messages that the application displays on screen
  • Data that the user must enter.

<User name>

Variables are enclosed in angle brackets. Instead of a variable, the corresponding value should be inserted, with angle brackets omitted.


Sources of information about the application

This section describes sources of information about the application and lists websites that you can use to discuss the application's operation.

You can select the most suitable information source, depending on the issue's level of importance and urgency.

In this Help section

Sources of information to research on your own

Discussing Kaspersky Lab applications in the forum

Contacting the Sales Department

Contacting the Technical Writing and Localization Department by email


Sources of information to research on your own

You can use the following sources of information to research on your own:

  • Application page at the Kaspersky Lab website
  • Application page at the Technical Support website (Knowledge Base)
  • Online help
  • Documentation

If you cannot find a solution to your problem on your own, we recommend that you contact Kaspersky Lab Technical Support.

You must have an Internet connection to use the sources of information on the Kaspersky Lab website.

Application page at the Kaspersky Lab website

The Kaspersky Lab website features an individual page for each application.

On this page you can view general information about the application, its functions and features.

The page http://www.kaspersky.com contains a link to the eStore. There you can purchase or renew the application.

Application page on the Technical Support website (Knowledge Base)

The Knowledge Base is a section of the Technical Support website which contains recommendations on how to work with Kaspersky Lab applications. The Knowledge Base contains reference articles that are grouped by topic.

On the application page in the Knowledge Base, you can read articles that provide useful information, recommendations, and answers to frequently asked questions on how to purchase, install, and use the application.

Articles may provide answers to questions that apply both to Kaspersky PURE and to other Kaspersky Lab applications. They also may contain Technical Support news.

Online help

The online help of the application comprises context help files.

Context help contains information about each Kaspersky PURE window and tab: a listing and description of application settings and related tasks.

Documentation

The Kaspersky PURE user guide provides information about how to install, activate, configure, and use the application. The document also describes the application interface and suggests ways for solving typical user tasks while working with the application.


Discussing Kaspersky Lab applications in the forum

If your question does not require an immediate answer, you can discuss it with the Kaspersky Lab experts and other users in our forum.

In this forum you can view existing topics, leave your comments, create new topics.


Contacting the Sales Department

If you have any questions on how to select, purchase, or renew the application, you can contact our Sales Department specialists in one of the following ways:

  • By calling our HQ office in Moscow by phone.
  • By sending a message with your question by email.

The service languages are Russian and English.


Contacting the Technical Writing and Localization Department by email

If you have any questions about the documentation, please contact our Technical Documentation Development Group. For example, if you would like to leave feedback.


Kaspersky PURE

This section contains a description of the application's features and brief information on the application's functions and components. You will find out what the distribution kit includes and which services are available to registered users of the application. The section provides information about the hardware and software requirements that a computer must meet to support installation.

In this Help section

What's new

Distribution kit

Main functions and applications

Service for users

Hardware and software requirements


What's new

Kaspersky PURE provides the following new features:

  • An improved interface of the Kaspersky PURE main window. Now you can access application functions quickly.
  • The logic of managing Quarantine and Backup has been modified: they are now shown on separate tabs and perform different functions.
  • You can now check the reputation of applications and websites using information contributed by users worldwide (conditional on participation in Kaspersky Security Network).
  • You can additionally enable heuristic analysis for Web Anti-Virus to scan websites for phishing threats. While pages are scanned for phishing threats, heuristic analysis is used regardless of whether or not heuristic analysis is enabled for Web Anti-Virus.
  • Parental Control settings have been simplified. You can now select one of the predefined control templates for each user of the computer or configure Parental Control manually.
  • For the convenience of data encryption, a preinstalled container with standard settings is available immediately after Kaspersky PURE installation. You only need to set the container password.
  • The Backup Task Creation Wizard has been improved. When creating a task, you can now select one of the predefined templates or configure it manually.


Distribution kit

You can purchase the application in one of the following ways:

  • Boxed. Distributed via stores of our partners.
  • At the online store. Distributed at online stores of Kaspersky Lab (for example, http://www.kaspersky.com, in the Store section) or via partner companies.

If you purchase the boxed version of the application, the distribution kit contains the following items:

  • sealed sleeve with the setup CD, which contains application files and documentation files;
  • brief User Guide with an activation code;
  • license agreement, which stipulates the terms on which you can use the application.

The content of the distribution kit may differ depending on the region in which the application is distributed.

If you purchase Kaspersky PURE at an online store, you copy the application from the website of the store. Information that is required for activating the application will be sent to you by email after your payment has been received.

For detailed information about how to purchase the application and what is included with the distribution kit, please contact the Sales Department.


Main functions and applications

Kaspersky PURE provides comprehensive computer protection. Comprehensive protection means computer protection, data protection and user protection, as well as remote management of Kaspersky PURE on all network computers. Different functions and protection components are available as part of Kaspersky PURE to deliver comprehensive protection.

Computer Protection

Protection components are designed to protect the computer against known and new threats, network attacks, fraud, and spam and other unsolicited information. Every type of threat is handled by an individual protection component (see the description of components in this section). Components can be enabled or disabled independently of one another, and their settings can be configured.

In addition to the constant protection provided by the security components, we recommend that you regularly scan your computer for viruses. This is necessary in order to rule out the possibility of spreading malicious programs that have not been discovered by protection components, for example, because of a low security level set, or for other reasons.

To keep Kaspersky PURE up to date, you need to update the databases and software modules used by the application.

When the safety of any application raises doubts, they can be run in a safe environment.

Certain specific tasks that need to be performed occasionally can be performed with the help of additional tools and wizards, such as configuring Microsoft® Internet Explorer® or cleaning up the traces of user activity in the system.

The following protection components stand guard over your computer in real time:

Described below is the logic of operation of protection components in the Kaspersky PURE mode recommended by Kaspersky Lab specialists (that is, with default application settings).

File Anti-Virus

File Anti-Virus prevents infection of the computer's file system. The component starts upon startup of the operating system, continuously remains in the computer's RAM, and scans all files being opened, saved, or launched on your computer and all connected drives. Kaspersky PURE intercepts each attempt to access a file and scans the file for known viruses. The file can only be processed further if the file is not infected or is successfully treated by the application. If a file cannot be disinfected for any reason, it will be deleted. A copy of the file will be saved in Backup, or moved to Quarantine.

Mail Anti-Virus

Mail Anti-Virus scans incoming and outgoing email messages on your computer. The email is available to the addressee only if it does not contain dangerous objects.

Web Anti-Virus

Web Anti-Virus intercepts and blocks the execution of scripts on websites if they pose a threat. Web Anti-Virus also monitors all web traffic and blocks access to dangerous websites.

IM Anti-Virus

IM Anti-Virus ensures the safe use of Internet pagers. The component protects information that comes to your computer via IM protocols. IM Anti-Virus ensures safe operation of various applications for instant messaging.

Proactive Defense

Proactive Defense allows to detect a new malicious program before it performs its malicious activity. The component's operation is based on monitoring and analyzing the behavior of all applications installed on your computer. Depending on the actions being performed by applications, Kaspersky PURE decides whether an application is potentially dangerous or not. So your computer is protected not only from known viruses, but from new ones as well that still have not been discovered.

Application Control

Application Control logs the actions performed by applications in the system, and manages the applications' activities, based on which group the component assigns them to. A set of rules is defined for each group of applications. These rules manage the applications' access to various operating system resources.

Firewall

Firewall ensures security for your work in local networks and on the Internet. The component filters all network activities using rules of two types: rules for applications and packet rules.

Network Monitor

Network Monitor is designed for monitoring network activity in real time.

Network Attack Blocker

Network Attack Blocker loads at operating system startup and tracks incoming network traffic for activities characteristic of network attacks. On detecting an attack attempt, Kaspersky PURE blocks any network activity originating from the attacking computer that targets your computer.

Anti-Spam

Anti-Spam integrates into the mail client installed on your computer and scans all incoming email messages for spam. All messages containing spam are marked with a special header. You can configure Anti-Spam to handle spam messages in a particular way (for example, delete them automatically or move them to a special folder).

Anti-Phishing

Anti-Phishing checks web addresses against lists of malicious and phishing websites. This component is built into Web Anti-Virus, Anti-Spam, and IM Anti-Virus.

Anti-Banner

Anti-Banner blocks ad banners on websites and in application interfaces.

Data protection

The Backup, Data Encryption and Password Manager features are designed to protect data against loss, unauthorized access or theft.

Backup

Data stored on a computer can be lost for different reasons, such as exposure to viruses or unauthorized alteration or removal by another user. To avoid losing important information, you should regularly back up data.

The Backup function creates backup copies of objects in a special storage on the selected device. To do so, you should configure backup tasks. After running the task manually or automatically, according to a schedule, backup copies of selected files are created in the storage. If necessary, the required version of the saved file can be restored from the backup copy.

Data Encryption

Confidential information, which is saved in electronic mode, requires additional protection from unauthorized access. Storing data in an encrypted container provides this protection.

Data Encryption allows creating special encrypted containers on the chosen drive. In the system, such containers are displayed as virtual removable drives. To access data in the encrypted container, you must enter a password.

Password Manager

The majority of online services and resources require users to register and enter login details. For security reasons, it is recommended to use different user accounts on different websites and memorize user logins and passwords without writing them down.

Password Manager makes it possible to store different personal data in encrypted form (for example, user names, passwords, addresses, phone and credit card numbers). Data access is protected with a single Master Password. After you enter the Master Password, Password Manager can automatically fill in the fields of different website login forms. The Master Password lets you manage all of your website accounts.

Parental Control

Parental Control is designed to protect children and teenagers from threats related to computer and Internet usage.

Parental Control allows you to set flexible restrictions on access to web resources and applications for different users depending on their age. It also lets you view statistical reports on controlled user activity.

Home Network Control

Home network often comprises several computers, which makes it difficult to manage network security. The vulnerability of one computer puts in jeopardy the whole network.

Home Network Control allows starting virus scan tasks and update tasks for the whole network or for selected computers, manage the backup copying of data, and configure Parental Control settings on all computers within the network immediately from your workspace. This ensures remote security management of all computers within home network.


Service for users

By purchasing a license for the application, you can benefit from the following services during the entire validity term of the license:

  • updates of the application databases and updates to the software package
  • support on issues related to the installation, configuration and use of the application by phone or via email
  • Notifications about the release of new applications by Kaspersky Lab and of new viruses and virus outbreaks This service is provided to users who have subscribed to the email newsletter from Kaspersky Lab ZAO on the Technical Support website.

    Advice on issues related to operating systems and third-party applications and technologies is not provided.


Hardware and software requirements

For Kaspersky PURE functioning, your computer must meet the following requirements:

General requirements:

  • 600 MB free disk space on the hard drive (including 380 MB on the system drive).
  • CD- / DVD-ROM (for installing Kaspersky PURE from the installation CD).
  • Internet connection (for activating the application and updating databases and application modules).
  • Microsoft Internet Explorer 6.0 or later.
  • Microsoft Windows® Installer 2.0.

Requirements for the operating systems Microsoft Windows XP Home Edition (Service Pack 3 or higher), Microsoft Windows XP Professional (Service Pack 3 or higher), Microsoft Windows XP Professional x64 Edition (Service Pack 2 or higher):

  • Intel® Pentium® 800 MHz 32-bit (x86) / 64-bit (x64) processor or later (or a compatible equivalent).
  • 512 MB free RAM.

Requirements for Microsoft Windows Vista® Home Basic (Service Pack 2 or higher), Microsoft Windows Vista Home Premium (Service Pack 2 or higher), Microsoft Windows Vista Business (Service Pack 2 or higher), Microsoft Windows Vista Enterprise (Service Pack 2 or higher), Microsoft Windows Vista Ultimate (Service Pack 2 or higher):

  • Intel Pentium 1 GHz 32-bit (x86) / 64-bit (x64) processor or later (or a compatible equivalent).
  • 1 GB free RAM.

Requirements for Microsoft Windows 7 Starter (Service Pack 1 or higher), Microsoft Windows 7 Home Basic (Service Pack 1 or higher), Microsoft Windows 7 Home Premium (Service Pack 1 or higher), Microsoft Windows 7 Professional (Service Pack 1 or higher), Microsoft Windows 7 Ultimate (Service Pack 1 or higher):

  • Intel Pentium 1 GHz 32-bit (x86) / 64-bit (x64) processor or later (or a compatible equivalent).
  • 1 GB free RAM (for 32-bit operating systems); 2 GB free RAM (for 64-bit operating systems).

Microsoft Windows XP (64-bit) does not support Safe Run for Applications. Safe Run for Applications functionality is limited under Microsoft Windows Vista (64-bit) and Microsoft Windows 7 (64-bit).

Password Manager is not supported in 64-bit operating systems.

Requirements for Microsoft Windows 8 and Microsoft Windows 8 Pro operating systems:

  • Intel Pentium 1 GHz 32-bit (x86) / 64-bit (x64) processor or later (or a compatible equivalent);
  • 1 GB free RAM (for 32-bit operating systems); 2 GB free RAM (for 64-bit operating systems).

The following functionalities are not available in Windows 8 / Microsoft Windows 8 Pro operating systems: Application Control, Firewall, Proactive Defense, System Watcher, Safe Run for Websites, Safe Run, as well as Heuristic analysis for the Anti-Banner component and blocking of dangerous scripts for the Web Anti-Virus component.


Installing and removing the application

This section contains step-by-step instructions for application installation and removal.

In this Help section

Installing the application

Updating a previous version of Kaspersky PURE

Removing the application


Installing the application

Kaspersky PURE will be installed on your computer in an interactive mode using the Setup Wizard.

The Wizard consists of a series of screens (steps) navigated using the Back and Next buttons. To close the Wizard once it has completed its task, click the Finish button. To stop the Wizard at any stage, click the Cancel button.

If the application is meant to protect more than one computer (with the maximum number of computers depending on your license), it must be installed identically on all computers.

To install Kaspersky PURE on your computer,

run the setup file (a file with the *.exe extension) from the CD with the product.

The process of installing Kaspersky PURE from an installation package downloaded via the Internet is identical to that from the installation CD.

In this Help section

Step 1. Finding a newer version of the application

Step 2. Verifying that the system satisfies the installation requirements

Step 3. Selecting the type of the installation

Step 4. Reviewing the License Agreement

Step 5. Kaspersky Security Network Data Collection Statement

Step 6. Searching for incompatible software

Step 7. Selecting the destination folder

Step 8. Preparing installation

Step 9. Installing

Step 10. Completing installation

Step 11. Activating the application

Step 12. User registration

Step 13. Completing activation


Step 1. Finding a newer version of the application

Before setup, the Setup Wizard checks the update servers of Kaspersky Lab for a newer version of Kaspersky PURE.

If it does not find a newer product version on the Kaspersky Lab update servers, the Setup Wizard for the current version will be started.

If the update servers offer a newer version of Kaspersky PURE, you will see a prompt to download and install it on the computer. It is recommended that you install the new version of the application, because newer versions include more enhancements that allow you to ensure more reliable protection of your computer. If you cancel the new version download, the Setup Wizard for the current version will be started. If you decide to install the newer version, product distribution files will be downloaded to your computer and the Setup Wizard for that new version will be started automatically. For a further description of the installation procedure for the newer version, please refer to its corresponding documentation.


Step 2. Verifying that the system satisfies the installation requirements

Before Kaspersky PURE installation starts on your computer, the installer checks the operating system and service packs to make sure they meet the software requirements for product installation. Additionally, the installer checks for the presence of required software and the rights necessary to install applications. If any of the above-listed requirements is not met, the corresponding notification will be displayed on the screen.

If the computer meets the requirements, the Setup Wizard looks for other Kaspersky Lab applications that may cause conflicts when used together with Kaspersky PURE. If such applications are located, the user is offered to remove them manually.

If Kaspersky PURE of a previous version is among the detected applications, all data that may be used by Kaspersky PURE (such as activation details or application settings) is saved and used during the installation, while the old version is removed automatically.


Step 3. Selecting the type of the installation

At the stage of installation, the user can select the preferred Kaspersky PURE installation type:

  • Standard installation. When this option is selected (the Change installation settings check box is cleared), the application will be installed on your computer with the protection settings recommended by Kaspersky Lab experts.
  • Custom installation. In this case (the Change installation settings checkbox is selected), the user is offered to specify the destination folder for the application and, if necessary, to disable protection of the installation process.

To proceed with the installation, click the Next button.


Step 4. Reviewing the License Agreement

At this stage, you should review the license agreement made between you and Kaspersky Lab.

Please read the agreement carefully, and if you accept each of its terms, click the I agree button. The application installation will go on.

If you do not agree with the terms of the license agreement, you may cancel application installation by clicking the Cancel button.


Step 5. Kaspersky Security Network Data Collection Statement

At this step, you will be invited to participate in Kaspersky Security Network. Participation in the program involves sending information about new threats detected on your computer, running applications, and downloaded signed applications to Kaspersky Lab, along with your system information. We guarantee that none of your personal data will be sent.

Review the Kaspersky Security Network Data Collection Statement. To read the complete version of the Statement, click the Full KSN Agreement button. If you agree with all points of the statement, in the wizard window, select the I accept the terms of participation in Kaspersky Security Network check box.

Click Next to perform custom installation. When carrying out the standard installation, click the Install button. Application installation will continue.


Step 6. Searching for incompatible software

At this stage the Setup Wizard searches the computer for installed applications that are incompatible with Kaspersky PURE.

If no such applications are detected, the Setup Wizard proceeds to the next step automatically.

If such applications are detected, their list is shown and the user is offered to remove them. Any applications that Kaspersky PURE cannot remove automatically have to be removed manually. Removal of incompatible applications requires rebooting the operating system, after which Kaspersky PURE installation will be resumed automatically.

To proceed with the installation, click the Next button.


Step 7. Selecting the destination folder

This step of the Setup Wizard is performed only in case of custom installation. During standard installation, this step is skipped and the application is installed to the default folder.

At this stage of installation, the user is offered to select the destination folder for Kaspersky PURE. The following path is set by default:

  • <drive> \ Program Files \ Kaspersky Lab \ Kaspersky PURE 2.0 – for 32-bit systems;
  • <drive> \ Program Files (x86) \ Kaspersky Lab \ Kaspersky PURE 2.0 – for 64-bit systems.

To install Kaspersky PURE into a different folder, specify the path to it in the entry field, or click the Browse button and select a folder in the window that opens.

Keep in mind the following restrictions:

  • The application cannot be installed on network or removable drives, or on virtual drives (drives created using the SUBST command).
  • The path to the installation folder cannot be longer than 160 characters or contain the special characters /, ?, :, *, ", >, < and |.

Click the Disk button to find out if there is enough disk space on the computer to install the application. You can view disk space information in the window that opens. Click OK to close the window.

To proceed with the installation, in the wizard window, click the Next button.


Step 8. Preparing installation

This step of the Setup Wizard is performed only in case of custom installation. In standard installation, this step is skipped.

The installation process needs to be protected because the computer may be compromised by malware capable of preventing the installation of Kaspersky PURE.

Installation protection is enabled by default: the Protect the installation process check box is selected in the Setup Wizard window.

Clearing this check box is recommended when installation of the application fails (for example, this may happen during remote installation using Windows Remote Desktop). Enabled protection of the installation process may be causing this failure.

In this case, abort installation, restart the installation process, and select the Change installation settings check box during the installation type selection step. When the process reaches the installation preparation step, clear the Protect the installation process check box.

To proceed with the installation, click the Install button.

When the application is installed on a computer running Microsoft Windows XP, current network connections are terminated. The majority of terminated connections will be restored after a pause.


Step 9. Installing

Installation of the application can take some time. Wait for it to complete.

Once the installation is complete, the Wizard will proceed automatically to the next step.

If an installation error occurs, due to malicious programs that prevent anti-virus applications from being installed on your computer, the Setup Wizard will prompt you to download Kaspersky Virus Removal Tool utility, a special tool for neutralizing an infection.

If you agree to install the utility tool, the Setup Wizard downloads it from Kaspersky Lab servers, after which installation of the utility starts automatically. If the Wizard cannot download the utility, you will be asked to download it on your own by clicking the link provided.

After you finish working with the utility, you should delete it and restart installation of Kaspersky PURE.


Step 10. Completing installation

This wizard window will inform you of a successful completion of application installation. To run Kaspersky PURE, make sure that the Run Kaspersky PURE check box is selected, and click the Finish button.

In some cases, you may need to reboot your operating system. If the Run Kaspersky PURE check box is selected, the program will run automatically after you restart your computer.

If you have cleared the check box before closing the Wizard, you will need to run the application manually.


Step 11. Activating the application

Activation is a process of activating a license that allows you to use a fully functional version of the application for a certain length of time.

You will need an Internet connection to activate the application.

You will be offered the following options of Kaspersky PURE activation:

  • Activate commercial license. Select this option and enter the activation code if you have purchased a commercial version of the application.
  • Activate trial license. Use this activation option if you want to install the trial version of the application before making the decision to purchase a commercial version. You will be able to use the fully-functional version of the application for the duration of a term limited by the trial license. When the license expires, it cannot be activated for a second time.


Step 12. User registration

This step is only available when activating the commercial version of the application. When activating the trial version, this step is skipped.

Registered users are able to send requests to the Support Service and Virus Lab through My Kaspersky Account on the Kaspersky Lab website, manage licenses conveniently, and receive the latest information about new products and special offers.

If you agree to register, specify your registration data in the corresponding fields and click the Next button.


Step 13. Completing activation

The Wizard informs you that Kaspersky PURE has been successfully activated. Additionally, information about the license is provided: license type (commercial or trial), date of expiry, and number of hosts for the license.

If you have activated the subscription, subscription status information is shown instead of the license expiry date.

Click the Finish button to close the Wizard.


Updating a previous version of Kaspersky PURE

If you have a previous version of Kaspersky PURE installed on your computer, you need to upgrade the application to the new version of Kaspersky PURE. If you have a current Kaspersky PURE license, you do not need to activate the application: the Setup Wizard will automatically retrieve Kaspersky PURE license details and use them during installation.

Kaspersky PURE will be installed on your computer in an interactive mode using the Setup Wizard.

The Wizard consists of a series of screens (steps) navigated using the Back and Next buttons. To close the Wizard once it has completed its task, click the Finish button. To stop the Wizard at any stage, click the Cancel button.

If the application is meant to protect more than one computer (with the maximum number of computers depending on your license), it must be installed identically on all computers.

To install Kaspersky PURE on your computer,

run the setup file (a file with the *.exe extension) from the CD with the product.

The process of installing Kaspersky PURE from an installation package downloaded via the Internet is identical to that from the installation CD.

In this section

Step 1. Finding a newer version of the application

Step 2. Verifying that the system satisfies the installation requirements

Step 3. Selecting the type of the installation

Step 4. Reviewing the License Agreement

Step 5. Kaspersky Security Network Data Collection Statement

Step 6. Searching for incompatible software

Step 7. Selecting the destination folder

Step 8. Preparing installation

Step 9. Installing


Step 3. Selecting the type of the installation

At the stage of installation, the user can select the preferred Kaspersky PURE installation type:

  • Standard installation. When this option is selected (the Change installation settings check box is cleared), the application will be installed on your computer with the protection settings recommended by Kaspersky Lab experts.
  • Custom installation. In this case (the Change installation settings box is checked), you will be asked to specify the destination folder into which the application should be installed.

To proceed with the installation, click the Next button.


Step 8. Preparing installation

This step of the Setup Wizard is performed only in case of custom installation. In standard installation, this step is skipped.

To proceed with the installation, click the Install button.

When the application is installed on a computer running Microsoft Windows XP, current network connections are terminated. The majority of terminated connections will be restored after a pause.


Step 9. Installing

Installation of the application can take some time. Wait for it to complete.

Restart the operating system after the application has been installed.

If an installation error occurs, due to malicious programs that prevent anti-virus applications from being installed on your computer, the Setup Wizard will prompt you to download Kaspersky Virus Removal Tool utility, a special tool for neutralizing an infection.

If you agree to install the utility tool, the Setup Wizard downloads it from Kaspersky Lab servers, after which installation of the utility starts automatically. If the Wizard cannot download the utility, you will be asked to download it on your own by clicking the link provided.

After you finish working with the utility, you should delete it and restart installation of Kaspersky PURE.


Removing the application

Removing Kaspersky PURE will leave the computer and your personal data unprotected.

Kaspersky PURE can be removed using the Setup Wizard.

To run the Setup Wizard,

in the Start menu select All Programs ® Kaspersky PURE ® Remove Kaspersky PURE.

In this Help section

Step 1. Saving data for future use

Step 2. Confirm removal

Step 3. Removing the application. Completing removal


Step 1. Saving data for future use

At this stage the user can specify which application data has to be saved for future use during subsequent installation of the application (for example, its new version).

By default, the application is removed from the computer entirely.

To save application data for future use:

  1. Check the boxes for the data types you want to save:
    • Activation data – these details eliminate the need to activate the new application by letting you use the current license as long as the license does not expire before the next installation.
    • Backup and Quarantine files – files scanned by the application and moved to Backup or Quarantine.

      When you delete Kaspersky PURE from the computer, Backup and Quarantine files will no longer be available. You have to install Kaspersky PURE to be able to access these files.

    • Application operating settings – configured application settings.
    • iChecker data – files containing information about objects that have been already scanned for viruses using the iChecker technology.

      iChecker is a technology that increases the speed of anti-virus scans by excluding objects that have remained unchanged since their last scan, provided that the scan parameters (the anti-virus database and settings) have not changed. The information for each file is stored in a special database. This technology is used in both real-time protection and on-demand scan modes.

      For example, you have an archive file that was scanned by the Kaspersky Lab application and assigned not infected status. The next time the application will skip this archive unless it has been altered or the scan settings have been changed. If you altered the archive content by adding a new object to it, modified the scan settings, or updated the anti-virus database, the archive is re-scanned.

      Limitations of iChecker technology:

      • this technology does not work with large files, since it is faster to scan a file than check whether it was modified since it was last scanned;
      • the technology supports a limited number of formats (EXE, DLL, LNK, TTF, INF, SYS, COM, CHM, ZIP, RAR).
    • Safe Run shared folder data – files saved during operation in Safe Run mode in a special folder that is also accessible in standard mode.
    • Encrypted containers (including data) – files moved to encrypted containers using the Data Encryption feature.
    • Password Manager databases (for all users) – user accounts, personal notes, bookmarks, and business cards created using the Password Manager feature.
    • Storage (with backup copies) – backup copies of your computer files created using the Backup feature.


Step 2. Confirm removal

Because application removal jeopardizes the safety of the computer and personal data, the user is required to confirm the intention to remove the application. Click the Delete button to do so.


Step 3. Removing the application. Completing removal

At this stage, the Setup Wizard removes the application from the computer. Wait for the removal process to finish.

Operating system reboot is required during the removal process. Choosing not to reboot the computer will postpone the completion of the removal process until the operating system is rebooted or the computer is turned off and then turned back on.


Application licensing

This section provides information about general terms related to the application activation. Read this section to learn more about the purpose of the license agreement, license types, ways of activating the application, and the license renewal.

In this Help section

About the End User License Agreement

About the license

About the activation code

About the volunteering of information


About the End User License Agreement

The End User License Agreement is a binding agreement between you and Kaspersky Lab ZAO, stipulating the terms on which you may use the application.

Read through the terms of the License Agreement carefully before you start using the application.

You can review the terms of the End User License Agreement when installing a Kaspersky Lab application.

It is deemed that you accept the terms of the License Agreement by confirming that you agree with the License Agreement when installing the application. If you do not accept the terms of the End User License Agreement, you must abort the installation.


About the license

A license is a time-limited right to use the application, granted under the End User License Agreement. The license is linked to a unique code for the activation of your copy of Kaspersky PURE.

A valid license entitles you to the following kinds of services:

  • The right to use the application on one or several devices.

    The number of devices on which you may use the application is specified in the End User License Agreement.

  • Assistance from Kaspersky Lab Technical Support.
  • Other services available from Kaspersky Lab or its partners during the term of the license.

The scope of services and application usage term depend on the type of license that is used to activate the application.

The following license types are provided:

  • Trial – a free license intended for trying out the application.

    Trial license usually has a short validity period. As soon as the trial license expires, all Kaspersky PURE features are disabled. To continue using the application, you should purchase a commercial license.

  • Commercial – a paid license offered upon purchase of the application.

    When the commercial license expires, the application continues to work in limited functionality mode. You will still be able to perform virus scans and use all application components but only with databases installed before the license has expired. To continue using Kaspersky PURE in fully functional mode, you must renew your commercial license.

    We recommend renewing the license before its expiration to ensure maximum protection of your computer against all security threats.


About the activation code

Activation code is a code that you receive on purchasing the commercial license for Kaspersky PURE. This code is required for activation of the application.

The activation code is a unique sequence of twenty digits and Latin letters in the format xxxxx-xxxxx-xxxxx-xxxxx.

Depending on how you purchased the application, you can obtain the activation code in one of the following ways:

  • If you have purchased the boxed version of Kaspersky PURE, the activation code is specified in the documentation or on the box containing the setup CD.
  • If you have purchased Kaspersky PURE at an online store, the activation code is sent to the email address that you have specified when ordering the product.

The license period countdown starts from the date when you activate the application. If you have purchased a license intended for the use of Kaspersky PURE on several devices, the validity period of the license starts counting down from the moment you have first applied the activation code.

If you have lost or accidentally deleted your activation code after the activation, you should send a request to the Technical Support Service at Kaspersky Lab from My Kaspersky Account.


About the volunteering of information

In order to increase the level of real-time protection, accepting the terms of the License Agreement means that you agree to send information about checksums of processed objects (MD5), information required to determine the reputation of URLs, and statistical data for anti-spam protection, in automatic mode. This information does not contain any personal data or other private information. Kaspersky Lab protects any information received in this way as prescribed by the law. Visit the website for more details.


Performing common tasks

This section contains step-by-step instructions for performing typical user tasks that the application provides.

In this Help section

How to activate the application

How to purchase or renew a license

What to do when the application's notifications appear

Identifying and resolving security issues

Updating application databases and modules

Scanning critical areas of your computer for viruses

Running a full scan of your computer for viruses

Scanning a file, folder, disk, or another object for viruses

What to do if you suspect that an object is infected with a virus

Restoring an object that has been deleted or disinfected by the application

What to do if you suspect your computer of being infected

What to do with a large number of spam messages

Scanning the computer for vulnerabilities

What to do if you have doubts about the safety of an application

Protecting private data against theft

How to back up data

Protecting access to Kaspersky PURE settings with a password

Restricting computer and Internet usage by different users

Pausing and resuming computer protection

How to view the report on computer protection

Managing the protection of home network computers remotely

Restoring default application settings

Moving application settings to Kaspersky PURE installed on a different computer

Creating and using Rescue Disk


How to activate the application

You need to activate the application to be able to use its functionality and associated services.

Switching the application into full-function mode. Application activation is performed by the user during or after the application installation. You should have an activation code or key file to activate the application.

If you did not activate the application during installation, you can do so later. You will be reminded about the need to activate the application by Kaspersky PURE messages appearing in the taskbar notification area. Kaspersky PURE can be activated using the Activation Wizard.

To run the Kaspersky PURE activation wizard, perform one of the following:

  • Click the Please activate the application link in the Kaspersky PURE notice window that appears in the taskbar notification area.
  • Click the Enter activation code link in the bottom part of the main application window. In the Licensing window that opens, click the Activate the application button.

When working with the application activation wizard, you should specify values for a collection of settings.

Entering the activation code

Enter the activation code in the corresponding field and click the Next button.

Requesting activation

If the activation request is sent successfully, the Wizard automatically proceeds to the next step.

Entry of registration data

Registered users are able to send requests to the Support Service and Virus Lab through My Kaspersky Account on the Kaspersky Lab website, manage licenses conveniently, and receive the latest information about new products and special offers.

Specify your registration data and click the Next button.

Activating the application

If the application activation has been successful, the Wizard automatically proceeds to the next window.

Problems fixed successfully

This Wizard window shows information on the activation results: the type of current license and it expiry date.

Click the Finish button to close the Wizard.


How to purchase or renew a license

If you have installed Kaspersky PURE without a license, you can purchase one after installation. On purchasing a license, you will receive an activation code that you have to use to activate the application.

When your license expires, you can renew it. You can do so by adding a reserve activation code without waiting for the current license to expire. When the current license expires, Kaspersky PURE will be activated automatically with the extra activation code.

To purchase a license:

  1. Open the main application window.
  2. Click the License link in the bottom part of the main window to open the Licensing window.
  3. In the window that opens, click the Buy activation code button.

    The eStore web page opens where you can purchase a license.

To add a new activation code:

  1. Open the main application window.
  2. Click the License link in the bottom part of the main window to open the Licensing window.
  3. In the window that opens, click the Buy activation code button.

    The Application Activation Wizard opens.

  4. Enter the activation code in the corresponding fields and click the Next button.

    Kaspersky PURE then sends the data to the activation server for verification. If the verification is successful, the Wizard automatically proceeds to the next step.

  5. When you have finished with the Wizard, click the Finish button.


What to do when the application's notifications appear

Notifications that appear in the taskbar notification area inform you of events occurring in the application's operation and requiring your attention. Depending on how critical the event is, you may receive the following types of notification:

  • Critical notifications – inform you about events of critical importance to computer security, such as detection of a malicious object or dangerous system activity. Windows of critical notifications and pop-up messages are red-colored.
  • Important notifications – inform you about events of potential importance to computer security, such as detection of a potentially infected object or suspicious system activity. Windows of important notifications and pop-up messages are yellow-colored.
  • Information notifications – inform you about events of no critical importance to computer security. Windows of information notifications and pop-up messages are green-colored.

If a notification is displayed on the screen, you should select one of the options that are suggested in the notification. By default, the optimum option is the one recommended by Kaspersky Lab experts.


Identifying and resolving security issues

Problems with computer protection are signaled by the color of the Kaspersky PURE main window (see figure below). The indicator changes color depending on the host protection status: green means that the computer is protected; yellow indicates protection-related problems, and red signals a serious threat to computer security. You are advised to fix the problems and security threats immediately.

Red color indication of the main window

Color indication in the main application window

The Fix button (see figure above) is shown on the protection status indicator in the upper right part of the main application window when computer security is exposed to threats. Clicking the Fix button opens the Security Problems window (see figure below), which contains detailed information about the status of computer protection and ways to address the problems and threats detected.

Security Problems window

The Security Problems window

Protection-related problems are grouped by categories. For each problem, actions are listed that you can use to solve the problem.

You can check the status of protection on other computers in a home network by means of Home Network Control.


Updating application databases and modules

By default, Kaspersky Kaspersky PURE automatically checks Kaspersky Lab update servers for updates. If the server contains a fresh set of updates, Kaspersky PURE will download and install them in silent mode. You can run a Kaspersky PURE update manually at any time from the main application window or the context menu of the application icon in the taskbar notification area.

An Internet connection is required to download updates from Kaspersky Lab servers.

To run an update from the context menu of the application icon in the taskbar notification area,

in the context menu of the application icon, select the Update item.

To run an update from the main application window:

  1. Open the main application window.
  2. Click the Update link in the Computer Protection section to run the database update.


Scanning critical areas of your computer for viruses

A Critical Areas Scan involves scanning the following objects:

  • objects loaded upon system startup
  • system memory
  • disk boot sectors
  • objects added by the user

To start a Critical Areas Scan from the main application window:

  1. Open the main application window and click the Computer Protection button.
  2. In the left part of the window that opens, select the Scan section.
  3. In the Critical Areas Scan section in the right part of the window, click the Start scan button.


Running a full scan of your computer for viruses

During a full scan, Kaspersky PURE scans the following objects by default:

  • system memory
  • objects loaded upon system startup
  • system backup
  • hard drives and removable drives

We recommend running a full scan immediately after installing Kaspersky PURE on the computer.

To start a full scan from the main application window:

  1. Open the main application window.
  2. Click the Scan link in the Computer Protection section to open the list of scan tasks.
  3. Click the Full Scan link to run a full scan.


Scanning a file, folder, disk, or another object for viruses

You can use the following methods to scan an object for viruses:

  • from the context menu of the object;
  • from the main application window

To start a virus scan from the object context menu:

  1. Open Microsoft Windows Explorer and go to the folder which contains the object to be scanned.
  2. Right-click to open the context menu of the object (see the figure below) and select Scan for viruses.

    Context menu of an executable file

    Context menu of an object in Microsoft Windows

To start scanning an object from the main application window:

  1. Open the main application window and click the Computer Protection button.
  2. In the left part of the window that opens, select the Scan section.
  3. Specify the object to be scanned in one of the following ways:
    • Click the specify link in the bottom right part of the window to open the Custom Scan window and select check boxes opposite the folders and disks that need to be scanned.

      If the window does not list an object that needs to be scanned, perform the following:

      1. Click the Add link in the bottom left part of the window to open the Select object to scan window.
      2. In the Select object to scan window that opens, select an object to be scanned.
    • Drag an object to scan into the dedicated area of the main window (see figure below).

    An area of the Scan section into which you should drag an object to scan

    An area of the Scan window, into which you should drag an object to scan


What to do if you suspect that an object is infected with a virus

If you suspect that an object is infected, scan it using Kaspersky PURE.

If the application completes the scan and reports that an object is safe although you suspect the contrary, you can perform any of the following operations:

  • Move the object to Quarantine. Objects moved to Quarantine do not pose any threat to your computer. After the databases have been updated, Kaspersky PURE will be able to identify and remove the threat.
  • Send the object to Virus Lab. Virus Lab specialists scan the object. If it turns out to be infected with a virus, they add the description of the new virus to the databases that will be downloaded by the application with an update.

You can move a file to Quarantine using one of two methods:

  • by clicking the Move to Quarantine button in the Quarantine window;
  • by using the context menu for the file.

To move a file to Quarantine from the Quarantine window:

  1. Open the main application window and click the Computer Protection button.
  2. In the left part of the window that opens, click the Quarantine: <number of objects> link (see figure below).

    Computer Protection window

    Computer Protection window

  3. In the window that opens, click the Move to Quarantine button on the Quarantine tab (see figure below).

    Quarantine tab

    The standard file selection window opens.

  4. Select the file you want moved to Quarantine and click Open.

To move a file to Quarantine using the context menu:

  1. Open Microsoft Windows Explorer and go to the folder that contains the file that you want to move to Quarantine.
  2. Right-click to open the context menu of the file and select Move to Quarantine.

To send an object to the Virus Lab:

  1. Go to the Virus Lab request page.
  2. Follow the instructions on this page to send your request.


Restoring an object that has been deleted or disinfected by the application

Kaspersky Lab recommends that you avoid restoring deleted and disinfected objects since they may pose a threat to your computer.

To restore a deleted or disinfected object, you can use its backup copy created by the application during a scan of the object.

To restore an object that has been deleted or disinfected by the application:

  1. Open the main application window and click the Computer Protection button.
  2. In the left part of the window that opens, click the Quarantine: <number of objects> link (see figure below).

    Computer Protection window

    Computer Protection window

  3. In the Quarantine window that opens, on the Storage tab select the requisite file in the list and click the Restore button (see figure below).

    Backup tab


What to do if you suspect your computer of being infected

If you suspect that your computer has been infected, use the Microsoft Windows Troubleshooting Wizard to neutralize the consequences of malicious activity in the system. Kaspersky Lab recommends that you run the Wizard after the computer has been disinfected to make sure that all threats and damage caused by infections have been fixed.

The Wizard checks whether there are any changes to the system, such as the following: access to the network being blocked, known file format extensions have been changed, the toolbar is locked, etc. There are different reasons for these different kinds of damage. These reasons may include the activity of malicious programs, incorrect system configuration, system failures, or even incorrect operation of system optimization applications.

After the review is complete, the wizard analyzes the information to evaluate whether there is system damage that requires immediate attention. Based on the review, a list of actions necessary to eliminate the problems is generated. The Wizard groups these actions by category based on the severity of the problems detected.

To start the Microsoft Windows Troubleshooting Wizard:

  1. Open the main application window.
  2. In the bottom part of the window, select the Additional Tools section.
  3. In the window that opens, in the Microsoft Windows Troubleshooting section, click the Run button.

    The Microsoft Windows Troubleshooting Wizard window opens.

The Wizard consists of a series of screens (steps) navigated using the Back and Next buttons. To close the Wizard once it has completed its task, click the Finish button. To stop the Wizard at any stage, click the Cancel button.

Let us examine the Wizard steps in detail.

Starting Microsoft Windows Troubleshooting

Make sure that the Wizard option Search for problems caused by malware activity is selected and click the Next button.

Problems search

The Wizard will search for problems and damage in need of repair. Once the search is complete, the Wizard will proceed to the next step automatically.

Selecting troubleshooting actions

All damage found during the previous step is grouped based on the type of danger it poses. For each group of damage, Kaspersky Lab recommends a sequence of actions to repair the damage. There are three groups of actions:

  • Strongly recommended actions eliminate problems posing a serious security threat. You are advised to perform all actions of this group.
  • Recommended actions eliminate problems presenting a potential threat. You are advised to perform all actions of this group too.
  • Additional actions repair system damage which does not pose a current threat, but may pose a danger to the computer's security in the future.

To view the actions within a group, click the + icon to the left of the group name.

To make the Wizard perform a certain action, select the check box to the left of the corresponding action description. By default, the Wizard performs all recommended and strongly recommended actions. If you do not wish to perform a certain action, clear the box next to it.

It is strongly recommended not to clear the checkboxes selected by default because doing so will leave your computer vulnerable to threats.

Having defined the set of actions which the Wizard will perform, click the Next button.

Eliminating problems

The Wizard will perform the actions selected during the previous step. The elimination of problems may take some time. Once the troubleshooting is complete, the Wizard will automatically proceed to the next step.

Problems fixed successfully

Click the Finish button to close the Wizard.


What to do with a large number of spam messages

If you receive large quantities of unsolicited email (spam), enable the Anti-Spam component and set the recommended security level.

To enable Anti-Spam and set the recommended security level:

  1. Open the main application window.
  2. In the top part of the window, click the Settings link.
  3. In the left part of the window, in the Protection section, select the Anti-Spam component.
  4. Select the Enable Anti-Spam check box in the right part of the window.
  5. Make sure the security level in the Security level section is set to Recommended.

    Security level which ensures an optimum balance between performance and security. It is suitable for most situations.

    This is also the default setting.

    If the security level is set to Low or Custom, click the Default level button. The security level will automatically be set to Recommended.


Scanning the computer for vulnerabilities

Vulnerabilities are unprotected portions of software code which intruders may deliberately use for their purposes, for example, to copy data used in unprotected applications. Scanning your computer for vulnerabilities helps you to reveal any such weak points in your computer. You are advised to remove the detected vulnerabilities.

To start a vulnerability scan from the main application window:

  1. Open the main application window and click the Computer Protection button.
  2. In the left part of the window that opens, select the Scan section.
  3. In the window that opens, in the Vulnerability Scan section, click the Start scan button.


What to do if you have doubts about the safety of an application

Kaspersky PURE helps to minimize the risk involved in using unknown applications (such as the risk of infection with viruses and unwanted changes to operating system settings).

Kaspersky PURE includes components and tools for checking the reputation of an application and launching it in Safe Run mode, which isolates it from the operating system.


Checking application reputation

Kaspersky PURE makes it possible to check the reputation that applications have earned with users worldwide. The reputation of an application includes the following indicators:

  • publisher name
  • digital signature details (available when there is a digital signature)

    An encrypted block of data embedded in a document or application. A digital signature is used to identify the document or application author. To create a digital signature, the document or application author must have a digital certificate proving the author's identity.

    A digital signature lets you verify the data source and data integrity and protect yourself against counterfeits.

  • information about the group to which the application has been assigned by Application Control or by the majority of Kaspersky Security Network users
  • the number of Kaspersky Security Network users who use the application (available if the application belongs to the Trusted group in the Kaspersky Security Network database)
  • time when the application became known in Kaspersky Security Network
  • countries where the application is the most widespread

Application reputation checking is available if you have agreed to participate in Kaspersky Security Network.

To learn the reputation of an application,

select Check reputation in KSN in the context menu of the executable file of the application (see figure below).

Context menu of an executable file

Context menu of an executable file

A window with information about the reputation of the application in KSN opens.


Using the application in Safe Run mode

Safe Run is an environment isolated from the main operating system and designed for running applications whose safety raises doubts. When you use Safe Run, the real objects of the operating system do not undergo changes. If you run an infected application in Safe Run, all of its actions will be limited to the virtual environment without affecting the operating system.

Safe Run is not available on computers running under Microsoft Windows XP x64.

The functionality of certain applications launched on computers running Microsoft Windows Vista x64 and Microsoft Windows 7 x64 is limited when operating in the safe environment.

You can start Safe Run mode in the following ways:

  • from the main window of Kaspersky PURE
  • from the context menu of the Kaspersky PURE icon

To start Safe Run mode from the main application window of Kaspersky PURE:

  1. Open the main application window.
  2. In the bottom part of the window, select the Safe Run section.
  3. In the window that opens, click the Go to Safe Run for Applications button.

To start Safe Run mode from the context menu of the Kaspersky PURE icon,

right-click to open the context menu of the Kaspersky PURE icon in the taskbar notification area and select Tools ® Safe Run for Applications (see figure below).

Context menu of Kaspersky PURE

Context menu of Kaspersky PURE

You can exit Safe Run mode in the following ways:

  • using the Start menu of the operating system
  • from the panel in the upper part of the screen (see figure below)
  • using the CTRL+ALT+SHIFT+K shortcut

To exit Safe Run mode through the Start menu,

in the Start menu of the operating system select the item Safe Run for Applications - Shut down.

To exit Safe Run mode from the pop-up panel:

  1. Click the Exit button on the panel in the upper part of the screen.

    Safe Run pop-up toolbar

    Safe Run pop-up toolbar

  2. Select the Disable item in the action selection menu that opens.


Protecting private data against theft

Kaspersky PURE helps you protect your private data against theft:

  • passwords, user names, and other registration data;
  • account numbers and bank cards;
  • confidential data.

Kaspersky PURE includes components and tools that allow you to protect your private data against theft attempts by hackers, who use such methods as phishing and interception of data entered at the keyboard.

A kind of Internet fraud which consists in sending email messages with the purpose of stealing confidential information, most often in the form of financial data.

Protection against phishing is ensured by Anti-Phishing, which is implemented in the Web Anti-Virus, Anti-Spam, and IM Anti-Virus components.

Protection against the interception of data entered at the keyboard is ensured by the use of Virtual Keyboard and Password Manager.

Protection of data against unauthorized access is ensured by the use of Data Encryption.

In this section

Protection against phishing

Protection against keyloggers

Password protection

Data Encryption

File Shredder

Unused Data Cleaner

Privacy Cleaner


Protection against phishing

Protection against phishing is provided by the Anti-Phishing functionality implemented in the Web Anti-Virus, Anti-Spam, and IM Anti-Virus components. Enable these components to ensure comprehensive protection against phishing. You can configure additional anti-phishing protection settings in the Web Anti-Virus and IM Anti-Virus components.

A kind of Internet fraud which consists in sending email messages with the purpose of stealing confidential information, most often in the form of financial data.

To configure anti-phishing protection when Web Anti-Virus is running:

  1. Open the main application window.
  2. In the top part of the window, click the Settings link.
  3. In the Settings window that opens, go to the Protection section, select the Web Anti-Virus subsection and click the Settings button.

    The Web Anti-Virus window opens.

  4. In the window that opens, on the General tab, in the Kaspersky URL Advisor section, select the Check web pages for phishing check box.

    This checkbox enables / disables checking of links against the list of phishing web addresses.

    Kaspersky PURE databases include sites currently known to be used in phishing attacks. Kaspersky Lab supplements this list with addresses obtained from the Anti-Phishing Working Group, an international organization. The list is updated when you update the Kaspersky PURE databases.

    This box is checked by default.

  5. If you want Anti-Phishing to use heuristic analysis when scanning web pages, click the Additional button.

    A technology for detecting threats information about which has not yet been added to Kaspersky Lab databases. The heuristic analyzer allows detecting objects whose behavior within the system is similar to that typical of threats. Objects detected by the heuristic analyzer are considered potentially infected. For example, an object may be considered potentially infected if it contains sequences of commands that are typical of malicious objects (open file, write to file).

    The Anti-Phishing settings window opens.

  6. In the window that opens, select the Use Heuristic Analysis to check web pages for phishing check box and set the scan detail level.

    Adjusts the detail level when scanning web pages. The detail level sets the balance between the thoroughness of searches for new threats, the load on the operating system's resources and the time required for scanning.

    The following scanning levels are available:

    • Light scan. The heuristic analyzer scans a web page for phishing elements using a minimal set of signs. Such scanning requires less system resources and takes less time; the number of false positives is reduced to a minimum. This is the default level.
    • Medium scan. The heuristic analyzer scans a web page for phishing elements using a set of signs that allows maintaining the required balance between scan speed and scan detail level, as well as avoiding most false positives.
    • Deep scan. The heuristic analyzer scans a web page for phishing elements using a maximum set of signs. Scanning is performed thoroughly, requiring more system resources and time to perform. False positives are likely to occur.

    This checkbox enables / disables the use of heuristic analysis when scanning web pages for phishing threats.

    This box is checked by default.

  7. Click the Apply button in the Settings window.

To configure anti-phishing protection for use during IM Anti-Virus operation:

  1. Open the main application window.
  2. In the top part of the window, click the Settings link.
  3. In the Settings window that opens, select the IM Anti-Virus subsection in the Protection section.
  4. In the right part of the window, in the Scan methods section, check the Check if URLs are listed in the database of phishing URLs box.

    The checkbox enables / disables the checking of links contained in instant messages for their presence in the list of phishing web addresses.

    Kaspersky PURE databases include sites currently known to be used in phishing attacks. Kaspersky Lab supplements this list with addresses obtained from the Anti-Phishing Working Group, an international organization. The list of addresses is updated when you update the Kaspersky PURE databases.

    This box is checked by default.

  5. Click the Apply button in the Settings window.


Protection against keyloggers

When you use the Internet, it often is necessary to enter personal data, and also your user name and password. For example, this is required when registering on websites, shopping online, or using Internet banking.

There is a danger that this personal information will be intercepted using hardware keyboard interceptors or keyloggers, which are programs that register keystrokes.

Virtual Keyboard prevents the interception of data entered at the keyboard.

Virtual Keyboard cannot protect your personal data if a website that requires entering such data has been hacked, because if it is hacked, the information will be obtained directly by the intruders.

Many programs classified as spyware can take screenshots, which then are automatically transmitted to an intruder for further analysis and for stealing the user's personal data. Virtual Keyboard prevents the use of screenshots to intercept entered personal data.

Virtual Keyboard prevents the interception of personal data only when working with the browsers Microsoft Internet Explorer, Mozilla™ Firefox™, and Google Chrome™. When used with other browsers, Virtual Keyboard does not protect personal data being entered against interception.

Virtual Keyboard features:

  • Virtual Keyboard keys have to be pressed with the mouse pointer.
  • Unlike with the real keyboard, it is impossible to press several Virtual Keyboard keys simultaneously. This is why using key combinations (such as ALT+F4) requires pressing the first key (for example, ALT), then the second key (for example, F4), and then the first key again. Pressing the key again is equivalent to releasing a key on a real keyboard.
  • The Virtual Keyboard language can be switched using the same shortcut that is configured in the operating system settings for the physical keyboard. You have to right-click the other key (for example, if the LEFT ALT+SHIFT shortcut is configured in the operating system settings for switching the keyboard language, you have to left-click the LEFT ALT key and right-click the SHIFT key).

Virtual Keyboard can be opened in one of the following ways:

  • from the context menu of the application icon in the taskbar notification area
  • from the main application window
  • from the window of the Microsoft Internet Explorer, Mozilla Firefox, or Google Chrome browsers
  • using a keyboard shortcut

To open Virtual Keyboard from the context menu of the application icon in the taskbar notification area,

select Tools ® Virtual Keyboard in the context menu of the application icon (see figure below).

Context menu of Kaspersky PURE

Context menu of Kaspersky PURE

To open the Virtual Keyboard from the main application window:

  1. Select the Password Manager section in the bottom part of the main application window.
  2. In the bottom part of the window that opens, click the Virtual Keyboard button.

To open Virtual Keyboard from the browser window,

click the Virtual Keyboard, browser button Virtual Keyboard button on the toolbar of Microsoft Internet Explorer, Mozilla Firefox or Google Chrome.

To open Virtual Keyboard using the computer keyboard,

press the CTRL + ALT + SHIFT + P keyboard shortcut.


Password protection

Password Manager protects data that you enter on websites in web forms or login fields (such as user names, passwords, addresses, telephone and credit card numbers).

This data is encrypted and stored in the password database that is protected with the master password. Password Manager matches passwords and accounts to the relevant applications or websites. When a website or application is opened, Password Manager automatically enters the password, user name, and other personal data. It is therefore enough to remember a single password instead of memorizing all passwords.

A single password that protects the Password Manager database and provides access to data.

In this section

Adding account data for automatic login

Sending data to another user securely

Using a portable version of Password Manager


Adding account data for automatic login

You can use Password Manager for automatic application or website login. During automatic authorization, Password Manager enters the password, user name and other personal details in the application or on the web page and logs you into your website or application account if necessary.

To add account data for automatic login:

  1. Open the main application window.
  2. In the bottom part of the window, click the Password Manager button.

    The Password Manager window opens.

  3. In the window that opens, click the Run Password Manager button.

    The button name will appear as Unlock Password Manager the next time you run Password Manager. When Password Manager is unlocked, the button name appears as Lock Password Manager.

  4. When you run Password Manager for the first time, the Configuration Wizard is started automatically. Let us examine the steps of the Wizard in more detail:
    1. In the Master Password window, create a master password to protect your password database.
    2. In the Manage Access window, select the login method for accessing your password database.
    3. In the Time inactive before lock window, specify the length of time after which Password Manager will be locked automatically.

    The master password will be required the next time you launch Password Manager.

  5. In the window that opens, click the Add password button.

    The Password Manager window opens.

  6. In the left part of the window that opens, open the section with the requisite type of accounts (Internet accounts or Application accounts).
  7. In the right part of the window, click the Add account button.
  8. Enter the account name in the entry field in the upper part of the window.
  9. Link the account to a website or application:
    • When creating an Internet account, in the Link field, type the address of the website where the new account will be used to log in.
    • When creating an application account, in the Application field, type the path to the executable file of the application with which you want to use the new account.

      You can choose the application you need in the Select application window by clicking the Browse button as well as by dragging the application icon to the Application field or by dragging the Password Manager pointer pointer to the window of the relevant application.

  10. In the User name field, type the text to be used as the user name when logging into a website or application.
  11. Specify the automatic login settings:
    • If you want Password Manager automatically to enter account data and perform login when you open an application or website, make sure the Automatic login checkbox is selected.
    • If you want Password Manager automatically only to enter account data without perform login when you open an application or website, make sure the Automatic login check box is cleared.
  12. In the Password field, type the text to be used as the password when logging into a website or application.
  13. To specify a validity term for the password:
    1. Click the Unlimited password link to open a drop-down list and select the Password expires on item.
    2. In the entry field next to the link, enter the expiry date for the password.
  14. Click the Add button.
  15. Open the application or website to which the account is linked.

    Password Manager fills out the application or website login form with the account data specified. The next time you run the application Password Manager will fill out the login form. If you have selected the Automatic login check box when creating the account, Password Manager will perform automatic login.


Sending data to another user securely

You can send data (user accounts, bookmarks, business cards, and personal notes) to other users in a secure file. Data contained in this file can be added to the password database on a different computer and used to log into websites or applications.

To send data to another user in a secure format:

  1. Open the main application window.
  2. In the bottom part of the window, click the Password Manager button.

    The Password Manager window opens.

    If the password database is locked, click the Unlock Password Manager button and enter the master password in the window that opens.

  3. Click the Password database button.

    The Password Manager window opens.

  4. In the left part of the window that opens, open the section with the requisite type of data (for example, Internet accounts).
  5. Click the Manage button in the right part of the window and select the Send item in the drop-down list.
  6. The Data Export Wizard opens to send the data. Let us examine the steps of the Wizard in more detail:
    1. Configure the export settings for the data you are sending:
      • To protect the account data file with a password, type a password in the Password and Confirmation fields.
      • To specify a validity term for the password, select the Set password expiry date checkbox and specify the expiry date for the password.
      • If you do not want the recipient of the account to see the account details, select the Hide account details checkbox.
    2. Choose a way to save the exported file with account data:
      • To save the file to a local drive, select the Destination folder and name for exported data option and specify the path to the destination folder in the entry field.
      • To email the file, select the Send by email option.
    3. Click Finish.

      Depending on the option chosen, the exported file appears in the destination folder or the default email client opens and the exported file is attached to a new email message.


Using a portable version of Password Manager

Password Manager makes it possible to use your password database on any public computer (at an Internet cafe or library, for example) regardless of what applications are installed on this computer. To do so, create a portable version of Password Manager on a removable drive (such as a flash card or a mobile phone if it can be used as a flash card).

The portable version also makes it possible to synchronize your password databases if Password Manager is installed and used simultaneously on different computers (such as your home and office computers).

The portable version lets you use and synchronize accounts created using the full version of Password Manager, but does not let you create new accounts.

To create a portable version of Password Manager:

  1. Connect a removable drive that will carry the portable version of Password Manager.
  2. Open the main application window.
  3. In the bottom part of the window, click the Password Manager button.

    The Password Manager window opens.

    If the password database is locked, click the Unlock Password Manager button and enter the master password in the window that opens.

  4. Click the Portable version button.

    The portable version creation / synchronization wizard starts. Let us examine the steps of the Wizard in more detail:

    1. In the list of portable devices, choose the device that will carry the portable version and click Next.
    2. If you do not want to enter a password to access the portable version of Password Manager, select the Never prompt for master password checkbox.
    3. If you want to add the portable version autorun option to the menu that appears when you connect the removable drive to a computer, select the Add the Password Manager autorun option to the portable device menu checkbox.
    4. Click the Run button.

      The portable version creation process starts.

    5. When the process has finished, click the Finish button.

      As a result of this process, the application saves a portable version of Password Manager to a removable drive.

To connect the portable version of Password Manager:

  1. Connect a removable drive carrying the portable version of Password Manager to the computer.
  2. If the portable version has not started automatically, open the removable drive in Microsoft Windows Explorer and launch the Password Manager.exe file.
  3. On the first launch of the portable version, Password Manager prompts you to install auto-completion plug-ins and disable the built-in password managers of browsers installed on the computer, as well as create a desktop icon for the portable version.

    For Password Manager to work correctly, we recommend installing auto-completion plug-ins and disabling the built-in password managers of browsers installed on the computer.

  4. If access to the portable version is password-protected, enter the master password in the window that opens.

    The portable version of Password Manager is ready to be used.

To synchronize the password database between the portable and full versions of Password Manager:

  1. Connect a removable drive carrying the portable version of Password Manager to the computer.
  2. Open the main application window of Kaspersky PURE.
  3. In the bottom part of the window, click the Password Manager button.

    The Password Manager window opens.

    If the password database is locked, click the Unlock Password Manager button and enter the master password in the window that opens.

  4. Click the Portable version button.

    The portable version creation / synchronization wizard starts. Let us examine the steps of the Wizard in more detail:

    1. In the list of portable devices, choose the device that carries the portable version and click Next.
    2. Choose a way to synchronize the password database:
      • To add accounts from the full version to the portable version, select the Merge two databases option.

    This will not change the password database of the full version. To add the merged data to the full version, repeat the synchronization and select the option Use password database - "Portable version".

    • To replace the password database of the portable version with the password database of the full version, choose the option Use password database – "Portable version".
    • To replace the password database of the full version with the password database of the portable version, choose the option Use password database – "Desktop".
    1. Click Next.
    2. If you do not want to enter a password to access the portable version of Password Manager, select the Never prompt for master password checkbox.
    3. If you want to add the portable version autorun option to the menu that appears when you connect the removable drive to a computer, select the Add the Password Manager autorun option to the portable device menu checkbox.
    4. Click the Run button.

      Synchronization of the portable and full versions of Password Manager starts.

    5. When the synchronization has finished, click the Finish button.


Data Encryption

To protect confidential information from unauthorized access, you are recommended to store it in encrypted form in a special container.

By default, a single preset container with standard settings is available after Kaspersky PURE installation. Using this container requires setting a password. It is possible to create containers with custom settings.

To protect data, place it in the container and encrypt it. A password will have to be entered to access the data in the container.

To create an encrypted container:

  1. Open the main application window and click the Data Encryption button.
  2. In the window that opens, click the Create container button (see figure below).

    Data Encryption window

    Data encryption window

  3. In the Create encrypted container window that opens, configure the settings of the new container.
  4. Click OK.

To write data to the container:

  1. Open the main application window and click the Data Encryption button.
  2. In the window that opens, select the container in the list and click the Open container button.

    The container opens in a Microsoft Windows Explorer window.

  3. Place in it the data you want to encrypt.
  4. In the Data Encryption window, click the Encrypt data button.

To gain access to the data in the container, do the following:

  1. Open the main application window and click the Data Encryption button.
  2. In the window that opens, select the container in the list and click the Decrypt data button.
  3. In the window that will open, enter the password to obtain access to the container.
  4. In the Data Encryption window, click the Open container button.


File Shredder

Added security of personal data is ensured by protecting deleted information against unauthorized recovery by hackers.

Kaspersky PURE contains a permanent data deletion tool that makes data recovery using standard software tools impossible.

Kaspersky PURE makes it possible to delete data without the possibility to recover it from the following data media:

  • Local drives. Deletion is possible if the user has the rights required for recording and deleting information.
  • Removable drives or other devices that are recognized as removable drives (such as floppy disks, flash memory cards, USB disks, or cell phones). Data can be deleted from a flash memory card if its mechanical protection from rewriting is disabled.

You can delete the data that you can access under your personal account. Before deleting data, make sure that it is not used by running applications.

To delete data without any possibility of recovering it:

  1. Open the main application window.
  2. In the bottom part of the window, click the Additional Tools button.

    The File Shredder window opens (see figure below).

    File Shredder window

    File Shredder window

  3. In the window that opens, in the File Shredder section, click the Open button.
  4. In the File Shredder window that opens, click the Browse button, and in the Select file or folder window that opens select the file or folder you want deleted permanently.

    Deletion of system files and folders may cause operating system malfunctions. If you select system files or folders for deletion, the application will request additional confirmation of their deletion.

  5. In the Data deletion method dropdown list, select the requisite data deletion algorithm.

    Contains methods for deleting data permanently.

    Available values:

    • Quick delete. The deletion process consists of two cycles of data overwriting: writing zeros and pseudo-random numbers. The main advantage of this algorithm is performance speed. Quick deletion prevents data recovery using standard recovery tools.
    • GOST state standard P 50739-95, Russian Federation. The algorithm carries out one overwriting cycle using pseudo-random numbers and protects the data from recovery by common tools. This algorithm corresponds to protection class 2 (out of 6), according to the Russian State Technical Commission classification.
    • VSITR standard, Germany. Seven overwriting cycles are performed. The algorithm is considered reliable but it requires considerable time for execution.
    • Bruce Schneier Algorithm. The process consists of seven overwriting cycles. The method differs from the German VSITR by its overwriting sequence. This enhanced method of data deletion is considered one of the most reliable.
    • NAVSO P-5239-26 (MFM) standard, USA, and NAVSO P-5239-26 (RLL) standard, USA. Three overwriting cycles are used. The standards differ from one another in the sequence in which they overwrite information.
    • DoD 5250.22-M standard, USA. The algorithm carries out three rewriting cycles. This standard is used by the U.S. Department of Defense.

    The reliability and speed of permanent data deletion depends on the data deletion method selected.

  6. In the window that opens, confirm data deletion by clicking OK. If some files are not deleted, try to delete them again by clicking the Retry button in the window that opens. To select another object to delete, click the Finish button.


Unused Data Cleaner

The system accumulates temporary or unused files over time. These files may use up a lot of disk space, thus impairing system performance, and may also be exploited by malware.

The temporary files are created at the launch of any applications or operating systems. But some of them remain undeleted even after you close the application or operating system.

Unused Data Cleaner can detect and remove the following files:

  • system event logs, where the names of all active applications are recorded;
  • event logs of various applications or update utilities (such as Windows Updater);
  • system connection logs;
  • temporary files of Internet browsers (cookies);
  • temporary files remaining after installation / removal of applications;
  • Recycle Bin contents;
  • files in the Temp folder, whose volume may grow up to several gigabytes.

Besides the deletion of unused files from the system, the wizard deletes files which may contain confidential data (passwords, user names, registration form data). However, for complete deletion of such data, we recommend using the Privacy Cleaner Wizard.

To start Unused Data Cleaner:

  1. Open the main application window.
  2. In the bottom part of the window, click the Additional Tools button.

    The Additional Tools window opens (see figure below).

    Additional Tools window

  3. In the window that opens, in the Unused Data Cleaner section, click the Run button.

The Wizard consists of a series of screens (steps) navigated using the Back and Next buttons. To close the Wizard once it has completed its task, click the Finish button. To stop the Wizard at any stage, click the Cancel button.

Let us examine the Wizard steps in detail.

Starting the Wizard

The first page of the Wizard shows information about the deletion of unused information.

Click the Next button to start the wizard.

Searching for unused data

The Wizard searches the computer for unused data. The scan may take some time. Once the search is complete, the Wizard will proceed automatically to the next step.

Selecting actions to delete unused data

On completing the search for unused files, the Wizard shows a list of operations that can be performed with these files.

The list contains three groups of operations needed to clean up traces of activity:

  • Strongly recommended actions eliminate problems posing a serious threat for system security.
  • Recommended actions help delete data that may pose a potential threat.
  • Additional actions are designed for deleting currently harmless data that may threaten the computer's security in the future.

By default, Kaspersky PURE performs all recommended and strongly recommended actions.

If the check box in the action row is selected, Kaspersky PURE will perform this action.

If the check box in the action row is cleared, Kaspersky PURE will not perform this action.

If you selected Roll back changes at the first step of the Wizard, the list shows previous changes that you can revert.

To view the actions within a group, click the + icon to the left of the group name.

To make the Wizard perform a certain action, select the check box to the left of the corresponding action description. By default, the Wizard performs all recommended and strongly recommended actions. If you do not wish to perform a certain action, clear the box next to it.

Clearing the check boxes selected by default is not recommended. This may jeopardize the safety of your computer.

Having defined the set of actions which the Wizard will perform, click the Next button.

Unused Data Cleaner

The Wizard will perform the actions selected during the previous step. The deletion of unused information may take some time.

After the clearing of unused information has been completed, the Wizard will automatically proceed to the next step.

While the Wizard is running, some files (such as the Microsoft Windows log file and Microsoft Office event log) may be in use by the system. In order to delete these files the wizard will suggest that you restart the system.

Problems fixed successfully

Click the Finish button to close the Wizard.


Privacy Cleaner

User actions on a computer are logged in the operating system. The following information is saved:

  • details of search queries entered by users and websites visited
  • information about applications launched, files opened and saved
  • Microsoft Windows event log entries
  • other user activity information.

Information about user actions containing confidential information may become available to intruders and unauthorized persons.

Kaspersky PURE includes the Privacy Cleaner Wizard, which cleans up traces of user activity in the system.

To start the Privacy Cleaner Wizard:

  1. Open the main application window.
  2. In the bottom part of the window, select the Additional Tools section.
  3. In the window that opens, in the Privacy Cleaner section, click the Run button.

The Wizard consists of a series of screens (steps) navigated using the Back and Next buttons. To close the Wizard once it has completed its task, click the Finish button. To stop the Wizard at any stage, click the Cancel button.

Let us examine the Wizard steps in detail.

Starting the Wizard

Make sure the Perform user activity traces diagnostics option is selected and click the Next button to start the Wizard.

Searching for traces of activity

This Wizard searches for traces of malware activities in your computer. The scan may take some time. Once the search is complete, the Wizard will proceed to the next step automatically.

Selecting Privacy Cleaner actions

When the search is complete, the Wizard displays the detected activity traces and recommends actions to clean them up (see figure below).

The list contains detected activity traces and ways to remove them. The list contains three groups of operations for cleaning up online activity traces:

  • Additional actions eliminate activity traces that are not dangerous.
  • Recommended actions eliminate activity traces presenting a potential threat.
  • Strongly recommended actions eliminate activity traces posing a serious security threat.

By default, Kaspersky PURE performs all recommended and strongly recommended actions.

If the check box in the action row is selected, Kaspersky PURE will perform this action.

If the check box in the action row is cleared, Kaspersky PURE will not perform this action.

If you have selected Roll back changes at the first step, the list contains previously made changes that you can roll back.

Activity traces detected and recommendations on eliminating them

Activity traces detected and recommendations on eliminating them

To view the actions within a group, click the + icon to the left of the group name.

To make the Wizard perform a certain action, select the check box to the left of the corresponding action description. By default, the Wizard performs all recommended and strongly recommended actions. If you do not wish to perform a certain action, clear the box next to it.

Clearing the check boxes selected by default is not recommended. This may jeopardize the safety of your computer.

Having defined the set of actions which the Wizard will perform, click the Next button.

Privacy Cleaner

The Wizard will perform the actions selected during the previous step. The elimination of activity traces may take some time. To clean up certain activity traces, a computer restart may be required; the Wizard will notify you about this.

Once the activity traces have been cleaned up, the Wizard will proceed to the next step automatically.

Problems fixed successfully

If you want to eliminate all traces of user activity automatically upon exiting Kaspersky PURE, select the Clean activity traces every time on Kaspersky PURE exit check box at the final step of the Wizard. If you plan to remove activity traces manually using the Wizard, do not select this check box.

Click the Finish button to close the Wizard.


How to back up data

The primary way to prevent the loss of vital data involves creating backup copies of data on a reliable data medium. Kaspersky PURE creates backup copies of selected data on a particular drive automatically according to a schedule or manually.

You can use Home Network Control to manage data backups on home network computers.

To run a backup:

  1. Open the main application window and click the Backup button.
  2. In the Backup window that opens, click the Create a backup task button.

    The Backup Task Creation Wizard launches.

    Let us examine the steps of the Wizard in more detail:

    1. In the Task type window, perform one of the following operations:
      • Select the category of data to be backed up.
      • Choose the Custom files option to manually select files to be backed up.
    2. If you have chosen the Custom files option at the previous step, in the Content window select the files to be backed up.
    3. In the Storage window, perform one of the following operations:
      • Select an existing storage in which backup copies will be created.
      • Click the Create button to create a new storage.

    To ensure data security, we recommend that you create backup storages on removable drives.

    1. In the Schedule window, configure the task launch settings.

      If you want to back up data only once, clear the Run task by schedule checkbox.

    2. In the Summary window, type the name of the new task, select the Run task when the wizard is complete checkbox, and click the Finish button.

To restore data from a backup copy:

  1. Open the main application window and click the Backup button.
  2. Select the Restore section.
  3. Select the storage where the required backup copies are located and click the Restore data button.

    The Restoring data from storage window opens.

  4. In the window that opens, perform the following operations:
    1. In the Backup task dropdown list, select the task that created the relevant backup copies.
    2. In the Date dropdown list, select the date and time when the relevant backup copies were created.
    3. In the Category dropdown list, select the type of files to be restored.
  5. Select the files to be restored. To do so, select checkboxes next to the relevant files in the list.
  6. Click the Restore data button.

    The Restore window opens.

  7. In the window that opens, select the location for saving restored files.
  8. Click the Restore button.

    The most recent versions of the selected files will be restored.


Protecting access to Kaspersky PURE settings with a password

A single computer may be shared by several users with various levels of experience and computer literacy. Unrestricted access of different users to Kaspersky PURE and its settings may compromise the level of computer security.

To restrict access to the application, you can set an administrator password and specify which actions should require entering this password:

  • Configuring the application settings
  • Backup management
  • Home Network Control (password must be the same on all computers in the network)
  • Managing Parental Control
  • Exiting the application
  • Removing the application

To protect access to Kaspersky PURE with a password:

  1. Open the main application window.
  2. In the top right corner of the window, click the Settings link.

    The application settings window opens.

  3. Select the Password tab in the upper part of the settings window (see figure below).

    Settings window, Password section

    Settings window, Password section

  4. In the right part of the window, select the Enable password protection check box and fill in the New password and Confirm password fields.
  5. To change a previously created password, type it in the Old password field.
  6. In the Apply password to settings, specify the operations with the application to which access should be password-protected.
  7. Click the Apply button to save changes.

A forgotten password cannot be recovered. If you have forgotten your password, contact Technical Support to restore access to Kaspersky PURE settings.


Restricting computer and Internet usage by different users

Immediately after the installation of Kaspersky PURE, computer users are not subject to any restrictions. To restrict computer and Internet usage by children and teenagers, configure the settings of Parental Control.

If you have not protected access to Kaspersky PURE settings with a password, at the first launch of Parental Control Kaspersky PURE will suggest that you set a password to prevent unauthorized changes to the control settings. You can then configure restrictions for computer and Internet usage by all accounts on the computer.

To configure Parental Control for an account:

  1. Open the main application window and click the Parental Control button.

    The Computer Users window opens, listing all user accounts created on the computer.

  2. Click the Select control level button for the relevant account.
  3. In the Parental Control window that opens, perform one of the following:
    • select one of the preset control levels (Data collection, Child profile or Teenager profile)
    • set restrictions manually:
      1. Select the Custom restrictions item.
      2. Click the Settings button.
      3. In the window that opens, on the Settings tab select the type of restriction in the left part of the window and specify the control settings in the right part of the window.
      4. Click the OK button to save the configured control settings.
  4. Click the OK button in the Parental Control window.


Pausing and resuming computer protection

Pausing protection means temporarily disabling all protection components for some time.

To pause the protection of your computer:

  1. In the context menu of the application icon in the taskbar notification area, select the Pause protection item.

    The Pause protection window opens (see figure below).

    Pause protection window

    Pause protection window

  2. In the Pause protection window that opens, select the time interval after which the protection should be resumed:
    • Pause for – protection will be resumed after the time interval selected in the dropdown list below.
    • Pause until reboot – protection will be enabled after application restart or after system restart (provided that automatic launch of the application is enabled).
    • Pause – protection will be resumed when you decide to resume it.

To resume computer protection,

select the Resume protection item in the context menu of the application icon in the taskbar notification area.


How to view the report on computer protection

Kaspersky PURE creates operation reports for each protection component. Using a report, you can obtain statistical information about the application's operation (for example, learn how many malicious objects have been detected and neutralized during a specified time period, how many times the application has been updated during the same period, how many spam messages have been detected, and much more).

To view the report on computer protection:

  1. Open the main application window and click the Computer Protection button.

    The Computer Protection window opens.

  2. Go to reports on computer protection by clicking the Reports link in the top part of the window.

    Computer protection reports are shown as graphs in the Reports window.

  3. If you want to view a detailed application activity report (for example, a report on the activity of each component), click the Detailed report button in the lower part of the Reports window.

    The Detailed report window opens, displaying data in the form of a table. For a convenient view of reports, you can select various sorting options.


Managing the protection of home network computers remotely

The Home Network Control functions are designed to control Kaspersky PURE installed on home network computers remotely from the administrator's workstation.

Home Network Control lets you accomplish the following home network security tasks:

  • view the list of problems on a specific computer on the network and fix some of them remotely
  • run virus scans on several computers on the home network simultaneously
  • update databases on several computers on the home network simultaneously

To view the list of security problems on a particular computer on the network:

  1. Open the main application window and click the Home Network Control button in the lower part of the window.
  2. In the upper part of the Home Network Control window that opens, select the computer for which you want to view the list of problems, and go to the Information section.
  3. In the right part of the window, select the Problems list item.

    The Protection status window opens, showing information on security problems detected on the selected computer.

To scan multiple computers on the network for viruses:

  1. Open the main application window and click the Home Network Control button in the lower part of the window.

    The Home Network Control window opens.

  2. Click the Scan for viruses link to open the Group start of scanning window.
  3. In the Group start of scanning window, select the tab with the requisite scan type (Full Scan or Critical Areas Scan).
  4. Select the computers you want to scan and click the Run scan button.

To update databases on several network computers simultaneously:

  1. Open the main application window and click the Home Network Control button in the lower part of the window.

    The Home Network Control window opens.

  2. Click the Update databases link to open the Group start of update window.
  3. In the Group start of update window, select the computers on which you want the databases updated and click the Run update button.


Restoring default application settings

You can restore default Kaspersky PURE settings recommended by Kaspersky Lab at any time. Settings are restored with the help of the Application Configuration Wizard.

Application Configuration Wizard sets the Recommended security level for all protection components. When restoring the recommended security level, you can selectively retain previously configured settings of application components.

To restore the default application settings:

  1. Open the main application window.
  2. In the top part of the window, click the Settings link.
  3. In the Settings window that opens, run Application Configuration Wizard in one of the following ways:
    • click the Restore link in the bottom left corner of the window;
    • in the upper part of the window, select the Additional section, Manage Settings subsection and click the Restore button in the Restore default settings section (see figure below).

    Settings window, Manage Settings subsection

    Settings window, Manage Settings subsection

Let us examine the Wizard steps in detail.

Starting the Wizard

Click the Next button to proceed with the Wizard.

Restore settings

This page of the Wizard shows Kaspersky PURE protection components whose settings have been modified by the user or accumulated by Kaspersky PURE in the course of training the Firewall and Anti-Spam protection components. If special settings have been created for any of the components, they will also be shown in the window (see figure below).

Restore settings window

Restore settings window

Examples of special settings would be: white and black lists of phrases and addresses used by Anti-Spam, lists of trusted URLs and trusted ISP telephone numbers, exclusion rules created for application components, and Firewall packet and application filtering rules.

Special settings are created when working with Kaspersky PURE with regard to individual tasks and security requirements. Kaspersky Lab specialists recommend retaining special settings when restoring default settings of the application.

Select check boxes opposite the settings to be retained and click Next.

Analyzing the system

At this stage, information is collected about the applications that are included with Microsoft Windows. These applications are added to the list of trusted applications that are free from restrictions on the actions they perform in the system.

Once the analysis is complete, the Wizard will proceed automatically to the next step.

Completing restoration

To complete the Wizard, click the Finish button.


Moving application settings to Kaspersky PURE installed on a different computer

Having configured the product, you can apply its settings in Kaspersky PURE installed on another computer. Consequently, the application will be configured identically on both computers. This is a helpful feature when, for example, Kaspersky PURE is installed on your home computer and in your office.

Kaspersky PURE settings are moved from one computer to another in three stages:

  1. Saving application settings in a configuration file.
  2. Moving the file you have saved to another computer (for example, sending it by email or using a removable disk).
  3. Applying settings from the configuration file to the application installed on another computer.

To save Kaspersky PURE settings in a configuration file:

  1. Open the main application window.
  2. In the top part of the window, click the Settings link.
  3. In the upper part of the Settings window, in the Additional section select the Manage Settings subsection (see figure below).

    Settings window, Manage Settings subsection

    Settings window, Manage Settings subsection

  4. Click the Save button in the Manage Settings subsection.
  5. In the window that opens, enter the name of the configuration file and the path where it should be saved.
  6. Click OK.

To apply settings from the configuration file to the application installed on another computer:

  1. Open the main application window.
  2. In the top part of the window, click the Settings link.
  3. In the upper part of the Settings window, in the Additional section select the Manage Settings subsection.
  4. Click the Load button in the Manage Settings subsection.
  5. In the window that opens, select the file from which you want to import the Kaspersky PURE settings.
  6. Click OK.


Creating and using Rescue Disk

It is recommended to create a rescue disk after installing Kaspersky PURE and running the first scan.

The rescue disk is a copy of Kaspersky Rescue Disk stored on a removable drive (CD or USB device).

You will further be able to use Rescue Disk for scanning and disinfecting infected computers that cannot be disinfected using other methods (e.g., with anti-virus applications).

In this section

Creating a Rescue Disk

Booting the computer using the Rescue Disk


Creating a Rescue Disk

Creating the Rescue Disk involves forming a disk image (an ISO file) with the current version of Kaspersky Rescue Disk and saving it on a removable drive.

The original disk image can be downloaded from a Kaspersky Lab server or copied from a local source.

The Rescue Disk can be created using Rescue Disk Creation Wizard. The rescuecd.iso file created by the Wizard is saved on your computer's hard drive:

  • in Microsoft Windows XP – in the following folder: Documents and Settings\All Users\Application Data\Kaspersky Lab\AVP12\Data\Rdisk\;
  • in Microsoft Windows Vista and Microsoft Windows 7 operating systems – in the following folder: ProgramData\Kaspersky Lab\AVP12\Data\Rdisk\.

To create a Rescue Disk, please do the following:

  1. Open the main application window.
  2. In the bottom part of the window, select the Additional Tools section.
  3. In the Kaspersky Rescue Disk window that opens, click the Save button.

    The Rescue Disk Creation Wizard window opens.

The Wizard consists of a series of screens (steps) navigated using the Back and Next buttons. To close the Wizard once it has completed its task, click the Finish button. To stop the Wizard at any stage, click the Cancel button.

Let us examine the Wizard steps in detail.

Starting the Wizard. Finding an existing disk image

The first page of the Wizard shows information about the Kaspersky Rescue Disk application.

If the Wizard has detected a previously created disk image in the folder made for this purpose (see above), the Use existing Kaspersky Rescue Disk image check box will be shown on the first page of the Wizard. Select this check box to use the located file as the original disk image and proceed straight to the Update image file step (see below). If you do not want to use the located disk image, clear this check box. The Wizard will proceed to the Select disk image source page.

Select the disk image source

If you have selected the Use existing Kaspersky Rescue Disk image check box on the first wizard page, then this step will be skipped.

At this step, you should select the disk image source from the list of options:

  • If you already have a recorded Rescue Disk or its image (an ISO file) saved on your computer or another local network resource, select the option Copy ISO image from local or network drive.
  • If you do not have a recorded Rescue Disk image and you want to download it from a Kaspersky Lab server (the file size is approximately 175 MB), select the option Download ISO image from Kaspersky Lab server.

Copying (downloading) disk image

If you have selected the Use existing Kaspersky Rescue Disk image check box on the first wizard page, then this step will be skipped.

If you have selected the option to Copy ISO image from local or network drive during the previous step, click the Browse button. After you have specified the path to the file, click the Next button. The disk image copying progress is displayed in the Wizard window.

If you have selected Download ISO image from Kaspersky Lab server during the previous step, disk image downloading progress is displayed immediately.

When copying or downloading the ISO image is complete, the Wizard automatically proceeds to the next step.

Updating ISO image file

The process of updating the disk image file includes the following operations:

  • update of anti-virus databases;
  • update of configuration files.

Configuration files determine whether it is possible to boot the computer from a removable drive (for example, a CD / DVD or a USB device with Kaspersky Rescue Disk) created with the help of the Wizard.

When updating anti-virus databases, the databases obtained during the last update of Kaspersky PURE are used. If the databases are obsolete, it is recommended to update and restart the Rescue Disk Creation Wizard.

To begin updating the disk image file, click the Next button. The updating progress will be displayed in the Wizard window.

Recording the disk image on the drive

At this step, the Wizard announces that the disk image has been created successfully and offers to write the disk image to a drive.

Specify the drive to which Kaspersky Rescue Disk should be written:

  • To write to CD / DVD, select the option Record to CD/DVD and specify the disk to which you want to write the disk image.
  • To write to a USB device, select the option Record to USB flash drive and specify the device to which you want to write the disk image.

    Kaspersky Lab specialists do not recommend saving the disk image on devices that are not intended exclusively for data storage, such as smartphones, mobile phones, pocket PCs, or MP3 players. After being used to store the disk image, such devices may malfunction.

  • To save the disk image on the hard drive of your computer or another computer that you can access over the network, select the option Save the disk image to file on local or network drive and specify the folder to which you want to save the disk image and specify the name of the ISO file.

Problems fixed successfully

To complete the Wizard, click the Finish button. You can use the Rescue Disk to boot the computer if viruses or malware prevent the computer from booting and Kaspersky PURE from launching in standard mode.


Booting the computer using the Rescue Disk

If the operating system cannot be started as a result of a virus attack, use the Rescue Disk.

Booting the operating system requires a CD / DVD or a USB device with Kaspersky Rescue Disk.

Loading a computer from a removable data medium is not always possible. In particular, this mode is not supported by some obsolete computer models. Before shutting down your computer for further booting from a removable data medium, make sure that this operation can be performed.

To boot your computer from the Rescue Disk:

  1. In the BIOS settings, enable booting from a CD / DVD or a USB device (for detailed information please refer to the documentation for your computer's motherboard).
  2. Put the CD / DVD into the CD ROM or plug the USB device with Kaspersky Rescue Disk into the infected computer.
  3. Restart your computer.

For detailed information about the use of the Rescue Disk, please refer to the Kaspersky Rescue Disk User Guide.


Contacting Technical Support

This section provides information about how to obtain technical support and what conditions should be met to receive help from the Technical Support Service.

In this Help section

How to obtain technical support

Technical support by phone

Obtaining technical support via My Kaspersky Account

Using a trace file and AVZ script


How to obtain technical support

If you do not find a solution to your problem in the application documentation or in one of the sources of information about the application, we recommend that you contact Kaspersky Lab's Technical Support Service. Technical Support specialists will answer your questions about installing and using the application.

Before contacting Technical Support, please read the support rules.

You can contact Technical Support in one of the following ways:

  • By telephone. This method allows you to consult with specialists from our Russian-language or international Technical Support.
  • By sending a query from your Kaspersky Account on the Technical Support Service website. This method allows you to contact Technical Support specialists through a request form.

Technical support is only available to users who purchased the commercial license. No technical support is provided to users of trial versions.


Technical support by phone

If an urgent issue arises, you can call specialists from Russian-speaking or international Technical Support by phone.

Before contacting Technical Support, please read the support rules. This will allow our specialists to help you more quickly.


Obtaining technical support via My Kaspersky Account

My Kaspersky Account is your personal area on the Technical Support Service website.

To obtain access to My Kaspersky Account, you should go through the registration procedure on the registration page. Enter your email address and a password to log in to My Kaspersky Account.

In My Kaspersky Account, you can perform the following actions:

  • contact the Technical Support Service and Virus Lab;
  • contact the Technical Support Service without using email;
  • track the status of your requests in real time.
  • view a detailed history of your requests to the Technical Support Service;
  • receive a copy of the key file if it has been lost or removed.

Technical Support by email

You can send an online request to the Technical Support Service in Russian, English, German, French, or Spanish.

You should specify the following data in the fields of the online request form:

  • request type;
  • application name and version number;
  • request description;
  • customer ID and password;
  • email address.

A specialist from the Technical Support Service sends an answer to your question to your My Kaspersky Account and to the email address that you have specified in your online request.

Online request to the Virus Lab

Some requests should be sent to the Virus Lab instead of the Technical Support Service.

You can send requests of the following types to the Virus Lab:

  • Unknown malicious program – you suspect that a file contains a virus but Kaspersky PURE has not identified it as infected.

    Virus Lab specialists analyze malicious code sent. If they detect a previously unknown virus, they add a corresponding description to the database, which becomes available when updating anti-virus applications.

  • False alarm – Kaspersky PURE classifies the file as a virus, yet you are sure that the file is not a virus.
  • Request for description of malicious program – you want to receive the description of a virus detected by Kaspersky PURE, using the name of the virus.

You can also send requests to the Virus Lab from the page with the request form without being registered in My Kaspersky Account. On this page, you do not have to specify the application activation code.


Using a trace file and AVZ script

After you notify Technical Support specialists of a problem, they may ask you to create a report with information about your operating system and to send the report to Technical Support. Technical Support specialists may also ask you to create a trace file. A trace file helps track down step-by-step execution of application commands and detect the phase of application operation when an error occurs.

After Technical Support specialists analyze the data that you have sent, they can create an AVZ script and send it to you. Running AVZ scripts allows you to analyze active processes for malicious code, scan the system for malicious code, disinfect / delete infected files, and create reports on results of system scans.

In this section

Creating a system state report

Creating a trace file

Sending data files

AVZ script execution


Creating a system state report

To create a system state report:

  1. Open the main application window.
  2. Click the Support link at the bottom of the main window to open the Support window and click the Trace Files link in this window.
  3. In the Trace Files window that opens click the Create system state report button.

The system state report is created in HTML and XML formats and is saved in the sysinfo.zip archive. Once the information gathering process is complete, you can view the report.

To view the report:

  1. Open the main application window.
  2. Click the Support link at the bottom of the main window to open the Support window and click the Trace Files link in this window.
  3. In the Trace Files window that opens Click the Next button.
  4. Open the archive sysinfo.zip, which contains the report files.


Creating a trace file

To create a trace file:

  1. Open the main application window.
  2. Click the Support link at the bottom of the main window to open the Support window and click the Trace Files link in this window.
  3. In the Trace Files window that opens In the Traces section, select the trace level in the dropdown list.

    It is recommended to contact a Technical Support specialist about the requisite trace level. In the absence of guidance from Technical Support, you are advised to set the trace level to 500.

  4. To start the tracing process, click the Enable button.
  5. Reproduce the situation which caused the problem to occur.
  6. To stop the tracing process, click the Disable button.

You can switch to uploading tracing results to the Kaspersky Lab server.


Sending data files

After you have created the trace files and the system state report, you need to send them to Kaspersky Lab Technical Support experts.

You will need a request number to upload data files to the Technical Support server. This number is available in My Kaspersky Account on the Technical Support website while your request is active.

To upload the data files to the Technical Support server:

  1. Open the main application window.
  2. Click the Support link at the bottom of the main window to open the Support window and click the Trace Files link in this window.
  3. In the Trace Files window that opens In the Actions section, click the Upload information for Technical Support to the server button.

    The Uploading information for Technical Support to the server window opens.

  4. Select the checkboxes next to the trace files that you want to send to Technical Support and click the Send button.

    The Request number window opens.

  5. Specify the number assigned to your request by contacting Technical Support through My Kaspersky Account and click the OK button.

The selected data files are packed and sent to the Technical Support server.

If you cannot connect to Technical Support for some reason, the data files can be stored on your computer and later sent from My Kaspersky Account.

To save data files on a disk:

  1. Open the main application window.
  2. Click the Support link at the bottom of the main window to open the Support window and click the Trace Files link in this window.
  3. In the Trace Files window that opens In the Actions section, click the Upload information for Technical Support to the server button.

    The Uploading information for Technical Support to the server window opens.

  4. Select the checkboxes next to the trace files that you want to send to Technical Support and click the Send button.

    The Request number window opens.

  5. Click the Cancel button and confirm saving the files on the disk by clicking the Yes button in the window that opens.

    The archive saving window will open.

  6. Specify the archive name and confirm saving.

The created archive can be sent to Technical Support from My Kaspersky Account.


AVZ script execution

You are advised not to change the text of an AVZ script received from Kaspersky Lab experts. If problems occur during script execution, contact Technical Support.

To run an AVZ script:

  1. Open the main application window.
  2. Click the Support link at the bottom of the main window to open the Support window and click the Trace Files link in this window.
  3. In the Trace Files window that opens Click the Run AVZ script button.

Successful execution of the script causes the wizard to close. If an error occurs during script execution, the wizard shows a corresponding message.


Applications

This section provides information that complements the document text.

In this Help section

Trust groups

Masks in exclusion rules


Trust groups

Kaspersky PURE populates trust groups with all applications launched on the computer, depending on the level of danger that each application poses to the system.

The following trust groups exist:

  • Trusted. This group includes applications that are digitally signed by trusted vendors, and also applications that are recorded in the database of trusted applications. These applications have no restrictions applied on their activity in the system. The activity of such applications is monitored by Proactive Defense and File Anti-Virus.
  • Low Restricted. This group includes applications that have neither a digital signature from a trusted vendor, nor corresponding records in the database of trusted applications, but feature a low danger rate (according to data from the Kaspersky Security Network service). They are allowed to perform some operations, such as accessing other processes, controlling the system, and accessing the network without notifying the user. The user's permission is required for most operations.
  • High Restricted. This group includes applications that have neither a digital signature, nor any records in the database of trusted applications. These applications have a high threat rating. Applications from this group need to obtain the user's confirmation in order to perform many possible actions in the system.
  • Untrusted. This group includes applications that have neither a digital signature, nor any records in the database of trusted applications. These applications have been assigned a very high threat rating. Kaspersky PURE blocks any activity by such applications.


Masks in exclusion rules

This section describes masks that you can use when creating exclusion rules. You can use exclusion rules to specify which types of threats, files, or folders should be skipped by Kaspersky PURE.

In this section

Allowed exclusion masks of files and folders

Allowed threat type masks


Allowed exclusion masks of files and folders

To exclude files and folders from scanning, you can use masks of the following types:

  1. Masks without file paths, such as:
    • *.exe – all files with the .exe extension;
    • *.ex? – all files with an extension starting with "ex", where "?" can represent any single character;
    • test – all files with the name "test".
  2. Masks with absolute file paths, such as:
    • C:\dir\*.* or C:\dir\* or C:\dir\ – all files in the C:\dir\ folder;
    • C:\dir\*.exe – all files with the exe extension in the C:\dir\ folder;
    • C:\dir\*.ex? – all files with an extension starting with "ex" in the folder C:\dir\, where "?" can be replaced with any single character;
    • C:\dir\test – only the file C:\dir\test.
  3. File path masks, such as:
    • dir\*.* or dir\* or dir\ – all files in all dir\ folders;
    • dir\test – all test files in dir\ folders;
    • dir\*.exe – all files with the extension exe in all dir\ folders;
    • dir\*.ex? – all files with an extension starting with "ex" in all dir\ folders, where "?" can be replaced with any single character.

*.* and * exclusion masks can be used only if you specify the classification type of the threat according to the Virus Encyclopedia. In this case, the specified threat will not be detected in any object. Using these masks without specifying the classification is identical to disabling protection. When setting an exclusion, it is not recommended to select a path related to a virtual disk created based on a file system folder using the "subst" command or a path referring to a disk which mirrors a network folder. Different resources may be given the same disk name for different users, which will lead to incorrect triggering of exclusion rules.


Allowed threat type masks

When you add a threat to an exclusion rule according to the classification of the Virus Encyclopedia, the following settings are available:

  • Full name of the threat as it is represented in the Virus Encyclopedia on the website www.securelist.com: for example, not-a-virus:RiskWare.RemoteAdmin.RA.311 or Flooder.Win32.Fuxx.
  • Name of the threat by mask, for example:
    • not-a-virus* – exclude from scanning legitimate applications that may be used by an intruder to harm the computer or data, as well as joke programs;
    • *Riskware.* – exclude from scanning all legitimate applications that may be used by an intruder to harm the computer or data;
    • *RemoteAdmin.* – exclude all versions of remote administration programs from scanning.


Glossary

Activating the application

Switching the application into full-function mode. Application activation is performed by the user during or after the application installation. You should have an activation code or key file to activate the application.

Application modules

Files that are included in the application setup file, which implement the core functionality of the application. A separate executable module corresponds to each type of task that is performed by the application (Real-time protection, On-demand scan, Update). When starting a full scan of the computer from the main application window, you initiate the module of this task.

Application settings

Application settings which are general for all types of its tasks and regulating its operation in general, for example, application performance, logging, and Backup settings.

Available update

A package of updates for the modules of a Kaspersky Lab application including a set of urgent patches released during a certain time interval, and modifications to the application architecture.

Backup storage

Disk space or removable drive selected for creating backup copies of files during backup tasks.

Blocking an object

Denying access to an object from external applications. A blocked object cannot be read, executed, changed, or deleted.

Compressed file

An archive file that contains a decompression program and instructions for the operating system for executing it.

Container

An encrypted object designed for storing confidential data. A container is a password-protected removable virtual drive storing files and folders.

The Kaspersky PURE application has to be installed on the computer for the container functionality to be available.

Dangerous object

An object containing a virus. You are advised not to access these objects, because it may result in infection of your computer. Once an infected object is detected, we recommend that you disinfect it using one of Kaspersky Lab's applications, or delete it if disinfection is not possible.

Database of malicious web addresses

A list of web addresses whose content may be considered to be dangerous. The list is created by Kaspersky Lab specialists. It is regularly updated and is included in the Kaspersky Lab application distribution kit.

Database of phishing web addresses

A list of web addresses which Kaspersky Lab specialists have determined to be phishing-related. The database is regularly updated and is part of the Kaspersky Lab application distribution kit.

Databases

Databases that contain descriptions of computer security threats that are known to Kaspersky Lab by the moment of release of the databases. Records that are contained in databases allow detecting malicious code in scanned objects. The databases are created by Kaspersky Lab specialists and updated hourly.

Deleting an object

The method of processing objects which ends in it being physically deleted from its original location (hard drive, folder, network resource). We recommend that this method be applied to dangerous objects which, for whatever reason, cannot be disinfected.

Digital signature

An encrypted block of data embedded in a document or application. A digital signature is used to identify the document or application author. To create a digital signature, the document or application author must have a digital certificate proving the author's identity.

A digital signature lets you verify the data source and data integrity and protect yourself against counterfeits.

Disinfecting objects on restart

A method of processing infected objects that are being used by other applications at the moment of disinfection. Consists of creating a copy of the infected object, disinfecting the copy created, and replacing the original infected object with the disinfected copy after the next system restart.

Disinfection

A method of processing infected objects that results in full or partial recovery of data. Not all infected objects can be disinfected.

Disk boot sector

A boot sector is a particular area on a computer's hard drive, floppy, or other data storage device. It contains information on the disk's file system and a boot loader program that is responsible for starting the operating system.

There exist a number of viruses that infect boot sectors, which are thus called boot viruses. The Kaspersky Lab application allows scanning of boot sectors for viruses and disinfecting them if an infection is found.

Domain name service (DNS)

A distributed system for converting the name of a host (a computer or other network device) to an IP address. DNS functions in TCP/IP networks. As a special case, DNS can also store and process reverse requests and determine the name of a host by its IP address (PTR record). Resolution of DNS names is usually carried out by network applications, not by users.

Email databases

Databases containing emails in a special format and saved on your computer. Each incoming/outgoing email is placed in the mail database after it is received/sent. These databases are scanned during a full computer scan.

Incoming and outgoing emails are analyzed for viruses in real time at the time that they are sent and received if real-time protection is enabled.

Event severity

Property of an event encountered during the operation of a Kaspersky Lab application. There are four severity levels:

  • Critical event.
  • Error.
  • Warning.
  • Info.

Events of the same type can have different severity levels depending on the situation in which the event occurred.

Exclusion

An Exclusion is an object excluded from the scan by a Kaspersky Lab application. You can exclude files of certain formats, file masks, a certain area (for example, a folder or a program), application processes, or objects by threat type, according to the Virus Encyclopedia classification from the scan. Each task can be assigned a set of exclusions.

False alarm

A false alarm occurs when the Kaspersky Lab application reports an uninfected file as infected because the signature of the file is similar to that of a virus.

File mask

Representation of a file name using wildcards. The standard wildcards used in file masks are * and ?, where * represents any number of any characters and ? stands for any single character.

Header

The information in the beginning of a file or a message, which is comprised of low-level data on file (or message) status and processing. In particular, the email message header contains such data as information about the sender and recipient and the date.

Heuristic Analyzer

A technology for detecting threats information about which has not yet been added to Kaspersky Lab databases. The heuristic analyzer allows detecting objects whose behavior within the system is similar to that typical of threats. Objects detected by the heuristic analyzer are considered potentially infected. For example, an object may be considered potentially infected if it contains sequences of commands that are typical of malicious objects (open file, write to file).

iChecker Technology

iChecker is a technology that increases the speed of anti-virus scans by excluding objects that have remained unchanged since their last scan, provided that the scan parameters (the anti-virus database and settings) have not changed. The information for each file is stored in a special database. This technology is used in both real-time protection and on-demand scan modes.

For example, you have an archive file that was scanned by the Kaspersky Lab application and assigned not infected status. The next time the application will skip this archive unless it has been altered or the scan settings have been changed. If you altered the archive content by adding a new object to it, modified the scan settings, or updated the anti-virus database, the archive is re-scanned.

Limitations of iChecker technology:

  • this technology does not work with large files, since it is faster to scan a file than check whether it was modified since it was last scanned;
  • the technology supports a limited number of formats (EXE, DLL, LNK, TTF, INF, SYS, COM, CHM, ZIP, RAR).
Incompatible application

An antivirus application from a third-party developer or a Kaspersky Lab application that does not support management through Kaspersky PURE.

Infected object

An object a section of whose code completes matches a section of a known threat. Kaspersky Lab does not recommend using such objects.

Interceptor

Subcomponent of the application responsible for scanning specific types of email. The set of interceptors specific to your installation depends on what role or what combination of roles the application is being deployed for.

Internet Protocol (IP)

The basic protocol for the Internet, used without change since the time of its development in 1974. It performs basic operations for transmitting data from one computer to another and serves as the foundation for higher-level protocols like TCP and UDP. It manages connection and error processing. Technologies such as NAT and masking make it possible to hide a large number of private networks using a small number of IP addresses (or even one address), which makes it possible to meet the demands of the constantly growing Internet using the relatively restricted IPv4 address space.

Kaspersky Lab update servers

Kaspersky Lab servers to which the updated anti-virus database and the application modules are uploaded.

Kaspersky Security Network (KSN)

An infrastructure of online services that provides access to the online Knowledge Base of Kaspersky Lab which contains information about the reputation of files, web resources, and software. Using data from the Kaspersky Security Network ensures a faster response time for Kaspersky Lab applications when encountering new types of threats, improves performance of some protection components, and reduces the risk of false positives.

License validity period

License validity period is a time period during which you have access to the application features and rights to use additional services. The services you can use depend on the type of the license.

List of allowed senders

(also known as the white list of addresses)

The list of email addresses from which messages should not be scanned by Kaspersky Lab application.

List of allowed URLs

A list of masks and addresses of web resources to which access is not blocked by the Kaspersky Lab application. The list of addresses is created by the user during application settings configuration.

List of blocked senders

(also known as the black list of addresses)

A list of email addresses from which all incoming messages are blocked by the Kaspersky Lab application, regardless of the message content.

List of blocked URLs

A list of masks and addresses of web resources, access to which is blocked by the Kaspersky Lab application. The list of addresses is created by the user during application settings configuration.

List of checked URLs

A list of masks and addresses of web resources which are mandatorily scanned for malicious objects by the Kaspersky Lab application.

List of trusted web addresses

A list of masks and addresses of web resources whose content the user trusts. A Kaspersky Lab application does not scan web pages corresponding to a list item for the presence of malicious objects.

Master password

A single password that protects the Password Manager database and provides access to data.

Message deletion

A method of processing an email message where the message is physically removed. We recommend that this method be applied to messages that definitely contain spam or malware. Before deleting a message, a copy of it is saved in Backup (unless this option is disabled).

Monitored object

A file transferred via HTTP, FTP, or SMTP protocols across the firewall and sent to a Kaspersky Lab application to be scanned.

Obscene message

Email message containing offensive language.

Phishing

A kind of Internet fraud which consists in sending email messages with the purpose of stealing confidential information, most often in the form of financial data.

Potentially infectable object

An object which, due to its structure or format, can be used by intruders as a "container" to store and spread malicious code. As a rule, these are executable files, with such file extensions as .com, .exe, and .dll. There is a fairly high risk of intrusion of malicious code in such files.

Potentially infected object

An object whose code contains modified code of a known threat or code, which is similar to that of a threat, judging by its behavior.

Probable spam

A message that cannot be unambiguously considered spam, but seems suspicious when scanned (e.g., certain types of mailings and advertising messages).

Protection status

Current protection status, which defines the level of computer security.

Protocol

A clearly defined and standardized set of rules governing the interaction between a client and a server. Well-known protocols and the services associated with them include HTTP (WWW), FTP, and NNTP (news).

Proxy server

A computer network service which allows users to make indirect requests to other network services. First, a user connects to a proxy server and requests a resource (e.g., a file) located on another server. Then the proxy server either connects to the specified server and obtains the resource from it or returns the resource from its own cache (if the proxy has its own cache). In some cases, a user's request or a server's response can be modified by the proxy server for certain purposes.

Quarantine

Folder into which the Kaspersky Lab application places potentially infected objects that have been detected. Quarantined objects are stored in encrypted form in order to prevent any impact on the computer.

Quarantining of objects

A method of handling a probably infected object whereby access to the object is blocked and the object is moved from its original location to the quarantine folder, where it is kept in encrypted form to rule out the threat of infection.

Real-time protection

The application's operating mode under which objects are scanned for the presence of malicious code in real time.

The application intercepts all attempts to open any object (read, write, or execute) and scans the object for threats. Uninfected objects are passed on to the user; objects containing threats or suspected of containing them are processed pursuant to the task settings (they are disinfected, deleted or quarantined).

Restoration

Relocation of the original object from Quarantine or Backup to its original folder where the object had been stored before it was quarantined, disinfected or deleted, or to a user-defined folder.

Rootkit

A program or a set of programs for hiding traces of an intruder or malware in the operating system.

On Windows-based operating systems, a rootkit usually means a program that penetrates into the operating system and intercepts system functions (Windows APIs). Above all, interception and modification of low-level API functions allow such a program to make its presence in the operating system quite stealthy. A rootkit can usually also mask the presence of any processes, folders, and files that are stored on a disk drive, in addition to registry keys, if they are described in the configuration of the rootkit. Many rootkits install their own drivers and services on the operating system (these also are "invisible").

Script

A small computer program or an independent part of a program (function) which, as a rule, has been developed to execute a small specific task. It is most often used with programs that are embedded in hypertext. Scripts are run, for example, when you open a certain website.

If real-time protection is enabled, the application tracks the launching of scripts, intercepts them, and scans them for viruses. Depending on the results of scanning, you may block or allow the execution of a script.

Security level

The security level is defined as a pre-set component configuration.

Spam

Unsolicited mass email mailings, which most often include advertising messages.

Startup objects

A set of applications needed for the operating system and software that is installed on the computer to start and operate correctly. The operating system launches these objects at every startup. Viruses can target precisely these objects, thus preventing the operating system from starting, for example.

Subnet mask

The subnet mask (also known as netmask) and network address determine the addresses of computers on a network.

Task

Functions performed by a Kaspersky Lab application are implemented as tasks, for example: Real-time protection of files, Full computer scan and Database update.

Task settings

Task-specific application settings.

Threat rating

An indicator of how dangerous an application is for the operating system. The rating is calculated using heuristic analysis based on two types of criteria:

  • static (such as information about the executable file of an application: size, creation date, and so forth );
  • dynamic, which are used while simulating the application's operation in a virtual environment (analysis of the application's requests to system functions).

Threat rating makes it possible to detect a behavior typical of malware. The lower the threat rating is, the more actions the application will be allowed to perform in the system.

Traffic scan

A real-time scan using information from the latest version of the databases for objects transmitted via all protocols (for example, HTTP, FTP, etc.).

Trusted process

A program process, whose file operations are not monitored by Kaspersky Lab's application in real-time protection mode. In other words, no objects run, open, or saved by the trusted process are scanned.

Unknown virus

A new virus that is not yet registered in the databases. Generally, unknown viruses are detected by the application in objects using the heuristic analyzer, and those objects are classified as probably infected.

Update

The procedure of replacement / addition of new files (databases or application modules), downloaded from the Kaspersky Lab's update servers.

Update package

A file package for updating application modules. A Kaspersky Lab's application copies update packages from Kaspersky Lab's update servers and automatically installs and applies them.

Updating databases

A function performed by a Kaspersky Lab application that enables it to keep computer protection up-to-date. During the update, an application downloads updates for its databases and modules from Kaspersky Lab's update servers and automatically installs and applies them.

Urgent updates

Critical updates to Kaspersky Lab application modules.

Virus activity threshold

Maximum allowed number of events of the specified type within a limited time; when this is exceeded, it is interpreted as increased virus activity and as a threat of a virus attack. This property is important during periods of virus outbreaks since it enables administrators to react in a timely manner to virus attack threats.

Virus outbreak

A series of deliberate attempts to infect a computer with a virus.

Virus outbreak counter

A template based on which a notification of a virus outbreak threat is generated. A virus outbreak counter includes a combination of settings which determine the virus activity threshold, means of spreading, and the text in messages sent.


Kaspersky Lab ZAO

Kaspersky Lab software is internationally renowned for its protection against viruses, malware, spam, network and hacker attacks, and other threats.

In 2008, Kaspersky Lab was rated among the world’s top four leading vendors of information security software solutions for end users (IDC Worldwide Endpoint Security Revenue by Vendor). Kaspersky Lab is the preferred developer of computer protection systems among home users in Russia, according to the COMCON survey "TGI-Russia 2009".

Kaspersky Lab was founded in Russia in 1997. Today, it is an international group of companies headquartered in Moscow with five regional divisions that manage the company's activity in Russia, Western and Eastern Europe, the Middle East, Africa, North and South America, Japan, China, and other countries in the Asia-Pacific region. The company employs more than 2000 qualified specialists.

Products. Kaspersky Lab’s products provide protection for all systems—from home computers to large corporate networks.

The personal product range includes anti-virus applications for desktop, laptop, and pocket computers, and for smartphones and other mobile devices.

Kaspersky Lab delivers applications and services to protect workstations, file and web servers, mail gateways, and firewalls. Used in conjunction with Kaspersky Lab’s centralized management system, these solutions ensure effective automated protection for companies and organizations against computer threats. Kaspersky Lab's products are certified by the major test laboratories, are compatible with the software of many suppliers of computer applications, and are optimized to run on many hardware platforms.

Kaspersky Lab’s virus analysts work around the clock. Every day they uncover hundreds of new computer threats, create tools to detect and disinfect them, and include them in the databases used by Kaspersky Lab applications. Kaspersky Lab's Anti-Virus database is updated hourly; and the Anti-Spam database every five minutes.

Technologies. Many technologies that are now part and parcel of modern anti-virus tools were originally developed by Kaspersky Lab. It is no coincidence that many other developers use the Kaspersky Anti-Virus kernel in their products, including: SafeNet (USA), Alt-N Technologies (USA), Blue Coat Systems (USA), Check Point Software Technologies (Israel), Clearswift (UK), CommuniGate Systems (USA), Critical Path (Ireland), D-Link (Taiwan), M86 Security (USA), GFI (Malta), IBM (USA), Juniper Networks (USA), LANDesk (USA), Microsoft (USA), NETASQ (France), NETGEAR (USA), Parallels (Russia), SonicWALL (USA), WatchGuard Technologies (USA), ZyXEL Communications (Taiwan). Many of the company’s innovative technologies are patented.

Achievements. Over the years, Kaspersky Lab has won hundreds of awards for its services in combating computer threats. For example, in 2010 Kaspersky Anti-Virus received several top Advanced+ awards in a test administered by AV-Comparatives, a respected Austrian anti-virus laboratory. But Kaspersky Lab's main achievement is the loyalty of its users worldwide. The company’s products and technologies protect more than 300 million users, and its corporate clients number more than 200,000.

Kaspersky Lab official site: | http://www.kaspersky.com
Virus Encyclopedia: | http://www.securelist.com/
Anti-Virus Lab: | newvirus@kaspersky.com (only for sending probably infected files in archive format) http://support.kaspersky.com/virlab/helpdesk.html (for queries addressed to virus analysts)
Kaspersky Lab web forum: | http://forum.kaspersky.com


Information about third-party code

Information about third-party code is contained in a file named legal_notices.txt and stored in the application installation folder.


Trademark notice

Registered trademarks and service marks are the property of their respective owners.

Microsoft, Windows, Windows Vista, Internet Explorer, Visual Basic, and Outlook are trademarks owned by Microsoft Corporation and registered in the United States of America and other countries.

Intel, Pentium, and Atom are trademarks owned by Intel Corporation and registered in the United States of America and other countries.

Google Chrome is a trademark owned by Google, Inc.

Mozilla, Thunderbird and Firefox are trademarks of the Mozilla Foundation.

ICQ is a trademark and/or service mark of ICQ LLC.

JABBER is a registered trademark and its use is licensed through the XMPP Standards Foundation.

Mail.ru is a trademark of Mail.Ru LLC.


Searching for traces of activity

Show all | Hide all

Wizard activity report

The list contains detected activity traces and ways to remove them. The list contains three groups of operations for cleaning up online activity traces:

  • Additional actions eliminate activity traces that are not dangerous.
  • Recommended actions eliminate activity traces presenting a potential threat.
  • Strongly recommended actions eliminate activity traces posing a serious security threat.

By default, Kaspersky PURE performs all recommended and strongly recommended actions.

If the check box in the action row is selected, Kaspersky PURE will perform this action.

If the check box in the action row is cleared, Kaspersky PURE will not perform this action.

If you have selected Roll back changes at the first step, the list contains previously made changes that you can roll back.


Problems fixed successfully

Clean up activity traces every time on Kaspersky PURE exit

This checkbox enables / disables automatic deletion of information about the user's activity before Kaspersky PURE closes.

The checkbox is displayed only when removing traces of activity; it is not displayed when rolling back previous changes.

This check box is cleared by default.

Complete

Clicking this button exits the Privacy Cleaner Wizard.


Starting the Wizard

Run diagnostics of user activity traces

Kaspersky PURE starts searching for and analyzing information related to the user's activity on the Internet.

Roll back changes

Kaspersky PURE rolls back the changes made by the Privacy Cleaner Wizard previously.

This option is available if activity traces have been removed by the Wizard before.


Searching for traces of activity

This window displays the progress of searching for traces of activity on your computer. The scan may take some time.

If you have selected Roll back changes at the first step, the Privacy Cleaner Wizard searches for changes that it has made before.


Privacy Cleaner

This window displays the progress of eliminating problems detected while analyzing traces of activity. Eliminating problems may take some time. To remove some traces of activity, you may need to restart the computer.

If you have selected Roll back changes at the first step, the Privacy Cleaner Wizard rolls back actions selected at the previous step.


List of objects scanned by extension

If you have selected Files scanned by extension as virus scan objects, File Anti-Virus or a virus scan task scans the files with the extensions listed below for viruses.

Kaspersky PURE treats files without extensions as executable files. Kaspersky PURE always scans them, regardless of the file types you have selected for scanning.

File extensions

Extension

Type of file

ASP

Active Server Pages script.

BAT

Batch file.

BIN

Binary file.

CHM

Compiled HTML file.

CLA

Java class.

CMD

Command file for Microsoft Windows NT (similar to a bat file for DOS), OS/2.

COM

Executable file for a program no larger than 64 KB.

CPL

Microsoft Windows control panel module.

DLL

Dynamic link library.

DOC*

Microsoft Office Word document, for example:

  • DOC – Microsoft Office Word document;
  • DOCX – Microsoft Office Word 2007 document with XML support;
  • DOCM – Microsoft Office Word 2007 document with macro support.

DOT*

Microsoft Office Word document template, for example:

  • DOT – Microsoft Office Word document template;
  • DOTX – Microsoft Office Word 2007 document template;
  • DOTM – Microsoft Office Word 2007 document template with macro support.

DPL

Compressed Borland Delphi library.

DRV

Driver for a device.

DWG

AutoCAD drawing database.

EMF

Enhanced Metafile format file. Next generation of Microsoft Windows OS metafiles. EMF files are not supported by 16-bit Microsoft Windows.

EML

Microsoft Outlook Express email message.

EXE

Executable file or self-extracting archive.

FPM

Database program, Microsoft Visual FoxPro start file.

HLP

Win Help file.

HTA

Hypertext program for Microsoft Internet Explorer.

HTM

Hypertext document.

HTT

Microsoft Windows hypertext header.

ICO

Object icon file.

INI

Initialization file.

JPG, JPEG

Compressed image graphics format.

JS, JSE

JavaScript source text.

LNK

Microsoft Windows link file.

MBX

Extension for saved Microsoft Office Outlook email.

MD*

Microsoft Office Access documents and files, such as:

  • MDA – Microsoft Office Access workgroup;
  • MDB – database.

MSG

Microsoft Mail email message.

MSI

Microsoft Windows Installer packet.

NWS

New Microsoft Outlook Express email message.

OCX

Microsoft OLE (Object Linking and Embedding) object.

OTM

VBA project for Microsoft Office Outlook.

OV?

MS Word executable files.

PDF

Adobe Acrobat document.

PHP

Script integrated into HTML file.

PHT

HTML file with integrated PHP scripts.

PIF

Program information file.

PLG

Email message.

PNG

Bitmap graphic file after lossless compression.

PP*

Microsoft Office PowerPoint documents and files, such as:

  • PPS – Microsoft Office PowerPoint slide;
  • PPT – presentation;
  • PPTX – Microsoft Office PowerPoint 2007 presentation;
  • PPTM – Microsoft Office PowerPoint 2007 presentation with macro support;
  • POTX – Microsoft Office PowerPoint 2007 presentation template;
  • POTM – Microsoft Office PowerPoint 2007 presentation template with macro support;
  • PPSX – Microsoft Office PowerPoint 2007 slide show;
  • PPSM – Microsoft Office PowerPoint 2007 slide show with macro support;
  • PPAM – Microsoft Office PowerPoint 2007 plug-in with macro support.

PRG

Program text for dBase, Clipper or Microsoft Visual FoxPro, or a WAVmaker program.

REG

Microsoft Windows system register key registration file.

RTF

Document in Rich Text Format.

SCR

Microsoft Windows splash screen file.

SLDX

Microsoft Office PowerPoint 2007 slide.

SLDM

Microsoft PowerPoint 2007 slide with macro support.

SHS

Shell Scrap Object Handler fragment.

SWF

Shockwave Flash packet object.

SYS

System file.

THEME

Microsoft Windows 95 desktop wallpaper file.

THMX

Microsoft Office 2007 theme.

TSP

Program running in split-time mode.

VBE

BIOS video extension.

VBS

Visual Basic script.

VXD

Microsoft Windows virtual device driver.

WSF

Microsoft Windows script.

WSH

Microsoft Windows Script Host file.

XL*

Microsoft Office Excel documents and files, such as:

  • XLA – Microsoft Office Excel extension;
  • XLC – diagram, XLT – document template;
  • XLSX – Microsoft Office Excel 2007 workbook;
  • XLTM – Microsoft Office Excel 2007 workbook with macro support;
  • XLSB – Microsoft Office Excel 2007 workbook in binary (not XML) format;
  • XLTX – Microsoft Office Excel 2007 template;
  • XLSM – Microsoft Office Excel 2007 template with macro support;
  • XLAM – Microsoft Office Excel 2007 plug-in with macro support.

The actual format of a file may differ from the one specified in the extension of that file (for example, if the file extension has been changed manually).


Copy / Download disk image

Path to file (.iso)

The entry field contains the path to the ISO image file of Rescue Disk. You can type the path manually or select it by clicking the Browse button.

This field is available if you selected the Copy ISO image from local or network drive option at the previous step of the Wizard.

Browse

Clicking this button opens the Select Kaspersky Rescue Disk image file window. In this window, you can select a Rescue Disk image file.

This button is available if you selected the Copy ISO image from local or network drive option at the previous step of the Wizard.

Progress of image download from server

Progress of disk image download from the Kaspersky Lab server.

Wizard steps

Update image file

Problems fixed successfully


Update image file

This window displays the progress of updating the ISO image of Rescue Disk.

Next

Clicking this button causes Kaspersky PURE to start updating the Rescue Disk image.

Wizard steps

Problems fixed successfully


Problems fixed successfully

Complete

Button, which closes the Kaspersky Rescue Disk Creation Wizard window.

If you have selected saving the ISO image of the disk in a file on your computer or on a local network, the Kaspersky Rescue Disk creation wizard opens the folder, which stores the ISO image of the disk, in a new window after you have finished.


Browser Configuration

Perform diagnostics for Microsoft Internet Explorer

Kaspersky PURE analyzes Microsoft® Internet Explorer® browser settings.

Roll back changes

Kaspersky PURE rolls back the changes made by the Browser Configuration Wizard previously.

This option is available if the Browser Configuration Wizard has previously made any changes to the browser settings.


Problems search

This window displays the progress of analyzing the settings of Microsoft® Internet Explorer®. Searching for problems may take some time.

If you have selected Roll back changes at the first step, the Browser Configuration Wizard searches for changes that it has done before.


Problems search completed

List of troubleshooting operations

Lists the vulnerabilities detected by Kaspersky PURE at the previous step. The vulnerabilities found at the previous step are grouped by Kaspersky PURE based on the type of danger they pose.

Kaspersky PURE offers the following sets of actions for fixing each group of vulnerabilities in the browser settings:

  • Additional actions. Designed to fix browser vulnerabilities which do not pose a current threat but may threaten the computer's security in the future.
  • Recommended actions Help eliminate problems posing a potential threat.
  • Strongly recommended actions Help eliminate problems posing a serious security threat.

By default, Kaspersky PURE performs all recommended and strongly recommended actions.

If the checkbox is selected in the line of a problem, Kaspersky PURE attempts to fix the problem.

If the checkbox is cleared in the line of a problem, Kaspersky PURE does not fix the problem.

If you have selected Roll back changes at the first step of the Browser Configuration Wizard, the list contains previously made changes that you can roll back.


Problems elimination

This window displays the progress of eliminating problems encountered while analyzing the browser settings. The elimination of problems may take some time.

If you have selected Roll back changes at the first step, the Browser Configuration Wizard rolls back actions selected at the previous step.


Problems fixed successfully

Complete

Clicking this button exits the Browser Configuration Wizard.


Microsoft Windows Troubleshooting

Search for problems caused by malware activity

Kaspersky PURE starts searching for problems related to malware activity.

Roll back changes

Kaspersky PURE rolls back the changes made by the Wizard previously.

This option is available if the Wizard has previously performed actions aimed at repairing damage found in the system.


Problems search

This window displays the progress of searching for system damage. The scan may take some time.

If you have selected Roll back changes at the first step, the Microsoft Windows Troubleshooting Wizard searches for changes that it has made before.


Scan complete

Wizard activity report

The list contains types of damage found in the system. All damage found at the previous step is grouped by Kaspersky PURE based on the type of danger it poses. For each damage group, Kaspersky PURE recommends a sequence of actions to repair the damage. There are three groups of actions:

  • Additional actions are aimed at repairing system damage that does not pose any current threat but may affect the computer's security in the future.
  • Recommended actions are aimed at repairing system damage that currently threatens the computer's security. You are advised to perform all actions in this group.
  • Strongly recommended actions are aimed at repairing critical system damage that seriously threatens the computer's security. You are strongly advised to perform all actions in this group.

By default, Kaspersky PURE performs all recommended and strongly recommended actions.

If the checkbox is selected in the line of a problem, Kaspersky PURE attempts to fix the problem.

If the checkbox is cleared in the line of a problem, Kaspersky PURE does not fix the problem.

If you have selected Roll back changes at the first step, the list contains previously made changes that you can roll back.


Completion

Complete

Clicking this button causes Kaspersky PURE to close the Microsoft Windows Troubleshooting Wizard.


Support website

The section in the upper part of the window contains the details needed to contact the Kaspersky Lab Technical Support Service: Kaspersky PURE version, application database release date and time, operating system version, and license details.

License: <key>

Clicking the <key> link opens the License Information window with the details of the current license.

FastTrack Support

Clicking this button opens the web browser to the page of the FastTrack Support service. This service provides answers to the most frequent questions asked of Kaspersky Lab Technical Support specialists.

Knowledge Base

Clicking this button opens the browser to a Technical Support web page describing how you can purchase, install, and use Kaspersky PURE.

User Forum

Clicking this button opens the web browser to the web page of the Kaspersky Lab Forum, where you can view posted threads, leave your comments, create new topics, and search for information.

License Agreement

Clicking this button opens a window displaying the text of the License Agreement.

Trace Files

Clicking this link opens the Trace Files window, where you can generate trace files and the system state report.


Security Problems window

List of security problems

This list contains problems affecting computer protection, with descriptions and ways to solve them.

The list of security problems comprises the following sections:

  • License – problems relating to the license (for example, the license has expired).
  • Threats – active threats that should be neutralized.
  • Databases – problems relating to the state of anti-virus databases and program modules (for example, databases have not been updated for a long time).
  • Protection components – problems affecting the protection components, such as File Anti-Virus or Web Anti-Virus.
  • Backup – problems affecting backup (such as errors when creating backup copies).
  • Parental Control – problems relating to control over computer usage (for example, Parental Control settings are not password-protected).
  • Recommendations – recommendations on optimum configuration of Kaspersky PURE.

Problems within sections are listed in the order of priority: critical problems first, followed by less critical problems, and finally information messages.

The License section contains a list of problems related to the license (such as an expired license).

Details

Clicking this button opens the Licensing window. The window contains a description of the problem and ways to fix it.

This button is available if there is a license problem (for example, the database release date does not match the effective term of the license).

The Threats section shows a list of active threats detected by Kaspersky PURE.

Fix all

Clicking this button causes Kaspersky PURE to start disinfecting active threats.

Ignore all

Clicking this button causes Kaspersky PURE to not disinfect active threats.

Resolved

Clicking this button opens the Detailed report window to the Detected threats section. In this window, you can view a list of threats detected and processed.

Process all

Clicking this button causes Kaspersky PURE to start neutralizing active threats.

Clear list

Clicking this button deletes all records of threats from the list.

Deleting threats from the list does not mean that they are neutralized. The threats remain active.

Process

Clicking this button causes Kaspersky PURE to neutralize a threat (for example, disinfect an infected file).

Clicking the Arrow down button opens a menu with a selection of additional operations:

  • Delete from the list – selecting this item causes the record to be deleted from the list of problems.

Deleting a threat from the list does not mean that it is neutralized. The threat remains active.

  • Add to exclusions – selecting this item opens the Exclusion rule window. In this window, you can create an exclusion rule for a specified type of threats.
  • Open the original folder – selecting this item opens the folder containing the file with the threat detected.
  • Threat description – selecting this item opens a browser window with a web page describing the threat.

Reboot

Clicking this button restarts the computer to complete the disinfection of a malicious object.

This button is available in the presence of threats which require a system reboot for their complete removal.

View report

Clicking this button opens the Detailed report window to the Detected threats section.

This button is available in the presence of threats which require a system reboot for their complete removal.

The Databases section lists problems related to the status of the anti-virus databases and modules of the application (for example, databases have not been updated for a long time).

Update

Reboot

Clicking this button restarts the computer in order to complete the update process.

This button is available if a system reboot is required to complete the update process.

Restart

Clicking this button restarts Kaspersky PURE to complete the update process.

This button is available if restarting the application is required to complete the update process.

Stop

Clicking this button stops the current update session.

This button is available if an update has been launched in order to solve an existing problem.

Clicking the Arrow down button opens a menu that lets you select an additional operation:

  • View report – selecting this item opens the Detailed report window in the Update section.

The Protection components section lists problems affecting protection components, such as File Anti-Virus or Web Anti-Virus.

Change/install application

Clicking this button launches the Application Installation Wizard. You can use it to reinstall Kaspersky PURE.

This button is available if problems with protection components can be solved by reinstalling the application.

Failure information

Clicking this button opens the web browser to the Technical Support web page that describes the problem and possible solutions.

This button is available if Kaspersky PURE cannot automatically enable one or several protection components.

Enable

Clicking this button causes Kaspersky PURE to enable protection components or application functions that had been disabled previously.

This button is available if all or some protection components or application functions have been disabled.

Clicking the Arrow down button opens a menu that lets you select an additional operation:

  • Settings – selecting this item opens the application settings window. In this window, you can configure a protection component or an application function that is experiencing a problem.

Resume

Clicking this button causes Kaspersky PURE to resume protection of the computer.

This button is available if computer protection has been paused.

Disable

Clicking this button unblocks network traffic.

This button is available if Kaspersky PURE blocks network traffic on the computer.

Reboot

Clicking this button restarts the computer.

This button is available if the computer is running in safe mode. To restore the application to full functionality, reboot the computer in normal mode.

The Backup section shows problems associated with performing data backups on the computer.

Configure

Clicking this button opens the Backup window. In this window, you can create and run a backup task.

The Parental Control section reflects problems relating to control over computer and Internet usage by users.

Start

Clicking this button starts control over computer and Internet usage by users.

The Recommendations section shows the recommended optimum settings for Kaspersky PURE.

Enable

Clicking this button causes Kaspersky PURE to enable automatic database updates.

This button is available if automatic updates have been disabled.

Clicking the Arrow down button opens a menu that lets you select an additional operation:

  • Update settings – selecting this item opens the application settings window to the Update Settings section. In this window, you can configure database and application module updates.

Train

Clicking this button starts the Anti-Spam Training Wizard.

This button is available if Anti-Spam has been enabled but not trained, and if the iBayes self-training text analysis algorithm has been enabled in Kaspersky PURE. Availability of this function depends on the application localization language.

Clicking the Arrow down button opens a menu that lets you select an additional operation:

  • Settings – selecting this item opens the application settings window in the Anti-Spam section. In this window, you can configure Anti-Spam.


Report

Period

Time period for which a report is created.

You can create reports for the following periods:

  • day;
  • week;
  • month;
  • year;
  • entire period.

Clicking the [image] buttons lets you view the report for the preceding and following periods, accordingly.

Dangerous objects

Number of dangerous objects detected by the application during the specified period.

Applications

Number of various types of applications run for the selected period.

Internet

Number of dangerous and suspicious objects, network attacks, and attempts to pass private data detected by the application during the selected period of the user's Internet activity.

Button Configure notifications of reports' completion

Clicking this button opens the Notifications window. In this window, you can configure the frequency of sending notifications of reports' completion.

Detailed report

Clicking this button opens the Detailed report window. In this window, you can view detailed reports on the operation of components and the performance of tasks in Kaspersky PURE.


Licensing

License Agreement

Clicking this button opens a window displaying the text of the License Agreement.

The section in the top part of the window provides information about the license:

  • key (clicking this link opens the License Information window providing information about the current license);
  • key status;
  • license type;
  • number of hosts;
  • activation date and expiration date of the license;

    For a subscription, additional information about the subscription status can also be displayed.

Clicking the button Deleting an object deletes the key.

Depending on the type of license or subscription and the specifics of the version of your application, this window may show different buttons for launching activities relating to the license or subscription. Default buttons are described below.

Activate application / Enter activation code

Button which launches the Application Activation Wizard.

This button is displayed if the application is not activated or if a reserve activation code can be entered.

Buy activation code

Clicking this button takes you to an online store in your browser where you can purchase a license.

The button is not displayed if a reserve activation code is set in addition to the current license.

Activate now

Button that you can use to activate the application with a reserve activation code. Otherwise, the reserve activation code will be used automatically after the current license expires.

The button is displayed if a reserve activation code is available when the license is about to expire.

Remove activation code

Button which deletes the reserve activation code. This does not affect the current license.

The button is displayed if a reserve activation code is specified.

Update databases

Button which launches the updating of the application databases.

This button is available if problems with the current license can be solved by updating the databases (for example, the release date of the databases does not match the license expiration date).

Causes and possible solutions

Clicking this button opens a web browser window displaying a page on the Technical Support website with information about the problem encountered.

This button is available if problems with the current license or the reserve activation code are encountered.

Verify activation code

Button which launches the Application Activation Wizard in order to verify the reserve activation code.

This button is available if an attempt to verify the reserve code automatically has turned out to be unsuccessful.

Refresh subscription status

Button which downloads up-to-date information about the subscription status from the provider's server.

This button is available if a subscription is active.

Visit provider's website

Clicking this button opens a web browser window displaying the website of the subscription provider.

This button is available if a subscription is active.


Protection window

Enable password protection (recommended)

This checkbox enables / disables the protection of access to data in the backup storage.

If the checkbox is selected, a password is required for restoring data from storage. If the checkbox is cleared, all users can restore data from storage.

This check box is cleared by default.

Password

Password for accessing data in backup storage.

The field is editable if the Enable password protection checkbox is selected.

Confirm password

Confirmation of the password typed in the Password field.


File versions window

Restrict the number of file versions

This checkbox enables / disables a feature that limits the number of file versions stored in Backup. When this feature is enabled, Backup stores the number of file versions specified in the Number of versions to store field.

If the checkbox is selected, the oldest backup copy is overwritten by the most recent copy during the backup task.

If the file has not changed since the last backup, no backup copy is created for this file during the backup task.

If the checkbox is cleared, all backup copies are saved.

This checkbox is selected by default, and the value in the Number of versions to store field is 1.

Versions to store

Maximum number of different versions of the same file stored in Backup.

By default, the value is set to 1.

This field is editable if the Restrict the number of file versions checkbox is selected.

Restrict storage period of file versions

This checkbox enables / disables a feature that removes old file versions from Backup. When this feature is enabled, old file versions are removed from Backup after the time set in the Old version storage period field has elapsed.

If the checkbox is selected, backup copies are removed from storage after the specified period has elapsed.

If the checkbox is cleared, backup copies are stored indefinitely.

This check box is cleared by default.

Keep old versions of files for

Period at the expiry of which old backup copies are removed from storage.

By default, the value is set to 60 days.

This field is editable if the Restrict storage period of file versions checkbox is selected.


Summary window

Storage name

The field contains the name of a backup storage.


Content

The File categories section shows categories of files that can be backed up as well as the combined size of files and quantity of files in each category.

Show all | Hide all

In the File location section, you can add or remove folders containing files that you want to back up.

Desktop

Clicking this link opens the View selected files window on the File location tab, which lets you view the desktop files that have been selected for backup.

My Documents

Clicking this link opens the View selected files window on the File location tab, which lets you view the files in My Documents that have been selected for backup.

Button Delete

Clicking the Delete button next to the folder name causes the folder and files contained in it to be removed from the backup task.

Add folder

Clicking this button opens the Select folder window. In the Select folder window, you can select a folder with files that you want to back up.

The File categories section shows categories of files that can be backed up as well as the combined size of files and quantity of files in each category.

List of file categories

Contains categories of files to be backed up during the backup task.

The following information is displayed for each category:

  • category name;
  • number of files in this category to be backed up;
  • combined size of files in this category.

<Number of files>

Clicking this link opens the View selected files window, which lets you view files selected for backup by location and category.

Category editor

Clicking this link opens the Category editor window, in which you can add or edit categories of files to be backed up.

Additional

Clicking this link opens a list of file types (Hidden files and System files) that can be included in or excluded from the backup task.

If the checkbox next to the file type is selected, backup copies of files of this type will be created during the backup task.

If the checkbox next to the file type is cleared, backup copies of files of this type will not be created during the backup task.

The checkboxes are selected by default.


Storage window

Create

Clicking the button launches the Backup Storage Creation Wizard.

Connect

Clicking this button opens the Connect storage window, in which you can connect a previously created backup storage.

Edit

Clicking this button launches the Backup Storage Creation Wizard, which lets you edit previously configured storage settings.

Clear

Clicking this button opens the Clear storage window, in which you can remove unwanted backup copies from a backup storage.

Delete

Clicking this button launches the Storage Removal Wizard.

List of storages

Lists backup storages that have been created. Total and used storage space information is shown for each storage.

By default, the list contains a standard storage on the C:\ drive.


Schedule window

Run task on drive connection

This checkbox enables / disables an option whereby the backup task is launched automatically when a removable drive with a backup storage is connected to the computer.

If the checkbox is selected, Kaspersky PURE runs the task when a removable drive is connected to the computer.

If the checkbox is cleared, Kaspersky PURE does not run the task when a removable drive is connected to the computer.

This box is checked by default.

Run task by schedule

This checkbox enables / disables the option whereby the backup task is run periodically according to the configured schedule.

This check box is cleared by default.

Frequency

Defines the interval between scheduled scans.

This setting is available if the Run task by schedule checkbox is selected.

The following schedule options are possible:

  • Minutes. The length of time between scan task runs is several minutes.

    The Run every N minutes setting is available for this value. It defines the interval in minutes. The value should not exceed 59 minutes. By default, the value is set to 5 minutes.

  • Hours. The interval between scans is a number of hours.

    The Run every N hours setting is available for this value. It defines the interval in hours. The value should not exceed 23 hours. By default, the value is set to 1 hour.

  • Days. The length of time between scan task runs is several days.

    The following settings are available for this value:

    • Run every. Defines the interval in days. By default, the value is set to 7 days.
    • Run time. Defines the time when the task will be started. The current time of the computer clock is set by default.
  • Every week. The task is run on the specified days of the week.

    The following settings are available for this value:

    • Run on days. These checkboxes enable / disable launch of the task on the selected days of the week.
    • Run time. Defines the time when the task will be started. The current time of the computer clock is set by default.
  • At the specified time. The task will be run on a specified day and at a specified time.

    The Run date and time setting is available for this value. It specifies the day and time when Kaspersky PURE automatically launches the scan task. The date is specified in the dd/mm/yy format, time – hh:mm:ss. The current date and time are selected by default.

  • Every month. The task will be run once a month on a specified day and at a specified time.

    The following settings are available for this value:

    • Run every Nth day of the month. Defines the day of the month when Kaspersky PURE automatically launches the scan task. By default, the value is set to Run every 1st day of the month.
    • Run time. Defines the time when the task will be started. The current time of the computer clock is set by default.
  • After application startup. The scan is performed each time Kaspersky PURE is started.

    The setting Start after is available for this value. It defines the time span in minutes from the launch of Kaspersky PURE after which Kaspersky PURE automatically launches the scan task. By default, the value is set to 0 minutes.

Run skipped tasks

Sometimes the task cannot be started (for example, the computer is switched off). The checkbox enables / disables the automatic launch of the task as soon as this becomes possible.

If the checkbox is cleared, Kaspersky PURE does not run skipped tasks. Instead, it runs the next task on the schedule.

This feature is available for all schedule options except for the Hours, Minutes and After application startup options.

This box is checked by default.


Summary

Task name

The field contains the name of a backup task.

Run task when the wizard is complete

This checkbox enables / disables the option of launching the backup task as soon as the Wizard completes its sequence.

If the checkbox is selected, Kaspersky PURE runs the task as soon as the Wizard completes its sequence.

If the checkbox is cleared, Kaspersky PURE runs the task according to the specified schedule after the Wizard completes its sequence. You can also run the task manually at any time.

This box is checked by default.


Restore window

Source folder

A restoration mode whereby Kaspersky PURE restores files to the folder in which the files were located when they were backed up.

This is the default restoration mode.

Specified folder

A restoration mode whereby Kaspersky PURE restores files to the folder specified in the Select folder field.

The To source folder mode is selected by default.

Select folder

The field contains the path to the folder to which data has to be restored.

Browse

Clicking this button opens the Select folder window. In this window you can specify the folder to which data is to be restored.


Backup section

Create a backup task

Clicking the button launches the Backup Task Creation Wizard.

List of backup tasks

Contains the existing backup tasks. Shown for each task is information on the backup storage used, the run mode, and the available operations.

The list is empty by default.

Start

Clicking this button starts the creation of backup copies of files specified in the backup task settings, in the backup storage selected for the particular task.

This button is available if the backup task is not running.

Stop

Clicking this button stops the running backup task.

This button is available if a backup task is running.

Edit

Clicking this button launches the Backup Task Creation Wizard, which lets you edit previously configured task settings.

Delete

Clicking this button deletes the selected backup task.

<Storage name>

Clicking the link opens the Configuring storage <storage name> window, in which you can restrict the number of file versions and the time period for storing file versions, and change the storage name.

<Run mode>

Clicking this link opens the Backup Task Creation Wizard, which lets you edit the run schedule of a particular task.


Selecting data by categories

List of file categories

Contains categories of files for which backup copies will be created. Selecting a category in the list causes the list of files included in the selected category to be shown in the right part of the window.

File list

Contains files of the specified category which have been selected for backup copying.

The checkbox next to the file name includes the file in the backup task or excludes it.

If the checkbox is selected, Kaspersky PURE creates backup copies of the file during the backup task.

If the checkbox is cleared, Kaspersky PURE does not create backup copies of the file during the backup task.


Select folder window

Folder

The field contains the path to the folder with files that have to be backed up.


Removable drive section

List of removable drives

Lists removable drives connected to the computer (such as memory cards and CDs). Total space and used space information is shown for each drive.

Copy Kaspersky Restore Utility to storage

This checkbox enables / disables a feature that backs up Kaspersky Restore Utility to a removable drive storage. This utility makes it possible to restore data from the storage on any computer even if it does not have Kaspersky PURE installed.


Restore data from storage window

Backup task

Lists backup tasks that resulted in the creation of backup copies in storage.

Date

Specifies the date and time of each task selected in the Backup task list.

Category

Lists categories of files that have been backed up in storage.

Search

A field for searching for a file by entering the first letters of the filename.

The field is available when files are shown in a list.

Open

Clicking this button opens the latest version of the selected file.

Versions

Clicking this button opens the Versions window, which lets you view all recoverable versions of the selected file.

View as list / View folder structure

Clicking this button switches the view of the file list (folder tree or list of files arranged alphabetically).

By default, the folder tree view is enabled, and the View as list button is available.

File list

Lists files that can be restored.

The checkbox next to the file name includes the file in the data restoration process or excludes it.

If the checkbox is selected, the latest version of this file is restored during data restoration.

If the checkbox is cleared, Kaspersky PURE does not restore this file.

Restore data

Clicking this button opens the Restore window, in which you can configure the restoration settings.


Clear storage window

File versions created earlier than

This checkbox enables / disables a feature that removes from Backup the files created before the date specified.

This check box is cleared by default.

Previous file versions Specify the number of versions to keep, including the most current one

This checkbox enables / disables a feature that stores earlier backup copies, counting down from the latest one.

This check box is cleared by default.

Backup copies of files deleted from the computer

This checkbox enables / disables a feature that removes from Backup the backup copies of files that have been deleted from the computer.

This check box is cleared by default.


Contents window

Save

A method of storage removal whereby storage data remains on the original drive. The storage is removed from the list but can be connected again.

This storage removal method is selected by default.

Delete

A method of storage removal whereby storage data is deleted beyond recovery.


Tasks window

Do not delete

A storage removal method whereby backup storage tasks that use this storage are saved, but a different storage has to be specified for such tasks.

This storage removal method is selected by default.

Delete

A storage removal method whereby backup tasks that use this storage are deleted.


Summary window

Complete

Clicking the button causes Kaspersky PURE to delete the backup storage according to the settings specified.


File versions window

Restore file version

Clicking this button opens the Restore window, in which you can configure the restoration settings.

Open file version

Clicking this button opens the selected file version.

List of file versions

Contains file versions. The storage date and time are shown for each version.


Category editor window

Add category

Clicking this button opens the New category window, in which you can add a new file category.

Add extension

Clicking this button opens the New extension window. In this window, you can add the extensions of files that you want to back up.

Edit

Clicking this button opens the Edit category or Edit extension window, where you can edit the settings of a previously created category or extension.

This button is not shown for categories and extensions created in the category editor by default.

Delete

Clicking this button removes the selected category or extension from the list.

This button is not shown for categories and extensions created in the category editor by default.

By default

Clicking this button resets the categories and extensions in the category editor to their default values.

List of file categories

Contains categories of files for which backup copies will be created. Selecting a category in the list causes the list of file extensions included in the selected category to be shown in the right part of the window.

List of file extensions

Contains extensions of files included in the selected category.

If the checkbox next to the extension is selected, files of this type will be backed up.

If the checkbox next to the extension is cleared, files of this type will not be backed up.


Selecting data by location

Path

Specifies the locations of files that you want to back up.

Button Back

Clicking the Back button causes the previously selected location to be shown in the Path list.

Button The Up button

Clicking the The Up button button causes a higher-level folder to be shown in the Path list.

In the File location section, you can select the location of files that you want to back up.

File list

The list contains files selected for backup at the specified location.

The checkbox next to the file name includes the file in the backup task or excludes it.

If the checkbox is selected, Kaspersky PURE creates backup copies of the file during the backup task.

If the checkbox is cleared, Kaspersky PURE does not create backup copies of the file during the backup task.


Internet Usage

In the Control Internet Usage section, you can limit the Internet usage time for a selected user.

Enable control

This checkbox enables / disables control of Internet usage time for the selected account.

If the checkbox is selected, information about Internet sessions for the selected account is displayed in the Internet Usage Report.

In addition, you can set up a schedule for Internet use (specifying days of the week and time of day when access should be granted or denied) and limit total time for Internet usage per 24 hours. To do so, use the calendar and the Limit usage on the selected days checkbox.

If the checkbox is cleared, statistics on Internet usage are not maintained for the selected account, and the user can access the Internet without time limits.

This check box is cleared by default.

Limit usage on the selected days

This checkbox enables / disables restrictions imposed on Internet usage on specified days of the week and at specified hours.

If the checkbox is selected, you can set up a schedule of Internet usage: set one or several interval(s) for each day of the week, specifying whether Internet usage is allowed or forbidden, taking into account the limit imposed on total time of Internet usage per 24 hours.

You can set up the schedule of Internet usage using a table. Table rows correspond to the days of the week, while table columns correspond to 1-hour intervals in the time scale. Depending on the regional settings of the operating system, the timeline may be 24h or 12h. The colors of the table cells reflect the limitations imposed: gray means that Internet access is prohibited, while green means that access is allowed.

If the checkbox is cleared, the schedule of limitations will not be observed.

This box is checked by default.

Limit daily usage time

This checkbox enables / disables time limitations imposed on Internet usage per 24 hours.

If the checkbox is selected, you can specify the maximum allowed time for Internet usage per 24 hours. Total usage time is entered in hh:mm format.

If the checkbox is cleared, total Internet usage time per 24 hours is not limited.

This check box is cleared by default.


Control Web Browsing

In the Control Web Browsing section you can restrict access to websites depending on their content.

Enable safe search

This checkbox enables / disables safe search mode, which is applied during use of search engines.

Enable control

This checkbox enables / disables control of visited websites for the selected account.

If the checkbox is selected, information about visited websites for the selected account is displayed in the Web Browsing Report. You can also block / allow access to websites belonging to a specific category, or configure a list of exclusions.

This check box is cleared by default.

In the Block websites section you can select website categories to which access should be blocked and create a list of exclusions.

Block websites from the following categories

Blocking access to websites in the selected categories.

Select all

Clicking this link selects the checkboxes for all categories of websites that should be blocked from being accessed.

Clear all

Clicking this link clears the checkboxes for all categories of websites that should be blocked from being accessed.

List of website categories

If the checkbox next to the category name is selected, Kaspersky PURE will block access to websites included in this category.

This check box is cleared by default.

Block access to all websites except websites allowed in the list of exclusions

Blocking of access to all websites except for those allowed in the list of exclusions.

Exclusions

Clicking this button opens the Block websites: exclusions window. In this window, you can create and edit a list of websites with access allowed / blocked, regardless of the current settings specified for web content control.


Reports

In the Account Control General Statistics section you can view a general report of Parental Control operation.

Period

Time period for which a report is created.

You can create reports for the following periods:

  • day;
  • week;
  • month;
  • year;
  • entire period.

Clicking the [image] buttons lets you view the report for the preceding and following periods, accordingly.

Internet

This section contains statistics on websites browsed and files downloaded from the Internet, grouped by the most popular web resources and categories, respectively. You can also view the total number of blocked attempts to visit banned web resources and download files.

Messaging

This section contains statistics of the user's messaging via IM clients and in social networks for the selected period.

Contains the following information:

  • total number of messages;
  • number of messages blocked;
  • number of instances of private data detected in messages;
  • number of keywords detected in messages.

Computer

This section displays the total number of applications blocked and the computer usage time for the selected period.


Computer Users

This window shows the list of computer users. You can view the following user details:

  • user account image configured in the Parental Control settings;
  • user alias.

Select control level

Clicking this button opens a window where you can select the Parental Control level for the user.

The button is displayed when Parental Control is disabled.

Data collection

Clicking this button opens a menu with the following items:

  • Disable control. Selecting this item disables Parental Control for the user.
  • Select control level. Clicking this button opens a window where you can select the level of Parental Control for the user.

This button is visible when Parental Control works in data collection mode.

Child profile

Clicking this button opens a menu with the following items:

  • Disable control. Selecting this item disables Parental Control for the user.
  • Select control level. Clicking this button opens a window where you can select the level of Parental Control for the user.

This button is visible when the Child control template has been selected for the user.

Teenager profile

Clicking this button opens a menu with the following items:

  • Disable control. Selecting this item disables Parental Control for the user.
  • Select control level. Clicking this button opens a window where you can select the level of Parental Control for the user.

This button is visible when the Teenager control template has been selected for the user.

Settings and reports

Clicking this button opens a window where you can configure custom Parental Control restrictions and view reports documenting user activity on the computer and on the Internet.


Instant Messaging

In the Control Instant Messaging section, you can restrict the user's messaging over instant messaging (IM) clients.

Enable control

This checkbox enables / disables control of instant messaging for the selected account.

If the checkbox is selected, information about all sent and received messages is displayed in the Instant Messaging Report for the selected account. In addition, you can create lists of allowed and blocked contacts.

If the checkbox is cleared, statistics on blocked messages are not maintained, and the user is free to carry on instant messaging with all contacts.

This check box is cleared by default.

Contacts list

Contains the contacts with which messaging is blocked / allowed. When specifying a contact, you can enter an ID number of the user account in an IM client or an email address of the user.

Add contact

This button allows you to open the New contact window to add a new contact.

Block / Allow

This button blocks / allows messaging with a contact.

By default, the application allows messaging with all contacts.

View messages

This button allows you to open the Messaging window in order to view the text of messaging with the selected user.

Delete

This button allows you to remove the selected contact from the list.

Block messages to/from contacts who are not on the list

This checkbox enables / disables blocking of messaging with all contacts except for the allowed ones.

If this checkbox is selected, the user will be able to message only with contacts that are allowed for messaging.

If this checkbox is cleared, the user will only be able to communicate with contacts that are not blocked.

This check box is cleared by default.


Private Data

In the Control Sharing of Private Data section you can restrict the transfer of private data by the user via IM clients, social networks, and when sending data to websites.

Enable control

This checkbox enables / disables control of transfers of private data for the selected account.

If the checkbox is selected, information about all incoming and outgoing messages containing private data is displayed in the Sharing of Private Data Report. You can also create a list of records that contain confidential data, such as home address and phone number.

If the checkbox is cleared, statistics on attempts to transfer private data are not kept, and the user is able to send personal data without restrictions.

This check box is cleared by default.

Private Data

The list contains records with confidential information that cannot be forwarded. You can edit the records in the list.

Add

Clicking the button opens the Private Data window, in which you can add a new record with private data to the list.

Edit

Clicking the button opens the Private Data window, in which you can edit a record with private data.

Delete

Clicking this button lets you remove the selected private data record from the list.


Word Usage

In the Control Word Usage section you can monitor usage of specified words and word combinations in the user's messaging via IM clients, social networks, and when sending data to websites.

Enable control

This checkbox enables / disables control of keywords for the selected account.

If the checkbox is selected, information about keywords detected in messages is displayed in the Word Usage Report for the selected account. In addition, you can create a list of keywords and word combinations which should be tracked in the user's messages.

If the checkbox is cleared, statistics on keywords detected in messages are not maintained for the selected account.

This check box is cleared by default.

Word Usage

The list contains keywords and word combinations that should be tracked in messaging. You can edit words and word combinations included in the list.

Add

This button allows you to open the Key word window to add a new key word or word combination.

Edit

This button allows you to open the Key word window to edit a key word or word combination selected from the list.

Delete

This button allows you to remove the selected word or word combination from the list.


Computer Usage

In the Control Computer Operating Time section, you can limit the time of the computer usage for a selected user.

Enable control

This checkbox enables / disables control of computer usage time for the selected account.

If the checkbox is selected, information about the time spent at the computer for the selected account is displayed in the Computer Usage Report.

In addition, you can set up a schedule for a user's access to the computer (specifying days of the week and time of day) and limit the total time for computer usage per 24 hours. To do so, use the calendar and the Limit usage on the selected days checkbox.

If the checkbox is cleared, statistics on computer usage are not maintained for the selected account, and the user can work at the computer without time limits.

This check box is cleared by default.

Limit usage on the selected days

This checkbox enables / disables restrictions imposed on computer usage on specified days of the week and at specified hours.

If the checkbox is selected, you can set up a schedule for computer usage: set one or more interval(s) for each day of the week when computer usage is allowed or forbidden, taking into account the limit imposed on total time of computer usage per 24 hours.

You can set up the computer usage schedule using a table. Table rows correspond to the days of the week, while table columns correspond to 1-hour intervals in the time scale. Depending on the regional settings of the operating system, the timeline may be 24h or 12h. The colors of the table cells reflect the limitations imposed: gray means that computer access is prohibited, while green means that access is allowed.

If the checkbox is cleared, the schedule of limitations will not be observed.

This check box is cleared by default.

Limit daily usage time

This checkbox enables / disables time limitations imposed on computer usage per 24 hours.

If the checkbox is selected, you can specify the maximum allowed time for computer usage per 24 hours. Total usage time is entered in hh:mm format.

If the checkbox is cleared, total computer usage time per 24 hours is not recorded.

This check box is cleared by default.


Application Usage

In the Control Application Usage section you can limit the running of applications.

Enable control

This checkbox enables / disables startup control of applications for the selected account.

If the checkbox is selected, information about the applications that are started for the selected account will be displayed in the Application Usage Report. You can also block or allow the launch of specified applications or set a time limit for running allowed applications, using the Applications list.

If the checkbox is cleared, statistics on running programs will not be kept for the chosen account, and the user can run all applications without limitation.

This check box is selected by default.

Applications

You can use this list to allow / block the launch of applications, or set a time limit for running allowed applications.

Add

Clicking this button opens the Control running the application window, where you can add applications to the Applications list or set time limits for running applications.

Block / Allow

This button allows you to block / allow the running of the selected application.

By default, the application is allowed to run.

Edit

Clicking this button opens the Control running the application window, where you can alter the settings for the use of the selected application.

Delete

Clicking this button removes the selected application from the Applications list.

This functionality is not available in Microsoft Windows 8 operating system.


Address mask (URL)

Address mask (URL)

URL address / mask of URL address of the resource (for example, URL address www.virus.com).


Contact information

From the contact list

This option is designed for adding a contact from the list of contacts if messaging with this one has been logged in reports.

The following fields are available for this option:

  • Search. In this field, you can enter a combination of characters to display contacts whose names contain the specified combination of characters.
  • List of contacts. This list contains the account numbers or email addresses of contacts with messaging logged in reports.
  • Messaging. This field displays the content of messaging with a contact selected from the list of contacts.

Manually

This option is designed for adding a contact manually. If you select this option, an entry field becomes available, which prompts you for entering the account number or email address of the contact that you are adding.

Messaging logs are not displayed for contacts added manually.


Personal Data

Data

Personal data for which transmission is blocked or allowed.

Description

Description displayed in the list of private data records (for example, Home phone, Business phone, ZIP code).


Key word

Key word

Key word or word combination that should be tracked in the user's messaging.


Internet Usage

In the Internet Usage Report list, you can view information about the Internet usage during a specified time interval for a selected account. Also, you can view a diagram that represents the distribution of Internet usage time for a specified time interval.

Period

Time period for which a report is created.

You can create reports for the following periods:

  • day;
  • week;
  • month;
  • year;
  • entire period.

Clicking the [image] buttons lets you view the report for the preceding and following periods, accordingly.

Internet Usage list

This list contains Internet usage sessions for the period in the report.

Importance

Column showing the event severity icon:

  • Information event [image] – displayed at successful start and completion of an Internet session.
  • Critical event [image] – displayed if Internet usage was blocked or interrupted (for example, if time restrictions on Internet usage were violated).

Session start

Column showing the start time of the Internet usage session. You can sort events in the list by this column.

Duration

Column showing the duration of Internet usage from the moment when the connection was established. You can sort events in the list by this column.

Result

Column showing the result of processing of information about Internet sessions. You can sort records in the list by this column.

The Result column may display the following values:

  • Allowed;
  • Blocked – the user's access to the specified resource is blocked by the settings of Parental Control;
  • Aborted – the time limit of Internet use set for the user has expired.

Filtering

  • Information event

    Clicking this button allows you to sort the list by information events.

  • Important event

    Clicking this button allows you to sort the list by important events.

  • Critical event

    Clicking this button allows you to sort the list by critical events.

Internet usage time distribution

Diagram of Internet usage time distribution for the specified period.


Web Browsing

In the Web Browsing Report list, you can view information about websites visited during a specified time interval for a selected account. Also, you can view a diagram showing the websites that have been visited the most times.

Period

Time period for which a report is created.

You can create reports for the following periods:

  • day;
  • week;
  • month;
  • year;
  • entire period.

Clicking the [image] buttons lets you view the report for the preceding and following periods, accordingly.

Access to websites list

This list contains web addresses that the user has visited during the specified period.

Importance

Column showing the event severity icon:

  • Information event [image] – this severity level is assigned to events when allowed websites are visited.
  • Important event [image] – this severity level is assigned to events when unknown websites are visited.
  • Critical event [image] – this severity level is assigned to events if access to a website has been blocked (for example, if an attempt has been made to open a blocked web address, or if a website belongs to a blocked category).

URL

Column which displays the address of a website visited by the user. You can sort the list of web addresses by this column.

Time

Column which displays the time when the user visited the website. You can sort website addresses on the list by this column.

Result

Column showing the result of processing of the content of a website visited by the user (Allowed / Blocked). You can sort the list of web addresses by this column.

Filtering

You can filter events on the list according to their severity, by clicking the following buttons:

  • Information event. Allows you to sort the list by information events.
  • Important event. Lets you filter the list by important events.
  • Critical event. Lets you filter the list by critical events.

Block website / Allow website

This button allows you to block / allow access to the specified website.

Number of visits

Number of visits to websites for the specified period.

Popular websites

Diagram of websites' popularity depending on frequency of visits.


File Downloads

In the File Downloads Report list, you can view information about files downloaded from the Internet during a specified time interval for a selected account. Also, you can view a diagram showing the websites from which files have been downloaded the most times.

Period

Time period for which a report is created.

You can create reports for the following periods:

  • day;
  • week;
  • month;
  • year;
  • entire period.

Clicking the [image] buttons lets you view the report for the preceding and following periods, accordingly.

File Downloads list

Contains the list of files that the user has downloaded from the Internet during the specified period.

Importance

Column showing the event severity icon:

  • Information event [image] – this severity level is assigned to events when a file is successfully downloaded.
  • Critical event [image] – this severity level is assigned to events if downloading of a file has been blocked.

File

Column showing the name of a file that the user has downloaded from the Internet. You can sort the list of files by this column.

If you click the "+" icon, detailed information about the downloaded file is displayed: name and type of the file.

Time

Column which displays the time the file was downloaded from the Internet. You can sort the list by this column.

Result

Column showing the result of file download processing. You can sort the list of files by this column.

Available values:

  • allowed
  • blocked

Filtering

You can filter events on the list according to their severity, by clicking the following buttons:

  • Information event. Allows you to sort the list by information events.
  • Important event. Lets you filter the list by important events.
  • Critical event. Lets you filter the list by critical events.

Block category / Allow category

This button allows you to block / allow downloading of files in the specified category.

Block website / Allow website

This button allows you to block / allow access to the specified website.

Number of downloads

Number of files downloaded from the Internet during the specified period.

Popular websites

Diagram of websites' popularity depending on frequency of file downloads.


Instant Messaging

In the Instant Messaging Report list, you can view information about all incoming and outgoing messages during a specified time interval for a selected account. Also, you can view logs of messaging with any contact and a diagram showing contacts with which the most messages have been exchanged.

Period

Time period for which a report is created.

You can create reports for the following periods:

  • day;
  • week;
  • month;
  • year;
  • entire period.

Clicking the [image] buttons lets you view the report for the preceding and following periods, accordingly.

Instant messaging list

Contains a report on the user's messaging via IM clients for the selected period.

Importance

Column showing the event severity icon:

  • Information event [image] – this severity level is assigned to events when a user communicates with allowed contacts.
  • Important event [image] – this severity level is assigned to events involving user communication with unknown contacts and / or if keywords are detected in messages.
  • Critical event [image] – this severity level is assigned to events involving blocked messaging (for example, if a user attempts to communicate with a blocked contact).

Direction

Column showing the icon that indicates the direction of the message (received or sent).

Contact

Column showing the sender or recipient of the message. You can sort the list of messages by this column.

Messaging

Column showing the text of a message sent or received. You can sort the list of messages by this column.

Time

Column showing the time when the message was sent or received. You can sort the list of messages by this column.

Result

Column showing the status of the message (Blocked / Allowed) depending on whether messaging with the sender / recipient has been blocked / allowed. You can sort the list of messages by this column.

Reason

Column showing the reason for blocking / allowing the message. You can sort the list of messages by this column.

Private Data

Column showing information from the list of private data detected in the message.

Word Usage

Column showing words and phrases from the list of keywords detected in the message.

Filtering

You can filter events on the list according to their severity, by clicking the following buttons:

  • Information event. Allows you to sort the list by information events.
  • Important event. Lets you filter the list by important events.
  • Critical event. Lets you filter the list by critical events.

Block / Allow

This button blocks / allows messaging with the specified user. Note that the user's contacts will be added to the Contacts list in the messaging configuration window.

View messages

If you click this button, the Messaging window opens. In this window you can view the selected user's messaging logs.

Number of messages

Total number of messages received for the selected period.

Popular contacts

Diagram of the popularity of contacts depending on the number of messages received and sent.


Personal Data

In the Sharing of Private Data Report list, you can view information about attempts of sending private data during a specified time interval for a selected account, as well as information about the number of blocked attempts of sending private data.

Period

Time period for which a report is created.

You can create reports for the following periods:

  • day;
  • week;
  • month;
  • year;
  • entire period.

Clicking the [image] buttons lets you view the report for the preceding and following periods, accordingly.

Private data list

This list contains the private data entries that the user has attempted to send during the specified period.

Importance

Column which displays the event severity icon.

If the user's private data are detected in a message, the event is assigned the Critical status. The Importance column then displays the [image] icon.

Private Data

Column showing the name of an entry in the list of personal data which should be blocked when an attempt is made to send it. You can sort private data on the list by this column.

Recipient

This column displays the name of the contact to which the user has sent a message containing private data. You can sort private data on the list by this column.

Time

Column showing the time when the message with private data was sent. You can sort private data on the list by this column.

Result

Column showing the result of processing applied to the message with personal data.

If the user's private data are detected in a message, sending of the message is blocked. The Result column then displays the Blocked value.

Filtering

You can filter events on the list according to their severity, by clicking the following buttons:

  • Information event. Allows you to sort the list by information events.
  • Important event. Lets you filter the list by important events.
  • Critical event. Lets you filter the list by critical events.

Number of blocked transmissions

Total number of blocked attempts to send private data during the specified period.


Computer Usage

In the Computer Usage Report list, you can view information about the computer usage during a specified time interval for a selected account. Also, you can view a diagram that represents the distribution of the computer usage time during a specified time interval.

Period

Time period for which a report is created.

You can create reports for the following periods:

  • day;
  • week;
  • month;
  • year;
  • entire period.

Clicking the [image] buttons lets you view the report for the preceding and following periods, accordingly.

Computer Usage list

Contains information about computer use sessions for the selected period.

Importance

Column which displays the event severity icon:

  • Information event [image] – this severity level is assigned to events that the settings of the Parental Control component allow the user to run.
  • Critical event [image] – this severity level is assigned to an event if computer use was blocked or interrupted (e.g., if time restrictions imposed on computer usage were violated).

Session start

Column showing the start time of a computer usage session. You can sort events in the list by this column.

Duration

Column showing the duration of computer usage starting from the moment when the computer was turned on. You can sort events in the list by this column.

Result

Column showing the result of analyzing the computer usage session. Available values:

  • Allowed;
  • Blocked;
  • Aborted.

You can sort events in the list by this column.

Filtering

You can filter events on the list according to their severity, by clicking the following buttons:

  • Information event. Allows you to sort the list by information events.
  • Important event. Lets you filter the list by important events.
  • Critical event. Lets you filter the list by critical events.

Distribution of computer usage time

Diagram of computer usage time distribution for the specified period.


Application Usage

In the Application Usage Report list, you can view information about launches of applications during a specified time interval for a selected account. Also, you can view a diagram showing applications that have been launched the most times.

Period

Time period for which a report is created.

You can create reports for the following periods:

  • day;
  • week;
  • month;
  • year;
  • entire period.

Clicking the [image] buttons lets you view the report for the preceding and following periods, accordingly.

Application Usage list

Contains a list of applications that the user has run during the specified period.

Importance

Column showing the event severity icon:

  • Information event [image] – this severity level is assigned to events if allowed applications have been successfully started and then completed their activity.
  • Important event [image] – this severity level is assigned to events if unknown applications have been started.
  • Critical event [image] – this severity level is assigned to events if an application's activity has been blocked or aborted (for example, if an attempt has been made to run a blocked application, or if time restrictions posed on application usage have been violated).

Application

This column displays the name of the application that the user has attempted to run. You can sort the list of applications by this column.

If you click the "+" icon, detailed information about the launched application is displayed: name and path to the executable file of the application.

Duration

Column showing the duration of application usage from the time it was started.

Result

Column showing the result of application startup processing.

Available values:

  • Allowed;
  • Blocked;
  • Aborted.

Filtering

You can filter events on the list according to their severity, by clicking the following buttons:

  • Information event. Allows you to sort the list by information events.
  • Important event. Lets you filter the list by important events.
  • Critical event. Lets you filter the list by critical events.

Block / Allow

This button allows you to block / allow startup of the specified application.

Configure

Clicking this button opens the Control running the application window. In this window, you can configure the start of the selected application.

Number of violations

Number of violations of the application launch schedule for the specified period.

Popular applications

Diagram of applications' popularity depending on frequency of usage.

This functionality is not available in Microsoft Windows 8 operating system.


Word Usage

In the Word Usage Report list, you can view information about keywords detected in incoming and outgoing messages during a specified time interval for a selected account. You can also view the total number of events related to keywords detected in messages for a specified time interval.

Period

Time period for which a report is created.

You can create reports for the following periods:

  • day;
  • week;
  • month;
  • year;
  • entire period.

Clicking the [image] buttons lets you view the report for the preceding and following periods, accordingly.

Word Usage list

This list contains keywords or word combinations detected in the user's messages during the specified period.

Importance

Column, which shows the event severity icon:

Important [image] – this severity level is assigned to events if a keyword is detected in the user's messaging.

Key word

Column showing a keyword or word combination which has been detected in the user's messaging. You can sort the list of key words by this column.

Recipient / Sender

Column showing the sender or the recipient of a message that contains keywords. You can sort the list of key words by this column.

Time

Column showing the time when the message with the key word was sent or received. You can sort the list of key words by this column.

Filtering

You can filter events on the list according to their severity, by clicking the following buttons:

  • Information event. Allows you to sort the list by information events.
  • Important event. Lets you filter the list by important events.
  • Critical event. Lets you filter the list by critical events.

Total number of events

Total number of events related to keywords detected in messaging during the specified period.


File Downloads

In the Control File Downloads section you can limit file downloads from the Internet.

Enable control

This checkbox enables / disables control of file downloads from the Internet for the selected account.

If the checkbox is selected, information about files blocked or downloaded from the Internet is displayed in the File Downloads Report for the selected account. You can also block or allow downloading of files from the Web depending on the categories to which they belong.

If the checkbox is cleared, no file download statistics are maintained and the user can download files from the Internet without any limits.

This check box is cleared by default.

File categories

The list contains the following file categories which Parental Control forbids / allows to be downloaded from the Internet:

  • music;
  • video;
  • applications;
  • archives.

Block / Allow

This button blocks / allows downloading of files from the Internet if they belong to the selected category.

By default, the application allows downloading files of all categories.


Delete task window

Delete backup files created by this task

This checkbox enables / disables a feature that removes backup copies created during the Backup task.

If the checkbox is selected, Kaspersky PURE deletes backup copies created during a backup task.

If the checkbox is cleared, Kaspersky PURE saves backup copies created during a backup task.

This check box is cleared by default.


Reports window

Period

Time period for which a report is created.

You can create reports for the following periods:

  • day;
  • week;
  • month;
  • year;
  • entire period.

Clicking the [image] buttons lets you view the report for the preceding and following periods, accordingly.

View

Clicking this button opens a menu where you can select a method of grouping events on the list.

Search bar

Quick search for records on the list of events, using a key word.

List of events

Contains information on data backup and restoration processes. Information shown for each event includes the time and type of event, the reason for the operation and the path to the object on which the operation has been performed. Operations performed during a single backup or restoration task are combined into a group in the list.

In the section located in the bottom part of the window under the list of events, you can view information about the event selected in the list of events or group of events. If none of the events are selected, the section displays no information at all.


Connect storage window

Drive type

The type of drive on which the backup storage has been created.

The following types of drives exist:

  • Local drive. A logical drive of the computer.

    A list of local drives is available for this value. Total space and used space information is shown for each drive.

  • Removable drive. Removable drive connected to the computer (such as a memory card or CD).

    A list of removable drives is available for this value. Total space and used space information is shown for each drive.

  • Network drive. A folder on the local network.

    The following settings are available for this value:

    • Path. Path to a network folder.
    • User name. Name of the account for accessing a network folder.
    • Password. Password for accessing a network folder.
  • FTP server. Server that ensures file exchange over the FTP protocol.

    The following settings are available for this value:

    • Server. Address of the FTP server.
    • Port. Number of the port used by the FTP server.
    • Folder. Path to a folder on the FTP server.
    • User name. Name of the account for accessing an FTP server.
    • Password. Password for accessing the FTP server.
    • Mode. FTP server operation mode. The following operation modes are possible:
      • passive – an operation mode whereby the FTP server receives a request for connection for data transmission from the client;
      • active – an operation mode whereby the FTP server sends a request for connection for data transmission to the client.

The default value is set to Local drive.


Data Encryption

Create container

Button which opens the Create encrypted container window. You can configure the settings of a new container in this window.

Connect container

Clicking this link opens a standard window where you can specify the location of the relevant container.

List of containers

Lists containers that are connected and ready to be used. Brief container details and available operations are shown for each container.

By default, the list includes one container that is not password-protected.

Specify password and open container

Button which opens the container settings window. In this window you can set a password for accessing container contents and select a virtual drive letter for the container.

After the password is set, the container opens automatically in Microsoft® Windows® Explorer.

This button is displayed for the container that is included in the list of containers by default after the application has been installed.

Clicking the Arrow down button opens a menu where you can select the Delete operation. Selecting this menu item opens the container deletion window, where container deletion must be confirmed by entering the password.

Open container

Button which opens the container in Microsoft® Windows® Explorer.

This button is displayed when container contents are not encrypted.

Encrypt data

Button which blocks access to container contents. A password will now be required to access container contents.

This button is displayed when container contents are not encrypted.

Decrypt data

Button which opens the password entry window. Successful password entry makes the container contents available.

This button is displayed when container contents are encrypted.

Configure

Button which opens the container settings window. In this window you can rename the container or change the container access password as well as create a desktop shortcut for quick access to the container.

This button is displayed when container contents are encrypted.

Clicking the Arrow down button opens a menu where you can select an additional operation, Delete. Selecting this menu item opens the <Container name> window where container deletion must be confirmed by entering the password.


Type password window

Password

Password for accessing container contents.

Virtual drive letter

The letter of a virtual drive representing a connected container.

Create desktop shortcut

Clicking this link automatically creates a desktop shortcut for quick access to the container.


Container settings window

Password

Password for accessing container contents.


Container settings

Name

In this field you can type or change the container name.

Decrypt container on drive connection

This check box enables / disables automatic connection of a container stored on a removable drive when it is plugged into the computer.

This check box is cleared by default.

This check box is available when the container file is stored on a removable drive.

Change password

Clicking this link opens the Change password window, where you can change the password for accessing container contents.

Create desktop shortcut

Clicking this link automatically creates a desktop shortcut for quick access to the container.


Delete container

Password

Password for accessing container contents.


User Account Settings

In the User Account Settings section you can enable / disable Parental Control for the selected account and configure its display settings in the Parental Control interface.

Enable control for the user

This checkbox enables / disables Parental Control for the chosen account.

If the checkbox is selected, Parental Control is enabled for the chosen user account in accordance with the Parental Control settings.

If the checkbox is cleared, Parental Control is not enabled for the chosen account regardless of the Parental Control settings.

This check box is cleared by default.

Alias

The account name used in the list of accounts and in reports.

Image

List of images for user accounts. The selected image is displayed next to the account name in user lists and reports.

In the Manage Settings section you can save or load the Parental Control settings to a file.

Save

Clicking this button will save the Parental Control settings for the chosen account in a file.

Load

Clicking the button opens the Load Parental Control settings window, in which you can load Parental Control settings for the account from the following sources:

  • a configuration file;
  • an existing user profile;
  • a standard template (for example, child or teenager).


Restore data section

Connect a different backup storage

Clicking this button opens the Connect storage window, in which you can connect a previously created backup storage.

List of storages

Lists backup storages that have been created. The information shown for each storage includes total and used storage space, storage location, tasks using this storage, and available operations.

By default, the list contains a standard storage on the C:\ drive.

Restore data

Clicking the button opens the Restore data from storage window. In the window, you can select data to be restored.

Edit

Clicking this button launches the Backup Storage Creation Wizard, which lets you edit previously configured storage settings.

Clear

Clicking this button opens the Clear storage window, in which you can remove unwanted backup copies from a backup storage.

Delete

Clicking this button launches the Storage Removal Wizard.


Home Network Control_Information section

Computer name

Name of a computer in the home network.

Application

The name of the Kaspersky Lab application installed on the selected computer, which can be controlled remotely.

The Protection components section reflects the operation of protection components (such as File Anti-Virus or Firewall) and available protection component management options.

List

Clicking this button opens the Protection components window. In this window you can view a list of components, enable or disable protection components and configure a particular protection component.

The Problems section displays information about protection-related problems and threats to the security of the computer.

List

Clicking this button opens the Security Problems window containing detailed information about the status of computer protection and ways to address the problems and threats detected.

The License section displays the status of a license that allows you to use Kaspersky PURE on the computer.

Manage

Clicking the button opens the Licensing window, in which you can manage the licensing of Kaspersky PURE that is installed on the computer.


Parental Control section

This window shows the list of computer users. You can view the following user details:

  • user account image configured in the Parental Control settings;
  • user alias.

Select control level

Clicking this button opens a window where you can select the Parental Control level for the user.

The button is displayed when Parental Control is disabled.

Data collection

Clicking this button opens a menu with the following items:

  • Disable control. Selecting this item disables Parental Control for the user.
  • Select control level. Clicking this button opens a window where you can select the level of Parental Control for the user.

This button is visible when Parental Control works in data collection mode.

Child profile

Clicking this button opens a menu with the following items:

  • Disable control. Selecting this item disables Parental Control for the user.
  • Select control level. Clicking this button opens a window where you can select the level of Parental Control for the user.

This button is visible when the Child control template has been selected for the user.

Teenager profile

Clicking this button opens a menu with the following items:

  • Disable control. Selecting this item disables Parental Control for the user.
  • Select control level. Clicking this button opens a window where you can select the level of Parental Control for the user.

This button is visible when the Teenager control template has been selected for the user.

Settings and reports

Clicking this button opens a window where you can configure custom Parental Control restrictions and view reports documenting user activity on the computer and on the Internet.


Scan section

The Full Scan section is intended for running and stopping a Full Scan.

Button Start scan

Clicking this button starts a full scan of the computer. The following objects are scanned by default: system memory, programs loaded on startup, system backup, email databases, hard drives, removable storage media and network drives.

While the scan is in progress, the Full Scan section shows the following information:

  • completion percentage of full scan;
  • time left until the scan completion;
  • number of files scanned;
  • number of threats detected and neutralized.

Button Stop scan

Clicking this button stops the running full scan task.

After the full scan is stopped, the Full Scan section displays the following information:

  • time elapsed since full scan has been stopped or completed;
  • number of files scanned;
  • number of threats detected and neutralized.

The Critical Areas Scan section is intended for running and stopping a Critical Areas Scan.

Button Start scan

Clicking this button starts the scan of system memory, startup objects, and boot sectors.

While the scan is in progress, the Critical Areas Scan section displays the following information:

  • completion percentage of critical areas scan;
  • time left until the scan completion;
  • number of files scanned;
  • number of threats detected and neutralized.

Button Stop scan

Clicking this button stops the running critical areas scan.

After the critical areas scan is stopped, the Critical Areas Scan section displays the following information:

  • time elapsed since the last critical areas scan has been stopped or completed;
  • number of files scanned;
  • number of threats detected and neutralized.

The Vulnerability Scan section is intended for running and stopping a Vulnerability Scan.

Button Start scan

Clicking this button starts a vulnerability scan.

While the vulnerability scan is in progress, the Vulnerability Scan section displays the following information:

  • completion percentage of vulnerability scan;
  • time left until vulnerability scan completion;
  • number of files scanned;
  • number of vulnerabilities detected.

Button Stop scan

Clicking this button stops the running vulnerability scan task.

After the vulnerability scan is stopped, the Vulnerability Scan section displays the following information:

  • amount of time elapsed since the vulnerability scan has been stopped or completed;
  • number of files scanned;
  • number of vulnerabilities detected.


Update section

Completed: <last update time>, report

Clicking the report link opens the Detailed report window, where you can view information about the completed database updates.

Signatures: <number of signatures>

The line specifies the number of signatures, or fragments of malware enabling their detection.

Run mode: <launch mode name>, edit

Clicking the edit link opens a menu where you can select and configure the update task run mode.

Update

Button which starts updating of databases and application modules.

This button is unavailable if a rollback to the previous databases is in progress: that is, if the application databases are being returned to the condition in which they had been before the last update was performed.

Clicking the Arrow down button opens a menu with a selection of additional operations:

  • Roll back to the previous databases. Selecting this item starts the rollback to the previous version of databases. This item becomes available after the first update.
  • Settings. Selecting this item opens the Update window, where you can select a run mode and an update source.

Cancel

Clicking this button cancels any updates, leaving databases and application modules in their prior state.

Virus activity review

Clicking this link opens a web browser window with a page displaying an overview of virus activity.

In the Update source section, you can assign a selected computer as the source of updates or stop using it as the update source.

Make this computer an update source

Clicking this button assigns the selected computer as an update source. Kaspersky PURE updates are downloaded to this computer and then replicated to other computers in the home network.

This button is available if the computer is not selected as the update source.

Do not use this computer as update source

Clicking this button unassigns the selected computer as an update source. Doing so causes all the remaining computers in the home network to download Kaspersky PURE updates from the Kaspersky Lab update server.

This button is available if the computer is selected as an update source.


Backup section

List of backup tasks

Contains the existing backup tasks. Shown for each task is information on the backup storage used, the run mode, and the available operations.

The list is empty by default.

Start

Clicking this button starts the creation of backup copies of files specified in the backup task settings, in the backup storage selected for the particular task.

This button is available if the backup task is not running.

Stop

Clicking this button stops the running backup task.

This button is available if a backup task is running.

<Storage name>

Clicking the link opens the Configuring storage <storage name> window, in which you can restrict the number of file versions and the time period for storing file versions, and change the storage name.

<Run mode>

Clicking this link opens the Backup Task Creation Wizard, which lets you edit the run schedule of a particular task.


Getting started

Next

Clicking this button causes Kaspersky PURE to launch the Unused Data Clearing Wizard.

Wizard steps

Step 2. Searching for unused data

Step 3. Unused Data Cleaner

Step 4. Problems fixed successfully


Step 2. Searching for unused data

This window shows the progress of the search for unused files on your computer (such as log and history files, temporary files, recycle bin contents). The scan may take some time.

Wizard steps

Getting started

Step 3. Unused Data Cleaner

Step 4. Problems fixed successfully


Step 3. Unused Data Cleaner

Wizard activity report

The list contains three groups of operations needed to clean up traces of activity:

  • Strongly recommended actions eliminate problems posing a serious threat for system security.
  • Recommended actions help delete data that may pose a potential threat.
  • Additional actions are designed for deleting currently harmless data that may threaten the computer's security in the future.

By default, Kaspersky PURE performs all recommended and strongly recommended actions.

If the check box in the action row is selected, Kaspersky PURE will perform this action.

If the check box in the action row is cleared, Kaspersky PURE will not perform this action.

If you selected Roll back changes at the first step of the Wizard, the list shows previous changes that you can revert.

Wizard steps

Getting started

Step 2. Searching for unused data

Step 4. Problems fixed successfully


Step 4. Problems fixed successfully

Complete

Clicking this button finalizes Unused Data Cleaner.

Wizard steps

Getting started

Step 2. Searching for unused data

Step 3. Unused Data Cleaner


File Shredder window

File or folder to delete

The entry field contains the path to the file or folder to be eliminated permanently. You can type the path manually or select it by clicking the Browse button. To avoid accidentally deleting important files, you can select only one file or folder for deletion.

Browse

Clicking this button opens the Select file or folder window. In this window you can specify the file or folder that has to be deleted permanently.

Data deletion method

Contains methods for deleting data permanently.

Available values:

  • Quick delete. The deletion process consists of two cycles of data overwriting: writing zeros and pseudo-random numbers. The main advantage of this algorithm is performance speed. Quick deletion prevents data recovery using standard recovery tools.
  • GOST state standard P 50739-95, Russian Federation. The algorithm carries out one overwriting cycle using pseudo-random numbers and protects the data from recovery by common tools. This algorithm corresponds to protection class 2 (out of 6), according to the Russian State Technical Commission classification.
  • VSITR standard, Germany. Seven overwriting cycles are performed. The algorithm is considered reliable but it requires considerable time for execution.
  • Bruce Schneier Algorithm. The process consists of seven overwriting cycles. The method differs from the German VSITR by its overwriting sequence. This enhanced method of data deletion is considered one of the most reliable.
  • NAVSO P-5239-26 (MFM) standard, USA, and NAVSO P-5239-26 (RLL) standard, USA. Three overwriting cycles are used. The standards differ from one another in the sequence in which they overwrite information.
  • DoD 5250.22-M standard, USA. The algorithm carries out three rewriting cycles. This standard is used by the U.S. Department of Defense.

Delete

Clicking this button opens a window asking you to confirm permanent data deletion. After confirmation, the file or folder is deleted using the chosen data elimination method.


Password protection

Password

Administrator password for protecting Home Network Control.

Confirm password

Confirmation of the password typed in the Password field.

Save password for current session

If this checkbox is selected, Kaspersky PURE remembers the password and no longer prompts for it during the session.

This check box is cleared by default.

Continue

Clicking this button opens the Home Network Control window. Kaspersky PURE uses the administrator password that has been entered to protect Home Network Control settings.

Administrator password settings

Clicking this link opens the Settings window in the Administrator Password Protection Settings section. In the Administrator Password Protection Settings section, you can specify the Kaspersky PURE functions to which access should be restricted with the administrator password.

A forgotten password cannot be recovered. If you have forgotten your password, contact Technical Support to restore access to Kaspersky PURE settings.


List of computers

Administrator Password

Clicking this link opens the Settings window in the Administrator Password Protection Settings section. In the Administrator Password Protection Settings section, you can specify the Kaspersky PURE functions to which access should be restricted with the administrator password.

Information

Clicking the link opens the Kaspersky PURE help files describing the functionality of Home Network Control.

Scan for viruses

Clicking this link opens the Group start of scanning window. You can use this window to run a virus scan on multiple computers in your network at the same time.

Update databases

Clicking this link opens the Group start of update window. You can use this window to run an update of databases on multiple computers in your network at the same time.

List of computers

Contains the names and statuses of computers detected on the network. Below are the possible computer statuses:

  • Controlled. Kaspersky PURE is installed on the computer, and the administrator password is identical to the password set on this computer. Remote administration of Kaspersky PURE is available.
  • Kaspersky PURE not installed. Kaspersky PURE was not found on the computer.
  • Remote management prohibited. The option to manage Kaspersky PURE services remotely has been disabled on the computer.

Add computer manually

Clicking the button opens the New computer window. You can use it to enter the IP address or name of the computer which you want to add to the list.

Delete from the list

Button which removes the selected computer from the list.

Clear list

Button which removes all computers from the list.

Search for computers

Clicking this button starts a search for computers in the network.

Configure group update

Clicking the button opens the Configure group update window. You can use it to select the method of updating databases on the network computers.

Hide not controlled computers

The check box hides / displays network computers for which remote control with Kaspersky PURE is not available.

This check box is cleared by default.


Configure group update

Select one computer as update source for other computers (recommended)

An update method whereby updates are downloaded to one of the home network computers and then replicated to other computers.

This update mode is selected by default.

Update source

You can select a computer from the drop-down list to be the update source of other computers on the network.

The list is available if the Select one computer as update source for other computers (recommended) option is selected.

Allow each computer in my network to update its own databases from the Internet

An update method whereby updates are downloaded from the Kaspersky Lab update server to each computer separately.


Group start of scanning

Run scan

Clicking this button launches the scan task on the selected computers.

This button is unavailable if another scan task is in progress.

Stop scan

Clicking this button stops the running scan task.

This button is unavailable if no scan task is in progress.

List of computers

Contains the names and scan statuses of computers detected on the network.

If the checkbox next to the computer name is selected, Kaspersky PURE scans this computer for viruses.

If the checkbox next to the computer name is cleared, Kaspersky PURE excludes this computer from the scan.

By default, Kaspersky PURE scans for viruses all computers detected on the network.

Report

Clicking the link opens the Detailed report window, where you can view information about completed scan tasks.


Group start of update

Run update

Clicking this button launches the update on the selected computers.

This button is unavailable if another update task is in progress.

Stop update

Clicking this button stops the running update task.

This button is unavailable if no update task is in progress.

List of computers

Contains the names and statuses of computers detected on the network.

If the checkbox next to the computer name is selected, Kaspersky PURE updates databases on this computer.

If the checkbox next to the computer name is cleared, Kaspersky PURE does not update databases on this computer.

By default, Kaspersky PURE updates databases on all computers detected on the network.

Report

Clicking the link opens the Detailed report window, where you can view information about the completed database updates.


Load Parental Control settings

In the Settings source section you can select a source for the Parental Control settings that should be applied to the selected account.

Configuration file

A configuration file containing previously saved Parental Control settings is used as a settings source.

Another user

The selected user's custom settings of Parental Control are loaded and applied.

Template

A predefined collection of settings is used as a settings source, taking into account the user's age.

Available values:

  • Child.
  • Teenager.


Storage connection settings window

Password

Password for accessing data in backup storage.


Network security problems window

List of security problems

This list contains problems affecting computer protection, with descriptions and ways to solve them.


Notifications

List of notifications

Contains the events about which Kaspersky PURE notifies the user.

Event

Column in which the type of event is specified. Events are arranged by severity level.

Property of an event encountered during the operation of a Kaspersky Lab application. There are four severity levels:

  • Critical event.
  • Error.
  • Warning.
  • Info.

Events of the same type can have different severity levels depending on the situation in which the event occurred.

During its operation, Kaspersky PURE sends notifications of the following types:

  • Critical notifications. Notifications of critical events, indicating problems in the functioning of Kaspersky PURE or vulnerabilities in computer protection (for example, application databases are corrupted or the license key has expired).
  • Functional failure. Notifications of events that render the application inoperable (for example, no current license or anti-virus databases are available).
  • Important notifications. Notifications about events which should be attended to without fail, since they reflect important situations in the operation of Kaspersky PURE (for example, protection is disabled).
  • Minor notifications. Reference-type notifications (for example, all dangerous objects have been disinfected).

Screen

The checkbox in this column enables / disables the use of pop-up messages over the Kaspersky PURE icon in the Microsoft® Windows® taskbar notification area.

Sound

The checkbox in this column enables / disables sound notifications of events.

Email

The checkbox in this column enables / disables email notifications about events.

To send notifications by email, you have to configure the email notification settings in Kaspersky PURE.


Clearing reports

General protection report

This checkbox enables / disables the deletion of general information about the activity of all product components (except for processing of Firewall rules).

The space occupied by a report on the hard drive is displayed in parentheses.

This check box is cleared by default.

Scan tasks report

This checkbox enables / disables the deletion of information about completed scan tasks.

The space occupied by a report on the hard drive is displayed in parentheses.

This box is checked by default.

Update report

This checkbox enables / disables deletion of information about Kaspersky PURE updates.

The space occupied by a report on the hard drive is displayed in parentheses.

This box is checked by default.

Firewall rules processing report

This checkbox enables / disables deletion of information about Firewall's activity.

The space occupied by a report on the hard drive is displayed in parentheses.

This box is checked by default.

Parental Control report

This checkbox enables / disables deletion of information about Parental Control's activity.

The space occupied by a report on the hard drive is displayed in parentheses.

This box is checked by default.

System Watcher data

This checkbox enables / disables deletion of information about System Watcher's activity.

The space occupied by a report on the hard drive is displayed in parentheses.

This box is checked by default.


Change password window

Old password

Old password for accessing container contents.

New password

Password for accessing container contents.

Confirm password

Confirmation of the password typed in the New password field.


Selecting an update source

Source

In this field you need to specify the path to the update source manually or select a folder in the tree in the upper part of the window.

You can specify as the source an FTP or HTTP site, network or local folder. If you select a resource outside the LAN as an update source, you must have an Internet connection to update.

To specify paths to update sources, the following formats are used:

  • For an FTP or HTTP website – URL address, IP address.

For an FTP resource, you can specify authentication settings in the URL address, in the following format: ftp://<user name>:<password>@<host>:<port> (for example, URL http://dnl-01.geo.kaspersky.com/, IP 93.191.13.103).

  • For a local folder – full path to the folder.


Quarantine

Quarantine list

Contains a list of files moved to Quarantine by the user.

Move to Quarantine

Clicking this button opens a standard window designed for moving a selected file to Quarantine.

Scan

Clicking this button causes Kaspersky PURE to scan the file selected in the list.

Restore

Clicking this button causes Kaspersky PURE to restore the selected file to the folder in which the file had been stored before it was moved to Quarantine.

Delete

Clicking this button causes Kaspersky PURE to delete the file selected in the list.

Detected

This column shows the type of threat detected, for example, Network attack.

If you roll the mouse pointer over the name of the column, the filter menu icon icon appears. Clicking this icon opens a menu that allows you to filter records on the list. The menu contains the following items:

  • Custom – you can select this item to open the Custom filter window, which you can use to set a condition for a data sample.
  • All – cancels data filtering.
  • <Column value> – allows you to filter items of data in the list by the selected value.

Path

This column shows the path to the file.

Object

This column shows the name of the file with the threat detected.

If you roll the mouse pointer over the name of the column, the filter menu icon icon appears. Clicking this icon opens a menu that allows you to filter records on the list. The menu contains the following items:

  • Custom – you can select this item to open the Custom filter window, which you can use to set a condition for a data sample.
  • All – cancels data filtering.
  • <Column value> – allows you to filter items of data in the list by the selected value.


Create encrypted container

Name

In this field you can type or change the container name.

Password

Password for accessing container contents.

Confirm password

Confirmation of the password typed in the Password field.

Size

Maximum allowable size of the container file.

By default, the value is set to 10 MB.

Container file location

In this field you can specify the path to the folder in which the new container file will be created.

Browse

Clicking this button opens the Select folder window. In this window you can specify the destination folder for a new container file.

Decrypt data on drive connection

This check box enables / disables automatic connection of a container stored on a removable drive when it is plugged into the computer.

This check box is cleared by default.

This check box is available when the container file is stored on a removable drive.

Virtual drive letter

The letter of a virtual drive representing a connected container.


Protection components

This window lists components that are used for computer protection.

Button Context menu of Kaspersky PURE

Clicking this button disables the selected protection component.

This button is displayed when the protection component is enabled.

Button Context menu of Kaspersky PURE

Clicking this button enables the selected protection component.

This button is displayed when the protection component is disabled.

Button

Clicking this button opens the settings window for the selected protection component.


Select file or folder

Entry field

The field contains the path to the file or folder that is to be irreversibly deleted. You can select the file or folder in the tree above the entry field or type the path to it manually.


User resource

Name

Name of personal data whose activities are scanned by Application Control.

Path

In this field, you can specify the location of a resource that contains personal data.

Browse

Button that opens the following windows (depending on the type of resource being added):

  • Select file or folder – for folders and files. In this window, you can select folders or files that should be specified in the Path field.
  • Please specify a registry object – for registry keys. In this window, you can select registry keys and their values that should be specified in the Path field.


Edit category window

Entry field

The field contains the names of file categories.


Edit extension window

Entry field

The field contains the names of file categories.


New category window

Entry field

The field contains the names of file categories.


New extension window

Entry field

The field contains the names of file categories.


Properties

Type

Type of network connection (for example, Internet connection, wired Ethernet connection, wireless connection).

Status

The current state of the network connection, either Connected or Disconnected.

Created

Date and time when the connection was created.

Name

Network connection name.

Status

Dropdown list that can be used to select the network status.

Status cannot be changed for networks with Internet status.

In the Additional subnetworks section, you can expand the range of addresses in the network. The section is not available for the Internet.

Add

Clicking this button opens the IP address window. In this window, you can add an address to the list.

Edit

Clicking this button opens the IP address window. In the window you can change the address selected in the list of addresses.

Delete

Clicking this button deletes the selected address from the list.


Network rule

Action

Dropdown list in which you can select the action that Kaspersky PURE should perform when it detects a network connection. Available values:

  • Allow. Kaspersky PURE allows the connection.
  • Block. Kaspersky PURE blocks the connection.
  • By application rules. Kaspersky PURE does not process the data stream according to a packet rule. Kaspersky PURE applies an application rule to the connection. This option is available during packet rule creation only.

Name

Name of network service. A network service is a collection of settings that define the network activity for which you create a rule.

You can enter the name of a network service in the entry field or click the List of network services button button and select one in the menu.

Protocol

This checkbox enables / disables control of network activity over the selected protocol.

This check box is cleared by default.

If the checkbox is selected, a dropdown list of protocols is available. In the list you can select the protocol type that Kaspersky PURE should control (available protocols: TCP, UDP, ICMP, ICMPv6, IGMP, GRE).

Direction

A dropdown list which allows you to specify the direction of the network activity to be controlled. The list contains the following types of network activity:

  • Inbound. Kaspersky PURE applies the rule to data packets received by your computer. It is not applied in the application rules.
  • Inbound (stream). Kaspersky PURE applies the rule to the network connection opened by the remote computer.
  • Inbound / Outbound. Kaspersky PURE applies the rule to both the incoming and outgoing data stream regardless of which computer, local or remote, initiated the network connection.
  • Outbound. Kaspersky PURE applies the rule to data packets transmitted from your computer. It is not applied in the application rules.
  • Outbound (stream). Kaspersky PURE applies the rule only to a network connection opened by your computer.

Remote ports

Comma-delimited remote port numbers.

The field is editable if the Protocol checkbox is selected. The field is editable for the TCP and UDP protocols.

Local ports

Comma-delimited numbers of local ports that are monitored.

The field is editable if the Protocol checkbox is selected. The field is editable for the TCP and UDP protocols.

ICMP type

This checkbox enables / disables the scanning of ICMP packets by their type. You can select the type of ICMP packets to be scanned, using the dropdown list on the right of the checkbox.

This checkbox is available if the Protocol checkbox is selected and the protocol chosen is ICMP or ICMPv6.

ICMP code

This checkbox enables / disables the scanning of ICMP packets by their code. You can select the code of ICMP packets to be scanned, using the dropdown list on the right of the checkbox.

This checkbox is available if the Protocol checkbox is selected and the protocol chosen is ICMP or ICMPv6.

Address

Allows you to set a range of addresses to which Kaspersky PURE should apply the rule. Available values:

  • Any address. Kaspersky PURE applies the rule to any IP address
  • Subnet address. Kaspersky PURE applies the rule to IP addresses from all networks connected at the moment and having the specified status. For this setting, below you can select the network status to which Kaspersky PURE should apply the rule (trusted networks, local networks, public networks).
  • Addresses from the list. Kaspersky PURE applies the rule to IP addresses within the specified range. The Remote address list and the Local address dropdown list are available for this setting.

Remote address list

Contains remote addresses monitored by Kaspersky PURE. You can specify, edit, and delete addresses or address masks from the list.

Kaspersky PURE will try to convert a remote address specified as a domain name into an IP address. If such conversion is impossible, a corresponding notification is displayed.

The list is available if the Addresses from the list element is selected in the Address dropdown list.

Add

Clicking this link opens the IP address or DNS name window. In this window, you can add an IP address or a DNS name to the list of remote addresses.

Edit

Clicking this link opens the IP address or DNS name window. In this window, you can add an IP address or a DNS name to the list of remote addresses.

Delete

This deletes the selected address from the list.

Local address

Dropdown list in which you can select the range of local addresses to control. Available values:

  • Any address;
  • Addresses from the list.

    Selecting this setting makes a list of remote addresses appear under the dropdown list.

Local addresses list

Contains local addresses monitored by Kaspersky PURE. You can specify, edit, and delete addresses and address masks from the list.

The list is available when you create or edit a packet rule if the Addresses from the list item is selected in the Local address dropdown list.

Add

Clicking this link opens the IP address or DNS name window. In this window, you can add an IP address or a DNS name to the list of remote addresses.

Edit

Clicking this link opens the IP address or DNS name window. In this window, you can add an IP address or a DNS name to the list of remote addresses.

Delete

This deletes the selected address from the list.

Log events

The checkbox enables / disables the logging of information about connection attempts and corresponding responses in the Kaspersky PURE report.

This check box is cleared by default.

The checkbox is not available if the By application rules element is selected in the Action dropdown list (only for packet rules).


Select object to scan window

Object

The path to the selected file or folder. When specifying the object, you can select a file, a folder, or a group of files defined by a mask.

When entering masks, specify full paths to files:

  • C:\dir\*.* or C:\dir\* or C:\dir\ – all files in the C:\dir\ folder;
  • C:\dir\*.exe – all files with the exe extension in the C:\dir\ folder;
  • C:\dir\*.ex? – all files with the ex? extension in the C:\dir\ folder, where ? may represent any single character;
  • C:\dir\test – only the file C:\dir\test.

Add

Button which adds the selected object to the list of objects to be scanned.

Include subfolders

This checkbox enables / disables the scanning of subfolders in the selected folder. Kaspersky PURE scans subfolders on all nested levels.

This box is checked by default.


Pausing a task

Pause task at

Time of day when File Anti-Virus should be paused. The time is specified in hh:mm format.

Resume task at

Time of day when File Anti-Virus should be resumed. The time is specified in hh:mm format.


Address mask (URL)

Address mask (URL)

URL address / mask of URL address of the resource (for example, URL address www.virus.com).

When creating a mask, you can use the following wildcards:

  • * – replaces any sequence of characters.

    For example, when working with the list of trusted URLs, if you enter the mask *abc*, Web Anti-Virus does not scan any URL containing the combination abc. An example of a trusted web address that Web Anti-Virus will ignore: www.virus.com/download_virus/page_0-9abcdef.html.

  • ? – any single character.

    For example, if you have entered the Patch_123?.com mask in the trusted URL addresses list, Web Anti-Virus will not scan URLs which contain the specified sequence of symbols and any symbol following 3. Example of a trusted web address: Patch_1234.com. However, Web Anti-Virus will scan the following web address: patch_12345.com.

  • If the * and ? characters are part of an actual URL address to be added to the list, each one of them has to be preceded by the \ character. This is a special escape character, which indicates that the following character is to be interpreted not as a special character, but as an ordinary one. If the URL address includes the \ character, it too should be preceded by the \ character.

    For example, you want to add the following URL to the list of trusted addresses: www.virus.com/download_virus/virus.dll?virus_name=.

To make sure that the ? character is not interpreted by Web Anti-Virus as a special symbol, ? should be preceded by the \ character. In this case the trusted URL address will be as follows: www.virus.com/download_virus/virus.dll\?virus_name=.


General tab

In the Protection scope section you can select the type of email messages to be scanned by Mail Anti-Virus. The default settings in this section depend on the selected level of security.

Incoming and outgoing messages

Mail Anti-Virus scans both incoming and outgoing messages.

Incoming messages only

Mail Anti-Virus scans incoming messages only.

In the Scan methods section, you can enable the use of heuristic analysis when scanning messages, as well as specify the level of heuristic analysis. The default settings in this section depend on the selected level of security.

Heuristic Analysis

This checkbox enables / disables the use of heuristic analysis during scans of objects.

A technology for detecting threats information about which has not yet been added to Kaspersky Lab databases. The heuristic analyzer allows detecting objects whose behavior within the system is similar to that typical of threats. Objects detected by the heuristic analyzer are considered potentially infected. For example, an object may be considered potentially infected if it contains sequences of commands that are typical of malicious objects (open file, write to file).

Slider

The slider allows you to adjust the detail level of heuristic analysis. The scanning intensity level sets the balance between the thoroughness of searches for new threats, the load on the operating system's resources and the time required for scanning.

The following scanning intensity levels are available:

  • Light scan. Heuristic analyzer performs fewer operations found inside executable files. The probability of threat detection in this mode is somewhat lower. Scanning is faster and less resource-intensive.
  • Medium scan. Heuristic analyzer performs the number of actions within executable files recommended by Kaspersky Lab experts.
  • Deep scan. Heuristic analyzer performs more operations found inside executable files. The probability of threat detection in this mode is higher. Scanning consumes more system resources and takes longer.

The slider is available if the Heuristic Analysis checkbox is selected.

In the Scan of compound files section, you can configure scanning of archives. The default settings in this section depend on the selected level of security.

One or several file(s) packaged into a single file through compression. A dedicated application, called an archiver, is required for packing and unpacking data.

Skip attached archives

The checkbox enables / disables the option for Mail Anti-Virus to scan attached archives.

Do not process archives larger than

The checkbox enables / disables the option restricting the maximum size of archives which Mail Anti-Virus will scan. This feature can accelerate mail scanning.

The maximum size is specified in megabytes. By default, the value is set to 8 MB.

If this checkbox is selected, Mail Anti-Virus excludes archives from scanning if their size exceeds the value that you have specified.

If the checkbox is cleared, Mail Anti-Virus scans archives of any size.


Additional tab

In the System integration section, you can select protocols to be scanned and enable integration of Mail Anti-Virus plug-ins into The Bat! and Microsoft® Office Outlook® email clients.

POP3/SMTP/NNTP/IMAP traffic

If the checkbox is selected, Mail Anti-Virus scans the stream of email messages coming in via the POP3 / SMTP / NNTP / IMAP protocols before they are downloaded to the computer.

If the checkbox is cleared, Mail Anti-Virus scans email messages only after they arrive on the receiving computer.

This box is checked by default.

Additional: Microsoft Office Outlook plug-in

This checkbox enables / disables integration of the Mail Anti-Virus plug-in with Microsoft® Office Outlook®. This feature can be used to access the settings of Mail Anti-Virus quickly within Microsoft Office Outlook and configure scanning messages for the presence of dangerous objects.

By default, the checkbox is selected and the Mail Anti-Virus plug-in connects to Microsoft Office Outlook.

Additional: The Bat! plug-in

This checkbox enables / disables integration of the Mail Anti-Virus plug-in with The Bat!. This feature allows scanning of attached archives and restriction of scan duration for a single message.

Actions on infected email objects in The Bat! email client are defined using the tools that are built into The Bat!.

Mail Anti-Virus settings determining if incoming and outgoing messages should be scanned, which actions should be performed on dangerous objects in email, and which exclusions should apply, are ignored. The only thing that The Bat! takes into account is the scanning of attached archives.

By default, the checkbox is selected and the Mail Anti-Virus plug-in is integrated into The Bat!.


Attachment filter tab

Disable filtering

Mail Anti-Virus does not filter file attachments.

The value is selected by default.

Rename selected attachment types

Mail Anti-Virus will filter attached files of the specified format and replace the last symbol in each file name with the "underscore" character.

Delete selected attachment types

Mail Anti-Virus deletes attachments of specified types from messages.

List of file types

Contains types of files (extensions) or file masks that Mail Anti-Virus uses to rename or delete files attached to email messages while filtering them. The list is available if the Rename selected attachment types or the Delete selected attachment types option is enabled.

Representation of a file name using wildcards. The standard wildcards used in file masks are * and ?, where * represents any number of any characters and ? stands for any single character.

If the checkbox in the line is selected, Mail Anti-Virus renames or deletes files of the specified type depending on the selected setting.

If the checkbox in the line is cleared, Mail Anti-Virus excludes files of the selected type from filtering.

Add

Clicking the button opens the Input file name mask window. In the window you can add a filename mask to the list.

Edit

Clicking the button opens the Input file name mask window. In the window you can change the filename mask selected in the list.

Delete

Deletes specified types of attachments from the list.


Input file name mask

Input file name mask

In this window you can specify the file name mask according to which Mail Anti-Virus filters files attached to email messages.

Representation of a file name using wildcards. The standard wildcards used in file masks are * and ?, where * represents any number of any characters and ? stands for any single character.


Address mask (URL)

Address mask (URL)

In this window, you can specify the IP address or URL of a banner, or an address mask.

When entering an address mask, you can use the * and ? wildcards, where * stands for any combination of characters, and ? stands for any single character (for example, IP 195.27.181.34, URL www.kaspersky.com).


Address Book selection

Address Book selection

This tree contains the address books of Microsoft® Office Outlook® / Microsoft Outlook Express. You can use it to select address books from which the Anti-Spam component will copy all contacts to its list of allowed senders.


Email address mask

Email address mask

In this window, you can specify an email address or an email address mask.

When entering a mask, you can use the * and ? wildcards, where * represents any series of characters and ? stands for any single character.


My addresses

My addresses list

Designed to store your email addresses. If there is no address from the My Email Addresses list in the To field of a received message, Anti-Spam classifies the message as spam.

You can add an address or address mask to the list.

If the checkbox in the address line is selected, Anti-Spam considers the address trusted.

If the checkbox in the address line is cleared, Anti-Spam does not consider the address trusted any longer.

Add

This link opens the Email address mask window. In this window you can add an address or address mask to the list.

Edit

This link opens the Email address mask window. In this window, you can edit an address or address mask selected in the list.

Delete

This link makes Anti-Spam remove the selected address or address mask from the list.

Import

This link opens the Open file window. In this window, you can select a file in TXT or CSV format from which you need to load addresses to the list. Before opening the Open file window, Anti-Spam offers you to select, whether you want to add records from a file to the existing list or delete the existing list and replace it with records from a file.

Export

This link opens the Save as window. In this window, you can specify the name of the file in which you want to save the list of addresses, and select a folder to store this file. The list is saved in TXT or CSV file format. Before the Save as window opens, Anti-Spam offers you to decide whether you want to save the entire list or selected records only.


Additional tab

In the Scan methods section, you can select methods that Kaspersky PURE should use when scanning the computer. The default settings in this section depend on the selected level of security.

Signature Analysis

When performing signature analysis, Kaspersky PURE uses databases that contain descriptions of known threats and ways of neutralizing them. Protection using signature analysis provides a minimal acceptable level of security.

As recommended by Kaspersky Lab experts, the application always has this analysis method enabled.

Heuristic Analysis

This checkbox enables / disables the use of heuristic analysis during virus scans.

A technology for detecting threats information about which has not yet been added to Kaspersky Lab databases. The heuristic analyzer allows detecting objects whose behavior within the system is similar to that typical of threats. Objects detected by the heuristic analyzer are considered potentially infected. For example, an object may be considered potentially infected if it contains sequences of commands that are typical of malicious objects (open file, write to file).

Slider

The slider allows you to adjust the detail level of heuristic analysis. The scanning intensity level sets the balance between the thoroughness of searches for new threats, the load on the operating system's resources and the time required for scanning.

The following scanning intensity levels are available:

  • Light scan. Heuristic analyzer performs fewer operations found inside executable files. The probability of threat detection in this mode is somewhat lower. Scanning is faster and less resource-intensive.
  • Medium scan. Heuristic analyzer performs the number of actions within executable files recommended by Kaspersky Lab experts.
  • Deep scan. Heuristic analyzer performs more operations found inside executable files. The probability of threat detection in this mode is higher. Scanning consumes more system resources and takes longer.

The slider is available if the Heuristic Analysis checkbox is selected.

Rootkit scan

This checkbox enables / disables rootkit scanning during virus scans.

A program or a set of programs for hiding traces of an intruder or malware in the operating system.

On Windows-based operating systems, a rootkit usually means a program that penetrates into the operating system and intercepts system functions (Windows APIs). Above all, interception and modification of low-level API functions allow such a program to make its presence in the operating system quite stealthy. A rootkit can usually also mask the presence of any processes, folders, and files that are stored on a disk drive, in addition to registry keys, if they are described in the configuration of the rootkit. Many rootkits install their own drivers and services on the operating system (these also are "invisible").

Detailed scan

This checkbox enables / disables the option of thorough scanning for rootkits by analyzing a large number of objects of various types. A detailed scan requires considerable OS resources.

iSwift Technology

This technology is a development of the iChecker technology for computers using the NTFS file system.

There are limitations to iSwift: it is bound to a file's specific location in the file system and can be used only for files in the NTFS file system.

The checkbox enables / disables the use of iSwift technology.

iChecker Technology

This technology can increase scan speed by excluding certain objects from scanning. An object is excluded from scanning by means of a special algorithm that takes into account the release date of Kaspersky PURE databases, the date of the object's last scan, and any changes in the scan settings.

There are limitations to iChecker: it does not work with large files and applies only to objects with a structure that Kaspersky PURE recognizes (for example, EXE, DLL, LNK, TTF, INF, SYS, COM, CHM, ZIP, and RAR).

The checkbox enables / disables the use of iChecker technology.


Scope tab

In the File types section, you can select types of objects that Kaspersky PURE should scan. The default settings in this section depend on the selected level of security.

All files

Kaspersky PURE scans files of all formats and extensions.

Files scanned by format

If you select this option, Kaspersky PURE scans only files that may be compromised by a virus. Before an object is scanned for viruses, its internal header is analyzed in order to determine the file format. During the scan, file extensions are also taken into consideration.

Files scanned by extension

In this case, Kaspersky PURE scans only files that may be compromised by a virus. The file format is determined based on the extension of a file.

Files without extensions are always scanned, regardless of the file type selected in the File types section.

Icon

Clicking the icon shows the Kaspersky PURE help window with a description of the extensions of files that are scanned by Kaspersky PURE.

In the Scan optimization section, you can select the settings that allow reducing scan duration.

Scan only new and changed files

This checkbox enables / disables the scanning of only new files and those files that have changed since the last time they were scanned. This mode applies both to simple and compound files.

If you select this checkbox, the all / new links in the Scan of compound files section become unavailable.

This check box is cleared by default.

Skip objects scanned longer than

This checkbox enables / disables the limit imposed on scan duration for one object. When the specified amount of time elapses, file scanning will be discontinued, and Kaspersky PURE will skip the file.

This check box is cleared by default.

Selecting this checkbox causes the scan to stop after 30 seconds by default.

The Scan of compound files section contains the list of compound file types which Kaspersky PURE checks for viruses. The settings' values selected by default in this section depend on the security level set and the virus scan type selected (full scan, custom scan, or critical areas scan).

Scan archives

This checkbox enables / disables the scanning of RAR, ARJ, ZIP, CAB, LHA, JAR and ICE archives.

One or several file(s) packaged into a single file through compression. A dedicated application, called an archiver, is required for packing and unpacking data.

This check box is cleared by default.

If the Scan only new and changed files checkbox is cleared in the Scan optimization section, you can select any of the scan options:

  • All. Scan all archives.
  • New. Scan only new archives that have appeared since the last scan.

Scan installation packages

The checkbox enables / disables the scanning of installation files.

If the Scan only new and changed files checkbox is cleared in the Scan optimization section, you can select any of the scan options:

  • All. Scan all installation files.
  • New. Scan only new installation files that have appeared since the last scan.

Scan embedded OLE objects

This checkbox enables / disables the scanning of OLE objects embedded in files (such as Microsoft® Office Excel® spreadsheets or macros embedded in Microsoft® Office Word files or email attachments) by Kaspersky PURE.

An object attached to another file or embedded in another file through the use of Object Linking and Embedding (OLE) technology. An example of an OLE object is a Microsoft Office Excel® spreadsheet embedded into a Microsoft Office Word document.

If the Scan only new and changed files checkbox is cleared in the Scan optimization section, you can select any of the scan options:

  • All. Scan all embedded OLE objects.
  • New. Scan only new embedded OLE objects that have appeared since the last scan.

Parse email formats

This checkbox enables / disables the option for Kaspersky PURE to scan files in email formats and mail databases.

If this checkbox is selected, Kaspersky PURE takes apart the email file and analyzes each of its components (body, attachments) for viruses.

If this checkbox is cleared, Kaspersky PURE scans every email file as a single object.

Scan password-protected archives

If this checkbox is selected, Kaspersky PURE scans password-protected archives. In this case, the application will request a password before scanning archived objects.

If this checkbox is cleared, password-protected archives are skipped during scanning.

Additional

Clicking this button opens the Compound files window. In the window you can change the maximum size of compound files to be scanned.


Run mode tab

In the Schedule section, you can select a method of starting the virus scan task. You can start the scan manually or set a schedule according to which Kaspersky PURE will start the scan automatically.

Manually

Scheduled scan launch is disabled in this mode. The mode allows you to run the scan task at your convenience.

This is the default run mode.

By schedule

In this mode, Kaspersky PURE periodically runs the task in accordance with the specified schedule. In this case you can also run scan tasks manually.

By default, scheduled scanning is disabled.

Frequency

Defines the interval between scheduled scans.

The setting becomes available if By schedule mode is selected.

The following schedule options are possible:

  • Minutes. The length of time between scan task runs is several minutes.

    The Run every N minutes setting is available for this value. It defines the interval in minutes. The value should not exceed 59 minutes. By default, the value is set to 5 minutes.

  • Hours. The interval between scans is a number of hours.

    The Run every N hours setting is available for this value. It defines the interval in hours. The value should not exceed 23 hours. By default, the value is set to 1 hour.

  • Days. The length of time between scan task runs is several days.

    The following settings are available for this value:

    • Run every. Defines the interval in days. By default, the value is set to 7 days.
    • Run time. Defines the time when the task will be started. By default, it is set to 00:00.
  • Every week. The task is run on the specified days of the week.

    The following settings are available for this value:

    • Run on days. These checkboxes enable / disable scan task runs on the selected days of the week.
    • Run time. Defines the time when the task will be started. By default, it is set to 00:00.
  • At the specified time. The task will be run on a specified day and at a specified time.

    The Run date and time setting is available for this value. It specifies the day and time when Kaspersky PURE will automatically launch the scan task. The date is specified in the dd/mm/yy format, time – hh:mm:ss. By default, the field contains the current date; the time is set to 12:00:00 AM.

  • Every month. The task will be run once a month on a specified day and at a specified time.

    The following settings are available for this value:

    • Run every Nth day of the month. Defines the day of the month when Kaspersky PURE will automatically launch the scan task. By default, the value Run each 7th day of the month is set.
    • Run time. Defines the time when the task will be started. By default, it is set to 12:00 AM.
  • After application startup. The scan is performed each time Kaspersky PURE is started.

    The setting Start after is available for this value. It defines the interval in minutes from the start of Kaspersky PURE until Kaspersky PURE automatically launches the scan task. By default, the value is set to 0 minutes.

  • After every update. The task starts after each update of Kaspersky PURE databases.

Postpone running after application startup for

After Kaspersky PURE starts, the task run is paused for the specified length of time.

For example, you configure Kaspersky PURE to launch automatically at computer startup. After the operating system starts, when many processes are starting, Kaspersky PURE postpones the task run for the specified length of time.

By default, the value is set to 15 minutes.

This setting is available for all schedule variants except for After application startup.

Run skipped tasks

Sometimes the task cannot be started (for example, the computer is switched off). The checkbox enables / disables the automatic launch of the task as soon as this becomes possible.

If the checkbox is cleared, Kaspersky PURE does not run skipped tasks. Instead, it runs the next task on the schedule.

This feature is available for all schedule options except for the Hours, Minutes and After application startup options.

This box is checked by default.

Run scheduled scan when screensaver is active or computer is locked

The checkbox enables / disables the function of Kaspersky PURE which postpones task launch until you finish using the computer. The scan task will not take up system resources while you work.

Kaspersky PURE runs a scheduled scan after the screensaver is enabled or the computer is locked.

This check box is cleared by default.

The User account section contains the settings for launching the task under a different account.

Run task as

If the checkbox is selected, Kaspersky PURE runs the scan task using the rights of the selected user account. This feature is available both for manual scanning and for scheduled scans.

The following settings are available:

  • Name. Defines the name of the account that will be used to run the task.
  • Password. Defines the password for the specified user name.

If the checkbox is cleared, the tasks are run under the current user account which you are logged in to.

This check box is cleared by default.


Compound files

In the Background scanning section, you can configure the background scan mode so that large compound files become available for use more quickly.

Extract compound files in the background

This checkbox enables / disables the option that causes File Anti-Virus to reduce the delay time when opening large-sized compound files.

If the checkbox is selected, File Anti-Virus does not unpack files larger than the specified limit. Files of a size which exceeds or equals the specified value are available for use while they undergo scanning. Files of a size which is less than the specified value are available for use only after File Anti-Virus unpacks them and scans their content.

If the checkbox is cleared, File Anti-Virus unpacks all compound files.

This box is checked by default.

Regardless of whether the compound file (for example, an archive) itself undergoes scanning, File Anti-Virus scans files extracted from it.

Minimum file size

Files whose size exceeds the limit are available for use while being scanned. The value is specified in megabytes.

By default, minimum file size is set to 0 MB.

In the Size limit section, you can restrict the scanning of large compound files.

Do not unpack large compound files

If the checkbox is selected, File Anti-Virus excludes compound files from scanning if their size exceeds the specified value.

If this checkbox is cleared, files of all sizes are scanned.

This box is checked by default.

Regardless of whether the compound file (for example, an archive) itself undergoes scanning, File Anti-Virus scans files extracted from it.

Maximum file size

Kaspersky PURE scans only files that are no larger than the specified value. The value is specified in megabytes.

By default, maximum file size is set to 8 MB.


Trusted applications

List of trusted applications

Contains trusted applications for which control of objects used by those applications is disabled (for example, files).

If the checkbox in the application line is selected, Kaspersky PURE excludes the objects used by this application from the virus scan scope. However, Kaspersky PURE will still perform virus scanning of the executable file and process of a trusted application.

If the checkbox in the application line is cleared, Kaspersky PURE scans the executable file of the trusted application, the process of the application, and objects used by the application. The application remains in the list of trusted applications.

By default, the trusted list contains the svchost.exe process.

Application

Column which contains the names of trusted applications.

Path

Column showing the full path to the executable file of the application.

Add

Clicking this button opens a menu that allows you to select a method of adding an application to the list of trusted ones.

The menu contains the following items:

  • Browse. Selecting this item opens the standard browse window. In this window, you can select the executable file of an application.
  • Applications. Selecting this item opens the Select application window with a list of applications currently running. You can select the required application from the list.

Edit

Clicking this button opens the Exclusions for application window. In this window, you can configure exclusions for the selected application.

Delete

Clicking this button removes the selected application from the list.


Exclusion rules

List of exclusion rules

Located in the upper part of the window, it allows you to create a list of objects that Kaspersky PURE will not monitor.

An exclusion rule is a set of conditions under which an object is skipped by Kaspersky PURE. An object may be a file of a certain format, a group of files determined by a mask, a specified area (for example, a folder or an application), an application process, or an object determined by type of threat according to the Virus Encyclopedia classification.

If the checkbox in the line with a rule is selected, Kaspersky PURE excludes objects from scanning according to this rule.

If the checkbox in the line with a rule is cleared, Kaspersky PURE ignores this rule when scanning objects.

Object

Column showing the path to an object excluded from scanning.

You can specify a file name, folder or filename mask as an object.

Representation of a file name using wildcards. The standard wildcards used in file masks are * and ?, where * represents any number of any characters and ? stands for any single character.

Threat type

Column showing the mask of a threat type. If a threat matching the mask is detected, Kaspersky PURE applies the rule.

Add

Clicking this button opens the Exclusion rule window, in which you can add an exclusion to the list of exclusions.

Edit

Clicking this button opens the Exclusion rule window, in which you can change the settings of the exclusion selected in the list.

Delete

Clicking this button causes Kaspersky PURE to remove the selected exclusion rule from the list.

In the Rule description section located in the bottom part of the window, you can view information about a rule selected from the list. When selecting a rule, this section displays links that you can use to edit the settings of the selected rule.

Object: select object

The link opens the Object name window, in which you can set an exclusion by object name. You can specify a file, folder or file mask as an object.

The link is available if the Object checkbox in the Properties field in the Exclusion rule window is selected.

Threat type: enter threat name

The link opens the Threat type window, in which you can set an exclusion by type of threat. You can specify a complete threat name in accordance with the classification in the Virus Encyclopedia, or a threat name mask.

The link is available if the Threat type checkbox in the Properties field in the Exclusion rule window is selected.

Protection components: any

If the Protection components line displays the any link, the selected rule is applied by any protection component (for example, File Anti-Virus or Web Anti-Virus). Clicking the any link changes the any link to the specified: select components... link.

By default, the selected rule is applied by any protection component that is running. The Protection components line in the Rule description field then displays the any link.

Protection components: specified

If the specified link is displayed, you can specify which protection components should apply the selected rule. The following links are designed for selecting protection components:

  • Select components – clicking this link opens the Protection components window. In this window, you can select protection components that should apply the rule.
  • <Component name> – links with the names of components are displayed as a list if they have been selected in the Protection components window. Clicking the link with the name of a protection component also opens the Protection components window, where you can edit the list of protection components.

Clicking the specified link changes the specified link to the any link.


Object name

Object name

Path to a file, folder or a filename mask.

Browse

Clicking this button opens the Select folder window, where you can select a file or a folder.

Include subfolders

This checkbox enables / disables the option of recursively excluding the specified object from the scan scope.

For example, if you have specified the file C:\Program Files\winword.exe as an exclusion and selected the Include subfolders checkbox, Kaspersky PURE will skip the winword.exe file located in any subfolder nested in the C:\Program Files folder.


Exclusions for applications

Do not scan opened files

The checkbox enables / disables the exclusion from anti-virus scanning of all files that may be accessed by the process of this application.

Do not monitor application activity

The checkbox enables / disables the exclusion from anti-virus scanning of any application activity monitored by Proactive Defense and Application Control.

Do not inherit restrictions from the parent process (application)

If the checkbox is selected, application activity is monitored according to the rules specified by the user or to the status of the application.

If the checkbox is cleared, the application inherits rules from the parent application that launched it.

Do not monitor child application activity

The checkbox enables / disables the exclusion from scanning of any child application activity.

Do not scan network traffic

This checkbox enables / disables an exclusion of network traffic generated by the selected application from virus and spam scans. The value of this setting does not affect Firewall operation: Firewall scans application traffic according to settings configured for this application.

The Rule description section is displayed in the lower part of the window if the Do not scan network traffic checkbox is selected. In this section, you can view the text of a rule that you have configured, as well as edit the exclusion settings for network traffic.

Do not scan all network traffic

If the all link is displayed, Kaspersky PURE does not scan all network traffic initiated by the application.

The all link is displayed by default.

Do not scan encrypted network traffic

The encrypted link means that Kaspersky PURE excludes from scanning only application traffic that is transferred via the SSL protocol.

any remote IP addresses

If the any link is displayed, Kaspersky PURE excludes all IP addresses from scanning.

specified remote IP addresses: specify / <IP addresses>

If the specified link is displayed, Kaspersky PURE excludes only the selected IP addresses from scanning.

Clicking the specify link opens the Remote IP addresses window. In this window you can generate a list of IP addresses to be excluded from the scanning.

If at least one IP address is specified, the specify link is replaced by the <IP addresses> link, which can be used to open the Remote IP addresses window to edit the list of IP addresses excluded from scanning.

any remote ports

If the any link is displayed, Kaspersky PURE excludes all ports from scanning.

specified remote ports: specify / <ports>

If the specified link is displayed, Kaspersky PURE excludes only the selected ports from scanning.

Clicking the specify link opens the Remote ports window. In this window you can generate a list of ports to be excluded from scanning.

If at least one port is specified, the specify link is replaced by the <ports> link. Clicking the link opens the Remote ports window to edit the list of ports excluded from scanning.


Protection components

Protection components

In this window, you can create a list of protection components and tasks of Kaspersky PURE that have to use the exclusion rule while running.

If the checkbox is selected in the line of a task or a protection component of Kaspersky PURE, this protection component or task uses the exclusion rule.

If the checkbox is cleared in the line of a task or a protection component of Kaspersky PURE, this protection component or task does not use the exclusion rule.

By default, all checkboxes are cleared in this window.


Exclusion rule

In the Properties section, you can set the type of exclusion.

Object

This checkbox enables / disables the feature which excludes the selected object from scanning.

You can specify a file, folder or file mask as an object.

If the Object and the Threat type checkboxes are selected, Kaspersky PURE will create a rule for the specified object using the specific threat type according to the Virus Encyclopedia classification. In this case, the following rules apply:

  • If you specify a certain file as the Object and select a certain status in the Threat type section, the specified file will be an exclusion only if it is assigned the status of the specified threat during scanning.
  • If you select an area or folder as the Object and a status (or a mask) as the Threat type, then only the objects with the specified status detected in the specified area / folder are excluded from scanning.

By default, the Object checkbox is selected for each rule.

Threat type

Threat type is the status which Kaspersky PURE assigns to an object after scanning based on the malware classification in the Kaspersky Lab Virus Encyclopedia.

This checkbox enables / disables an exclusion from the scan scope for certain objects based on their status according to the Virus Encyclopedia classification.

If the Object and the Threat type checkboxes are selected, Kaspersky PURE will create a rule for the specified object using the specific threat type according to the Virus Encyclopedia classification. In this case, the following rules apply:

  • If you specify a certain file as the Object and select a certain status in the Threat type section, the specified file will be an exclusion only if it is assigned the status of the specified threat during the scan.
  • If you select an area or folder as the Object and a status (or a mask) as the Threat type, then only the objects with the specified status detected in the specified area / folder are excluded from scanning.

By default, the Object checkbox is selected, the Threat type checkbox is cleared.

Comment

Additional information on an exclusion rule.

In the Rule description section located in the bottom part of the window, you can view information about a rule and specify values for the selected type of exclusion. In the Rule description section, you can also specify components of Kaspersky PURE to which the new rule will be applied. You can modify the settings of the rule using links in this section.

Object: select object

Clicking this link allows you to specify exclusions by object name. You can specify a file, folder or file mask as an object.

To exclude files and folders from scanning, you can use masks of the following types:

  1. Masks without file paths, such as:
    • *.exe – all files with the .exe extension;
    • *.ex? – all files with an extension starting with "ex", where "?" can represent any single character;
    • test – all files with the name "test".
  2. Masks with absolute file paths, such as:
    • C:\dir\*.* or C:\dir\* or C:\dir\ – all files in the C:\dir\ folder;
    • C:\dir\*.exe – all files with the exe extension in the C:\dir\ folder;
    • C:\dir\*.ex? – all files with an extension starting with "ex" in the folder C:\dir\, where "?" can be replaced with any single character;
    • C:\dir\test – only the file C:\dir\test.
  3. File path masks, such as:
    • dir\*.* or dir\* or dir\ – all files in all dir\ folders;
    • dir\test – all test files in dir\ folders;
    • dir\*.exe – all files with the extension exe in all dir\ folders;
    • dir\*.ex? – all files with an extension starting with "ex" in all dir\ folders, where "?" can be replaced with any single character.

*.* and * exclusion masks can be used only if you specify the classification type of the threat according to the Virus Encyclopedia. In this case, the specified threat will not be detected in any object. Using these masks without specifying the classification is identical to disabling protection. When setting an exclusion, it is not recommended to select a path related to a virtual disk created based on a file system folder using the "subst" command or a path referring to a disk which mirrors a network folder. Different resources may be given the same disk name for different users, which will lead to incorrect triggering of exclusion rules.

The link is available if the Object checkbox is selected.

Threat type: enter threat name

Clicking this link allows you to specify exclusions by threat type. You can specify a complete threat name in accordance with the classification in the Virus Encyclopedia, or a threat name mask.

This link is available if the Threat type checkbox is selected.

Object: select object

Clicking this link allows you to specify exclusions by object name. You can specify a file, folder or file mask as an object.

Representation of a file name using wildcards. The standard wildcards used in file masks are * and ?, where * represents any number of any characters and ? stands for any single character.

The link is available if the Object checkbox is selected.

Threat type: enter threat name

Clicking this link allows you to specify exclusions by threat type. You can specify a complete threat name in accordance with the classification in the Virus Encyclopedia, or a threat name mask.

This link is available if the Threat type checkbox is selected.

Protection components: any

If the any link is displayed, this means that the rule is applied whichever protection component is currently running (for example, File Anti-Virus or Web Anti-Virus). Clicking the any link changes the any link to the specified link.

By default, the rule is applied by any protection component that is running. The rule description section in this case displays the any link.

Protection components: specified

If the specified link is displayed in the Protection components line, you can specify protection components that should apply the rule. The following links are designed for selecting protection components:

  • Select components – clicking this link opens the Protection components window. In this window, you can select protection components that should apply the rule.
  • <Component name> – if components have been previously selected in the Protection components window, a list of links with their names is displayed under the Protection components line. Clicking the link with the name of a component also opens the Protection components window.

Clicking the specified link changes the specified link to the any link.


Threat type

Threat type

Full name of a threat as classified in the Virus Encyclopedia, or the name of a threat defined by a mask.


Network ports

List in the top part of the window

Contains the ports monitored by Kaspersky PURE.

If the checkbox in the port line is selected, Kaspersky PURE monitors the traffic passing through that port.

If the checkbox in the port line is cleared, Kaspersky PURE excludes the port from the scan scope, but does not remove it from the list of ports.

A list of ports that are usually used for transferring email and web traffic is included in the Kaspersky PURE distribution kit. By default, Kaspersky PURE monitors traffic passing through all ports included in this list.

Description

Column containing the port name.

Port

Column containing the port number.

Add

Clicking the link opens the Network port window. In this window, you can add a network port to the list of ports.

Edit

Clicking the link opens the Network port window. In this window, you can change the number of a network port selected from the list and its description.

Delete

Clicking this link causes Kaspersky PURE to delete the selected network port from the list.

Monitor all ports for specified applications

If the checkbox is selected, Kaspersky PURE monitors the ports that are used by applications in the list located in the lower part of the window.

This box is checked by default.

List in the bottom part of the window

The list contains applications that use the network ports monitored by Kaspersky PURE.

If the checkbox in the application line is selected, Kaspersky PURE monitors all ports used by this application.

If the checkbox in the application line is cleared, Kaspersky PURE does not monitor the ports used by this application.

The default list of applications is created by Kaspersky Lab specialists.

Description

Column containing the application name.

Path

Column showing the full path to the executable file of the application.

Add

Clicking this link opens a menu that allows you to select a method of adding an application to the list.

The menu contains the following items:

  • Browse. Selecting this item opens the standard browse window. In this window, you can select the executable file of an application.
  • Applications. Selecting this item opens the Select application window with a list of applications currently running. You can select the required application from the list.

Edit

Clicking this link opens the Application window. In this window, you can edit the path to the executable file of an application and the description of an application.

Delete

Clicking this link causes Kaspersky PURE to delete the selected application from the list.

The Information section contains a warning about modification of the network ports list.


Application

Application

Executable file of the application using network ports that must be monitored. The field should specify the name and path of the file.

Description

Application name.


Network port

Port

Field in which the number of the network port is specified.

Description

Field in which the name of the network port is specified.


Additional

In the Scan mode section you can select a condition that will trigger file scanning by File Anti-Virus.

Smart mode

In this mode, File Anti-Virus scans an object based on the analysis of actions taken on the object (default mode).

For example, when working with a Microsoft® Office document, Kaspersky PURE scans a file the first time it is opened and the last time it is closed. Intermediate operations that overwrite the file do not cause it to be scanned.

On access and modification

In this mode, File Anti-Virus scans objects when an attempt is made to open / modify them.

On access

In this mode, File Anti-Virus scans objects only upon an attempt to open them.

On execution

In this mode, File Anti-Virus scans objects only upon an attempt to run them.

In the Scan technologies section you can select a file scan technology.

iSwift Technology

This technology is a development of the iChecker technology for computers using the NTFS file system.

There are limitations to iSwift: it is bound to a specific file's location in the file system and works only with objects in the NTFS file system.

The checkbox enables / disables the use of iSwift technology.

This box is checked by default.

iChecker Technology

This technology allows increasing scan speed by excluding certain files from scanning. Files are excluded from scanning using a special algorithm that takes into account the release date of Kaspersky PURE databases, the date when the file was scanned last, and any changes made to the scan settings.

There are limitations to iChecker: it does not work with large files and applies only to files with a structure that the application recognizes (for example, EXE, DLL, LNK, TTF, INF, SYS, COM, CHM, ZIP, and RAR).

The checkbox enables / disables the use of iChecker technology.

This box is checked by default.

In the Pause task section you can pause File Anti-Virus.

By schedule

The checkbox enables / disables the option that allows you to pause File Anti-Virus for a specified time interval. Pausing the component allows reducing the system workload and providing quicker access to objects.

This check box is cleared by default.

Schedule

Clicking this button opens the Pausing the task window. You can use it to define the time interval during which File Anti-Virus will remain inactive.

The button is available if the By schedule checkbox is selected.

At application startup

The checkbox enables / disables the option that pauses File Anti-Virus when you run specified applications (for example, those using up considerable system resources). After such an application closes, File Anti-Virus is automatically re-enabled.

This check box is cleared by default.

Select

Clicking the button opens the Applications window. In this window, you can create a list of applications which, when running, should pause File Anti-Virus.

This button is available if the At application startup checkbox is selected.


General tab

In the File types section, you can select types of files that File Anti-Virus should scan. The default settings in this section depend on the selected level of security.

All files

File Anti-Virus will scan all files without exceptions (all formats and extensions).

File Anti-Virus considers files without extensions to be executables; they are always scanned, regardless of which type of files you have selected for scanning.

Files scanned by format

If you select this option, File Anti-Virus scans only files which a virus could infiltrate. Before searching for viruses in a file, its internal header is analyzed to determine the file format (TXT, DOC, EXE, etc.). During the scan, file extensions are also taken into consideration.

File Anti-Virus treats files without extensions as executable files. File Anti-Virus always scans them, regardless of the file types you have selected for scanning.

Files scanned by extension

In this case File Anti-Virus scans only infectable files. The file format is determined based on the extension of a file.

File Anti-Virus considers files without extensions to be executables; they are always scanned, regardless of which type of files you have selected for scanning.

Icon

Clicking this icon opens the help system of Kaspersky PURE, which allows viewing a list of extensions of files scanned by File Anti-Virus.

In the Protection scope section you can create a list of objects which File Anti-Virus will scan.

Protection scope list

Contains objects scanned by File Anti-Virus. An object may be a folder, a file, or a group of files determined by a mask.

By default, File Anti-Virus scans files executed on any hard drives, network drives, or removable media. Objects included the list by default cannot be edited or deleted.

If this checkbox is selected, File Anti-Virus scans the object.

If this checkbox is cleared, File Anti-Virus temporarily excludes the object from scanning.

Add

Clicking this button opens the Select object to scan window. In this window, you can add an object to be scanned.

Edit

Clicking this button opens the Select object to scan window. In this window, you can change an object to be scanned.

Delete

Clicking this button deletes the selected object from the list.


Performance

The Scan methods section is designed for selecting methods that File Anti-Virus should use to scan the computer. The default settings in this section depend on the selected level of security.

Signature Analysis

Signature analysis uses Kaspersky PURE databases, which contain signatures of known threats and ways to eliminate them. Protection using signature analysis provides a minimal acceptable level of security.

As recommended by Kaspersky Lab experts, the application always has this analysis method enabled.

Heuristic Analysis

This checkbox enables / disables the use of heuristic analysis during virus scans.

A technology for detecting threats information about which has not yet been added to Kaspersky Lab databases. The heuristic analyzer allows detecting objects whose behavior within the system is similar to that typical of threats. Objects detected by the heuristic analyzer are considered potentially infected. For example, an object may be considered potentially infected if it contains sequences of commands that are typical of malicious objects (open file, write to file).

This box is checked by default.

Slider

Changes the detail level of heuristic analysis. The detail level sets the balance between the thoroughness of searches for new threats, the load on the operating system's resources and the time required for scanning.

The following scanning levels are available:

  • Light scan. Heuristic analyzer performs fewer operations found inside executable files. The probability of threat detection in this mode is somewhat lower. Scanning is faster and less resource-intensive.
  • Medium scan. Heuristic analyzer performs the number of instructions found within executable files recommended by the experts of Kaspersky Lab.
  • Deep scan. Heuristic analyzer performs more operations found in executable files. The probability of threat detection in this mode is higher. Scanning consumes more system resources and takes longer.

The Scan optimization section is designed for selecting methods that allow reducing the scan duration. The default setting value in this section depends on the selected level of security.

Scan only new and changed files

This checkbox enables / disables the scanning of only new files and those files that have been modified since the last scan. File Anti-Virus scans both plain and compound files.

If this checkbox is selected, the Scan of compound files section does not show links for selecting the scan of all files or only new files (all / new).

The Scan of compound files section contains the list of compound files which File Anti-Virus checks for viruses. The default setting value in this section depends on the selected level of security.

Scan archives

This checkbox enables / disables the scanning of RAR, ARJ, ZIP, CAB, LHA, JAR and ICE archives.

One or several file(s) packaged into a single file through compression. A dedicated application, called an archiver, is required for packing and unpacking data.

This check box is cleared by default.

If the Scan only new and changed files checkbox is cleared in the Scan optimization section, you can select any of the scan options:

  • All. Scan all archives.
  • New. Scan only new archives that have appeared since the last scan.

Scan installation packages

The checkbox enables / disables the scanning of installation files.

If the Scan only new and changed files checkbox is cleared in the Scan optimization section, you can select any of the scan options:

  • All. Scan all installation files.
  • New. Scan only new installation files that have appeared since the last scan.

Scan embedded OLE objects

This checkbox enables / disables the scanning of OLE objects embedded in files (such as Microsoft® Office Excel® spreadsheets or macros embedded in Microsoft® Office Word files or email attachments) by Kaspersky PURE.

An object attached to another file or embedded in another file through the use of Object Linking and Embedding (OLE) technology. An example of an OLE object is a Microsoft Office Excel® spreadsheet embedded into a Microsoft Office Word document.

If the Scan only new and changed files checkbox is cleared in the Scan optimization section, you can select any of the scan options:

  • All. Scan all embedded OLE objects.
  • New. Scan only new embedded OLE objects that have appeared since the last scan.

Additional

Clicking this button opens the Compound files window. In this window, you can configure scanning of compound files.


Applications

List of applications

Contains a list of applications which, while running, pause File Anti-Virus. The list contains the names of executable files of applications and the paths to them.

Add

Clicking this button opens a context menu that allows you to select a method of adding an application to the list.

The menu contains the following items:

  • Browse. Selecting this item opens the standard browse window. In this window, you can select the executable file of an application.
  • Applications. Selecting this item opens a list of applications currently running. You can select the required application from the list.

Edit

Clicking this button opens a context menu that allows you to select a method of adding an application instead of another one selected from the list.

The menu contains the following items:

  • Browse. Selecting this item opens the standard browse window. In this window, you can select the executable file of an application.
  • Applications. Selecting this item opens a list of applications currently running. You can select the required application from the list.

Delete

Clicking this button causes Kaspersky PURE to delete the selected application from the list.


Threats

The Malware section is designed for selecting types of malware that Kaspersky PURE should detect and block. Viruses, worms, Trojans, and hacking utilities are always subject to detecting and blocking, since they may cause significant harm to your computer.

Viruses and worms

The checkbox enables protection against viruses and worms.

Protection against viruses and worms is permanently enabled, therefore the checkbox cannot be cleared.

Trojan programs

This checkbox enables / disables protection against Trojan programs.

Protection against Trojans is permanently enabled, therefore the checkbox cannot be cleared.

Malicious tools

This checkbox enables / disables protection against malicious tools.

This box is checked by default.

The Adware, auto-dialers, other programs section allows you to enable monitoring of legal applications that may be used by intruders to do harm to the user's computer or data. Kaspersky PURE identifies and blocks the activities of programs in this list.

Adware

This checkbox enables / disables protection against adware.

This box is checked by default.

Auto-dialers

This checkbox enables / disables protection against auto-dialing.

This box is checked by default.

Other

The checkbox enables / disables protection against other types of threats (for example, web chat clients, downloaders, monitoring applications, remote administration applications, and others).

This check box is cleared by default.

In the Packagers section, you can enable the monitoring of threats grouped in the Packagers category. Kaspersky PURE identifies and blocks the activities of programs in this list.

Unknown packagers

This checkbox enables / disables monitoring of unknown packagers.

This box is checked by default.

Multi-packed objects

This checkbox enables / disables monitoring of objects that have been packed at least three times.

This box is checked by default.


Password checking

Password

Password for administering Kaspersky PURE.

Save password for current session

If this checkbox is selected, Kaspersky PURE remembers the password and no longer prompts for it during the session.

This check box is cleared by default.

Administrator password settings

Clicking this link opens the Settings window in the Administrator Password Protection Settings section. In the Administrator Password Protection Settings section, you can specify the Kaspersky PURE functions to which access should be restricted with the administrator password.


Trace Files

Use this window only under the guidance of a Kaspersky Lab Technical Support specialist.

In the Traces section you can configure trace files. Trace files log the history of all application commands as they are performed. If an error occurs while a task is running, Kaspersky Lab specialists use trace files to analyze and eliminate the problem.

Status

The tracing status (enabled / disabled) shows whether or not the history of all commands is being logged as they are performed.

By default, tracing is enabled.

Level

Tracing level.

Available values:

  • Critical (100);
  • High (200);
  • Diagnostic (300);
  • Important (400);
  • Normal (500);
  • Low (600).

Recommended value: Normal (500).

Enable / Disable

Clicking the button enables / disables the tracing option.

In the Actions section, you can collect information for Kaspersky Lab Technical Support and upload it to the server.

Create system state report

Clicking this button opens the System Data Collection Wizard, which is designed for creating system state reports.

View

Clicking this button opens a window with a file containing a system state report.

Upload information for Technical Support to the server

Clicking this button opens the Upload information for Technical Support to the server window for sending memory dump files and traces to an FTP server at Kaspersky Lab.

Run AVZ script

In the window you can run an AVZ script from Technical Support. The script is intended for fixing problems in the operating system. For example, you can scan the computer for malware of a certain type, disinfect infected objects, and send information to Kaspersky Lab.


Additional window

Allow active FTP mode

The checkbox enables / disables active FTP mode.

If the checkbox is selected, active FTP mode is enabled. To connect the server to the client, the client computer opens a port to which the server connects. This mode lets you control which port in particular will be opened. This mechanism works even if a blocking rule has been created.

If the checkbox is cleared, active FTP mode is blocked.

This box is checked by default.

Block connections if they cannot be prompted for action (application interface is not loaded)

If the checkbox is selected, Firewall remains active when the interface of Kaspersky PURE is not loaded.

If the checkbox is cleared, network connections are not blocked when the interface of Kaspersky PURE is not loaded.

This box is checked by default.

Do not disable Firewall until the system totally stops

This checkbox enables / disables the option which prevents Firewall from stopping until the system shuts down completely.

This box is checked by default.


Select action

Prompt for action

When Proactive Defense detects dangerous program activity in the system, it prompts the user to choose further action.

This option is set by default.

Move to Quarantine

When Proactive Defense detects dangerous program activity in the system, it moves the malicious program to Quarantine.

This setting is available only for some types of dangerous activity.

Terminate process

When Proactive Defense detects dangerous program activity in the system, it terminates the processes of the program causing that activity.

This setting is available only for some types of dangerous activity.

Allow

When Proactive Defense detects dangerous program activity in the system, it allows performing the processes of the program causing that activity.


Proactive Defense window

Proactive Defense window

Contains a list of dangerous events and Proactive Defense's responses to them.

Kaspersky PURE includes a set of descriptions of events that can be considered dangerous. A monitoring rule is created for each such event. If Proactive Defense deems a certain program's activity to be a dangerous event, Proactive Defense will follow the instructions specified in the rule for such events.

Proactive Defense updates the list of critical Kaspersky PURE events.

Event

This column displays the names of dangerous application activity.

If the checkbox is selected, Proactive Defense treats an event as suspicious and performs the specified operation.

If the checkbox is cleared, Proactive Defense does not treat an event as suspicious.

By default, Proactive Defense monitors all listed events.

Action

This column displays the application's reaction to the selected event.

The following types of actions are available when a dangerous event occurs:

  • Allow.
  • Prompt for action.
  • Terminate process.
  • Move to Quarantine.

    This action is available for certain types of dangerous activity.

For some dangerous activity types, the Move to Quarantine operation is available.

By default, the Prompt for action value is set for all dangerous events.

Write information to report

This column displays information about report generation after Proactive Defense performs the specified operation.

Possible values: On / Off.

Probability of false positives

This column displays the probability of erroneous rule triggering.

Possible values: low, medium, high.

The databases of Kaspersky Security Network serve as the source of information for every event.

You can change the settings of the rule for managing dangerous activity that is selected in the list, in the Rule description section.

Action: <selected action>

The Action field displays a link with the name of the action that Proactive Defense performs on detecting the event selected in the list. Clicking the link opens the Select action dialog. In this dialog you can select a different action for Proactive Defense to perform on detecting the selected event.

Period:

The Period field displays a link with the number of minutes between scans by Proactive Defense to search for hidden processes. Clicking the link opens the Hidden processes detection dialog. In this dialog you can change the length of time after which Proactive Defense checks the system for hidden processes.

This link is available only for some types of dangerous activity.

Report: On / Off

Click the On link to generate an operation report; the Off link is now displayed in the Rule description field.

Click the Off link to disable the generation of an operation report; the On link is now displayed in the Rule description field.

By default, Proactive Defense generates a report for each rule (the On link is displayed).


Hidden processes detection window

Scan every

Defines the length of time after which Proactive Defense will check the operating system for hidden processes. The interval is specified in minutes.

By default, the value is set to 20 minutes.


Trusted URLs

Do not scan web traffic from trusted URLs

This checkbox enables / disables control of information received from websites included in the list of trusted URL addresses.

If the checkbox is selected, Web Anti-Virus does not analyze information from trusted URL addresses for dangerous objects.

If the checkbox is cleared, Web Anti-Virus scans information from all websites.

This box is checked by default.

List of trusted web addresses

Contains URL addresses that you trust. Web Anti-Virus does not scan the content of URL addresses included in this list. You can add a trusted URL address or its mask to the list.

If the checkbox in the URL address line is selected, Web Anti-Virus does not scan the content of web pages with this URL address.

If the checkbox in the URL address line is cleared, Web Anti-Virus scans the content of web pages with this URL address.

Add

This opens the Address mask (URL) window, in which you can add a URL address / URL address mask.

Edit

This opens the Address mask (URL) window, where you can change a selected URL address / URL address mask.

Delete

Removes a selected URL address / URL address mask from the list.


Additional

In the Actions section, you can specify which tags should be added to the subject of a message that has been assigned the spam or probable spam status by Anti-Spam.

Add label [!! SPAM] to the subject of a message considered to be spam

This checkbox enables / disables the automatic addition of a text label to the Subject field of messages that Anti-Spam recognizes as spam.

The label text is shown in the field on the right of the checkbox. By default, Anti-Spam adds the label [!! SPAM].

This box is checked by default.

Add label [?? Probable Spam] to the subject of a message considered to be probable spam

This checkbox enables / disables the automatic addition of a text label to the Subject field of messages that Anti-Spam recognizes as probable spam.

The label text is shown in the field on the right of the checkbox. By default, Anti-Spam adds the label [?? Probable Spam].

This box is checked by default.

In the Connectivity section, you can specify the connectivity settings to integrate Anti-Spam into mail clients.

POP3/SMTP/IMAP traffic

The checkbox enables / disables the scanning of mail arriving via the POP3, SMTP, and IMAP protocols.

This box is checked by default.

Additional: Microsoft Office Outlook plug-in

The checkbox enables /disables the use of a plug-in for Microsoft® Office Outlook®.

This box is checked by default.

Additional: Microsoft Windows Mail plug-in

This checkbox enables /disables the use of a plug-in for the Microsoft® Windows® Mail email client.

This box is checked by default.

Additional: Thunderbird plug-in

The checkbox enables /disables the use of a plug-in for the Thunderbird™ email client.

This box is checked by default.

Additional: The Bat! plug-in

The checkbox enables / disables the use of a plug-in for The Bat! email client.

This box is checked by default.

In the Outgoing email section, you can specify the settings for training Anti-Spam.

Train using outgoing email messages

The checkbox enables / disables automatic filling of the list of allowed addresses.

If the checkbox is selected, Anti-Spam analyzes the first 50 outgoing messages. Then Anti-Spam uses the analysis results to fill the list of allowed addresses.

If the checkbox is cleared, Anti-Spam does not use outgoing mail for training.

This box is checked by default.

In the Exclusions section, you can specify if Anti-Spam should skip some messages when scanning email for spam.

Do not check Microsoft Exchange Server native messages

This checkbox enables / disables spam scanning of email messages sent within an internal network (for example, corporate mail).

Anti-Spam classifies messages as native if Microsoft® Office Outlook® is used on all network computers and user mailboxes are located on the same Exchange server or on servers linked via X.400 connectors.

If the checkbox is selected, Anti-Spam does not scan Microsoft Exchange Server messages.

If the checkbox is cleared, Anti-Spam scans such messages.

This box is checked by default.


Exact methods

In the Classify message as spam section you can define conditions for mail filtering that Anti-Spam will use to recognize spam.

If it contains phishing elements

This checkbox enables / disables scanning of email messages for phishing elements in the text or URLs included in the list of phishing addresses.

If the checkbox is selected, Anti-Spam will recognize messages containing URLs found in the list of phishing addresses as spam.

If the checkbox is cleared, Anti-Spam does not check URLs from the message against the list of phishing addresses.

This box is checked by default.

Additional

Clicking the button opens the Anti-Phishing settings window. In this window, you can configure the use of heuristic analysis when scanning web pages for phishing.

If it contains URLs from the database of malicious web addresses

This checkbox enables / disables checking links in messages against the list of malicious web addresses.

This box is checked by default.

If it is not addressed to me

This checkbox enables / disables filtering of messages that are not addressed to you.

If the checkbox is selected, Anti-Spam will check whether the recipient's address belongs to the list of your addresses. If the recipient's address does not match any address from the list, Anti-Spam classifies such mail as spam.

If the checkbox is cleared, Anti-Spam does not use filtering addresses by whether they are included in your list of addresses.

This check box is cleared by default.

My addresses

Clicking this button opens the My addresses window, where you can create a list of your addresses.

When creating the list, you can specify both addresses and address masks.

The button is available if the If it is not addressed to me checkbox is selected.

If it is from a blocked sender

This checkbox enables / disables mail filtering using the list of blocked senders; Anti-Spam will classify messages from these senders as spam.

This box is checked by default.

Select

Button located on the right of the If it is from a blocked sender checkbox. Clicking this button opens the Blocked senders window, where you can create a list of blocked senders.

When creating the list, you can specify both addresses of blocked senders and address masks.

The button is available if the checkbox If it is from a blocked sender is selected.

If it contains blocked phrases

This checkbox enables / disables filtering of blocked phrases with regadr to the list of phrases whose presence in a message indicates that the message is spam.

The checkbox is cleared by default.

Select

Button located on the right of the If it contains blocked phrases checkbox. Clicking this button opens the Blocked phrases window, where you can create a list of blocked phrases.

When creating the list, you can specify both blocked phrases and phrase masks.

The button is available if the If it contains blocked phrases checkbox is selected.

In the Classify message as not spam section you can define the signs which Anti-Spam will use to recognize useful mail.

If it is from an allowed sender

This checkbox enables / disables checking of the sender's address against the list of allowed senders.

If the checkbox is selected, Anti-Spam classifies messages from allowed senders as non-spam

If the checkbox is cleared, Anti-Spam does not classify messages from allowed senders as non-spam. No filtering by the list of allowed senders is applied to messages.

This box is checked by default.

Select

Button located on the right of the If it is from an allowed sender checkbox. Clicking this button opens the Allowed senders window, where you can create a list of allowed senders.

By default, the list is filled automatically during Anti-Spam training.

When creating the list, you can specify both addresses of allowed senders and address masks.

The button is available if the checkbox If it is from an allowed sender is selected.

If it contains allowed phrases

This checkbox enables / disables checking of a message against the list of allowed phrases.

If the checkbox is selected, Anti-Spam will classify messages containing phrases from this list as non-spam.

If the checkbox is cleared, Anti-Spam does not use the list of allowed phrases to filter messages and does not classify messages containing expressions from the list as non-spam.

This check box is cleared by default.

Select

Button located on the right of the If it contains allowed phrases checkbox. Clicking this button opens the Allowed phrases window, where you can create a list of allowed phrases.

When creating the list, you can specify both individual phrases and masks of allowed phrases.

The button is available if the If it contains allowed phrases checkbox is selected.


Expert methods

In the Spam rate section, you can specify values for filtering settings that Anti-Spam should use to detect spam and probable spam in messages. Spam rate – a probability value that Anti-Spam uses to determine whether a message is spam. If the spam rate value for a message exceeds the threshold value set, Anti-Spam considers this message to be spam or probable spam.

The default settings in this section depend on the selected level of security.

Consider message as spam if its spam rate exceeds

Threshold value of the spam rate; a message is considered to be spam if this value is exceeded.

The spam rate value is calculated as a percentage. You can specify a spam rate value in the entry field with scroll arrows or set one using the slider.

The default threshold value of the spam rate for the Recommended security level is 90.

Consider message as probable spam if its spam rate

Threshold value of the spam rate; a message is considered to be probable spam if this value is exceeded.

The spam rate value is calculated as a percentage. You can specify a spam rate value in the entry field with scroll arrows or set one using the slider.

The default threshold value of the spam rate for the Recommended security level is 60.

In the Recognition algorithms section you can specify the methods which Anti-Spam will use for mail analysis. The default settings in this section depend on the selected level of security.

Heuristic Analysis

The checkbox is selected by default and cannot be cleared. Involves using heuristic analysis for detecting spam.

A technology for detecting threats information about which has not yet been added to Kaspersky Lab databases. The heuristic analyzer allows detecting objects whose behavior within the system is similar to that typical of threats. Objects detected by the heuristic analyzer are considered potentially infected. For example, an object may be considered potentially infected if it contains sequences of commands that are typical of malicious objects (open file, write to file).

Image recognition (GSG technology)

This checkbox enables / disables the option to use GSG, a technology for spam recognition in images.

This box is checked by default.

Analysis of attachments in RTF format

This checkbox enables / disables analysis of documents in RTF format attached to messages, in order to detect signs of spam in them.

This check box is cleared by default.

Self-training text recognition algorithm (iBayes)

This checkbox enables / disables the iBayes algorithm. This algorithm makes a decision on whether the message should be assigned the status of useful message or the status of spam, based on phrases contained in that message. To start using iBayes, the algorithm must be provided with sample strings of text from useful messages and spam, in order to train it.

This setting is displayed if the iBayes self-training text analysis algorithm is enabled in your copy of Kaspersky PURE. Availability of this function depends on the application localization language.

Additional

Clicking this button opens the Additional window. In this window, you can adjust the advanced settings influencing the spam rate value.


Pausing protection

Pause for

Mode of resuming the operation of protection components where protection is automatically enabled after a specified time interval.

You can specify a time interval in the dropdown list below.

Pause until reboot

Mode of resuming the operation of protection components where protection is enabled after the application is restarted or the operating system is rebooted (if automatic startup of the application is enabled).

Pause

Mode of resuming the operation of protection components where protection is enabled only when you decide to resume it.


Scan scope window

List of objects

Contains files that Kaspersky PURE scans when running the selected task: full scan, critical areas scan, or vulnerability scan.

If the checkbox in the object line is selected, Kaspersky PURE scans the object when performing the task.

If the checkbox in the line of an object is cleared, Kaspersky PURE excludes this object from the scanning.

Add

Opens the Select object to scan window. In this window, you can specify which file or folder should be added to the list.

Edit

Opens the Select object to scan window. In this window, you can replace an object (file or folder) selected from the list with another one.

Delete

Deletes the selected object from the list.


Operating system

Dropdown list to filter records

Dropdown list located in the upper left part of the window. In this dropdown list, you can select a filtering criterion for the Operating system list from the following values:

  • Startup settings;
  • System files;
  • Security settings;
  • System services;
  • Protected applications.

Search bar

Designed for quickly searching for records in the list. As characters are typed in, the list displays only entries that contain that particular combination of characters.

Operating system list

This list contains the operating system settings and resources within the selected category. A resource can be a file, folder, registry key, network service or IP address. Application Control monitors the access of other applications to the resources in the list.

By default, the Operating system list includes the following objects:

  • registry keys containing startup settings;
  • registry keys containing Internet use settings;
  • registry keys affecting system security;
  • registry keys containing system service settings;
  • system files and folders;
  • startup folders.

If the checkbox is selected in the line of a resource, Application Control protects the resource.

If the checkbox is cleared in the line of a resource, Application Control excludes the resource from the protection scope.

Resource

Column which displays the name of the operating system resource protected by Application Control.

Path

Column which displays the location of the resource. The path may contain a mask.

Add

Clicking this button opens a menu.

The menu contains the following items:

  • File or folder. If you select this item, the User resource window opens, where you can add a file or a folder to the list.
  • Registry key. If you select this item, the User resource window opens, where you can set a registry key and specify a value for it.

Edit

Clicking this button opens the User resource window. In this window you can edit the settings of the resource.

Resources which are included in the list by default cannot be edited.

Delete

Button which removes the selected resource from the list.

Resources which are included in the list by default cannot be deleted.


Personal Data

Dropdown list to filter records

Dropdown list located in the upper left part of the window. In this dropdown list, you can select a filtering criterion for the Identity data list by the following categories:

  • User files;
  • Internet browsers;
  • File managers;
  • Email clients;
  • Instant messengers;
  • Electronic purses;
  • All resources.

Search bar

Designed for quickly searching for records in the list. As characters are typed in, the list displays only entries that contain that particular combination of characters.

Identity data list

Contains the user's identity data distributed by resources and categories. A resource can be a file or a folder. Application Control analyzes the operations of other applications with the resources in that list.

By default, the private data list includes the following objects:

  • user files (My Documents folder, cookie files, information about the user's activity);
  • registry files, folders and keys which contain the settings and important data of the most frequently used applications: Internet browsers, file managers, mail clients, IM clients, and electronic purses.

If the checkbox is selected in the line of a category or a resource, Application Control protects that category or resource.

If the checkbox is cleared in the line of a category or resource, Application Control excludes it from the protection scope.

Resource

Column showing the name of a category or resource with private data protected by Application Control.

Path

Column showing the path to a resource. The path may contain a mask.

Add

Clicking this button opens the User resource window. In this window, you can add a resource to the list.

Edit

Clicking this button opens the User resource window if a resource is selected in the list, or the Identity data category window if a category is selected in the list. In this window you can edit the settings of the resource or category.

Resources or categories which are included in the list by default cannot be edited.

Delete

Button which removes the selected resource or category from the list.

Resources or categories which are included in the list by default cannot be deleted.

Add category

Clicking this button opens the Identity data category window. In this window, you can add a new category to the list of identity data.


Application Activity

Applications Activity list

The list is located in the center area of the window. The list contains information about the activity of the applications installed on your computer.

Dropdown list for filtering the Applications Activity list

The list is located in the upper left part of the Applications Activity window. You can use this list to select any of the filtering options to apply to items on the Application Activity list:

  • Running – the list shows the applications running at the moment.
  • All – the list shows information about all applications installed on the computer.

Search bar

Designed for quickly searching for records in the list. As characters are typed in, the list displays only entries that contain that particular combination of characters.

Configure rules

Clicking this button opens the Application rules window. In this window, you can create rules for the selected application that Kaspersky PURE will use to manage the application's activity.

Viewing modes Viewing modes

Buttons located over the applications list. The buttons are displayed if the Running criterion is selected from a dropdown list located in the top left corner of the Applications Activity window. Clicking these buttons changes the display of records on the list:

  • List – records are displayed as a list.
  • Hierarchy – records are displayed as a hierarchical structure.

Filter

Clicking this button opens a menu that allows you to select additional criteria for filtering processes in the list. This button is displayed if the Running criterion is selected from the dropdown list located in the top left corner of the Applications Activity window.

You can use a single filter or multiple filters at the same time. When you select a menu item, the checkbox is selected opposite it. Selecting it again clears the checkbox.

When you select menu items, the list displays corresponding processes:

  • Run on startup – processes launched at system startup;
  • System processes – essential processes of the operating system;
  • Kaspersky PURE processes – processes launched by Kaspersky PURE.

View

Clicking the button opens a menu. In the menu you can select the method of grouping the elements in the Applications Activity list. The menu contains the following options:

  • Do not group. On selecting this option, the elements in the list are not grouped.
  • Group by vendor. On selecting this option, the elements in the list are grouped according to the vendors of the running applications.
  • Group by time. On selecting this option, the elements in the list are grouped according to the time that the applications were started.

This button is available if the All criterion is selected from the dropdown list located in the top left corner of the window.

Buttons for filtering by application group Filtering the list by trusted applications Filtering the list by Low Restricted applications Filtering the list by non-trusted applications

The buttons for filtering by group are located in the top right corner of the applications list. The buttons are displayed if the All criterion is selected from the Applications Activity list. If you click a filtering button, the list displays applications from the respective group:

  • Filtering the list by trusted applications – applications from the Trusted group are displayed;
  • Filtering the list by Low Restricted applications – applications from the Low Restricted group are displayed;
  • Filtering the list by non-trusted applications – applications from the Untrusted group are displayed.

By default, all buttons are already clicked, and the list displays applications from all groups.

Context menu of entries in the Applications Activity list

For each process / application on the Applications Activity list, a context menu is available, which comprises the following items:

  • Application rules.

    If you select this item, the Application rules window opens. In this window, you can configure rules that Kaspersky PURE uses to manage the application's activity.

    A Rule is a set of Application Control responses to application operations affecting different categories of operating system resources and personal data.

    Application Control can respond to actions of an application in the following ways:

    • Inherit. Application Control subjects application activity to the rule that has been configured for the status which Application Control has assigned to the application.

      This is the default reaction. By default, Application Control inherits access rights from the status assigned by Application Control to an application.

      If you have modified a rule for a certain application, the rule settings will have higher priority than the settings defined for its corresponding status.

    • Allow. Application Control allows an application to perform an action.
    • Block. Application Control prohibits the application to perform an action.
    • Prompt for action. Application Control informs the user that an application is attempting to perform an action, and prompts the user for further actions.
    • Log events. Application Control logs application activity and its responses to it. Logging of information can be used together with any other Application Control action.

  • Run sequence.

    If you select this item, the Run sequence window opens, where the start order of application-related processes is described.

    This menu item is available only if you have selected the All criterion from the dropdown list located in the top left corner of the window.

  • Move to group.

    If you select this item, a submenu is displayed, which includes the following items:

    • Restore default group – moving an application to the group in which it should be included by default. Available for applications for which the user has altered activity management settings.
    • Trusted – moving an application to the Trusted group.
    • Low Restricted – moving an application to the Low Restricted group.
    • High Restricted – moving an application to the High Restricted group.
    • Untrusted – moving an application to the Untrusted group.
    • Custom settings – opening the Application rules window, where you can configure rules for managing the application's activity.

      A Rule is a set of Application Control responses to application operations affecting different categories of operating system resources and personal data.

      Application Control can respond to actions of an application in the following ways:

      • Inherit. Application Control subjects application activity to the rule that has been configured for the status which Application Control has assigned to the application.

        This is the default reaction. By default, Application Control inherits access rights from the status assigned by Application Control to an application.

        If you have modified a rule for a certain application, the rule settings will have higher priority than the settings defined for its corresponding status.

      • Allow. Application Control allows an application to perform an action.
      • Block. Application Control prohibits the application to perform an action.
      • Prompt for action. Application Control informs the user that an application is attempting to perform an action, and prompts the user for further actions.
      • Log events. Application Control logs application activity and its responses to it. Logging of information can be used together with any other Application Control action.

  • Terminate process.

    Selecting this item causes Kaspersky PURE to close the application. This menu item is available only for currently running applications.

  • Delete from the list.

    Selecting this item deletes a process from the list of processes / applications. This menu item is available only if you have selected the All criterion from the dropdown list located in the top left corner of the window.

Application / Process

Column of the Applications Activity list which displays the name of an application or a process.

If you click the + icon, the column is divided into several smaller columns with more details on the application or process.

Status / Group

A column of the Applications Activity list displaying the status of the application assigned by Kaspersky PURE and the trust group to which Kaspersky PURE has moved it.

If you click the + icon, the column is divided into several smaller columns with more details on the status or the group of the application.

Popularity

A column of the Applications Activity list displaying the number of Kaspersky Security Network participants who use the application.

CPU, %

A column of the Applications Activity list displaying the load that the application exerts on the CPU.

The column is available if the Applications Activity list is filtered by the Running criterion.

Memory

A column of the Applications Activity list displaying the amount of RAM used by the application.

The Memory column is available if the Running criterion is selected from the dropdown list located in the top left corner of the Applications Activity window.

Clicking the + icon breaks the Memory column into the following columns:

  • Memory. Displays the total amount of RAM used by the application.
  • Virtual memory. Displays the amount of virtual memory used by the application.

You can filter the lists of values for each of these columns.

Last run

A column of the Applications Activity list displaying the time of the last startup of the application.

The Last run column is available if the All criterion is selected in the Applications Activity list.

If you click the + icon, the column is divided into two smaller columns with more details on the time of the last startup of the application:

  • Date. Displays the date of the last startup of the application.
  • Run count. Displays the number of launches of the application on the date specified in the Date column.


General tab

In the Kaspersky URL Advisor section, you can select traffic scanning methods that Web Anti-Virus should use.

Check if URLs are listed in the database of malicious URLs

This checkbox enables / disables the option to check URLs against the black list.

Checking the links against the list of malicious web addresses helps detect blacklisted websites. The list is created by Kaspersky Lab's specialists and is part of the application distribution kit.

This box is checked by default.

Check web pages for phishing

This checkbox enables / disables checking of links against the list of phishing web addresses.

Kaspersky PURE databases include sites currently known to be used in phishing attacks. Kaspersky Lab supplements this list with addresses obtained from the Anti-Phishing Working Group, an international organization. The list is updated when you update the Kaspersky PURE databases.

This box is checked by default.

Additional

Clicking the button opens the Anti-Phishing settings window. In this window, you can configure the use of heuristic analysis when scanning web pages for phishing.

In the Heuristic Analysis section, you can configure the use of heuristic analysis for Web Anti-Virus. The default settings in this section depend on the selected level of security.

Use heuristic analysis

This checkbox enables / disables the use of heuristic analysis during scans of objects.

A technology for detecting threats information about which has not yet been added to Kaspersky Lab databases. The heuristic analyzer allows detecting objects whose behavior within the system is similar to that typical of threats. Objects detected by the heuristic analyzer are considered potentially infected. For example, an object may be considered potentially infected if it contains sequences of commands that are typical of malicious objects (open file, write to file).

This box is checked by default.

Slider

The slider allows you to adjust the detail level of heuristic analysis. The scanning intensity level sets the balance between the thoroughness of searches for new threats, the load on the operating system's resources and the time required for scanning.

The following scanning intensity levels are available:

  • Light scan. Heuristic analyzer performs fewer operations found inside executable files. The probability of threat detection in this mode is somewhat lower. Scanning is faster and less resource-intensive.
  • Medium scan. Heuristic analyzer performs the number of actions within executable files recommended by Kaspersky Lab experts.
  • Deep scan. Heuristic analyzer performs more operations found inside executable files. The probability of threat detection in this mode is higher. Scanning consumes more system resources and takes longer.

The slider is available if the Heuristic Analysis checkbox is selected.

In the Additional section, you can enable / disable the blocking of dangerous scripts in Microsoft® Internet Explorer® and limit the traffic caching time in order to optimize scanning.

Block dangerous scripts in Microsoft Internet Explorer

If the checkbox is selected, Web Anti-Virus scans all scripts processed in Microsoft® Internet Explorer®. Also, Web Anti-Virus scans any WSH scripts (JavaScript, Visual Basic® Script and others) that are started on the computer (for example, during Internet browsing).

If the checkbox is cleared, Web Anti-Virus does not scan scripts.

This box is checked by default.

Limit traffic caching time to 1 sec to optimize scanning

This checkbox enables / disables the option of limiting the traffic caching time.

If the checkbox is selected, Web Anti-Virus checks the objects of a website for 1 second.

If the checkbox is cleared, Web Anti-Virus performs a deeper anti-virus scan. Access to a website may be slower in that case.

This box is checked by default.


List of checked URLs

List of checked URLs

Displays addresses of websites whose content you do not trust. Web Anti-Virus analyzes information on pages with these URL addresses for the presence of dangerous objects.

You can add a URL address or a URL address mask to the list.

Add

This opens the Address mask (URL) window, in which you can add a URL address / URL address mask.

Edit

This opens the Address mask (URL) window, where you can change a selected URL address / URL address mask.

Delete

Removes a selected URL address / URL address mask from the list.

Import

Clicking this button opens a window that allows you to import a list of URLs from .txt files.

While importing the list, you can choose to add the new URLs to the existing list, or replace the existing list with the one being imported.

Export

Clicking this button opens a window that allows you to save the list of websites as a .txt file.


Proxy server settings

Use proxy server

This checkbox enables / disables the use of a proxy server for the Internet connection. Kaspersky PURE uses these settings for certain protection components, and for updating databases and application modules.

This box is checked by default.

Automatically detect proxy server settings

Kaspersky PURE detects the proxy settings automatically using the WPAD protocol (Web Proxy Auto-Discovery Protocol).

If the address cannot be detected over this protocol, Kaspersky PURE will use the proxy server settings configured in Microsoft® Internet Explorer®. Kaspersky PURE does not take into account the settings of proxy servers configured for other browsers installed on the computer.

Use specified proxy server settings

Kaspersky PURE uses a proxy server that differs from the one configured in the browser connection settings.

Address

Contains the IP address or symbolic name (URL address) of a proxy server.

The field is editable if the Use specified proxy server settings setting is selected (for example, IP 192.168.0.1).

Port

The port of the proxy server for updating Kaspersky PURE.

The field is available if the Use specified proxy server settings checkbox is selected.

The default port number is 80.

Use proxy server authentication

Authentication is verification of the user's registration data.

This checkbox enables / disables authentication on a proxy server.

If the checkbox is selected, Kaspersky PURE will first attempt to perform NTLM authentication, and then BASIC authentication.

If the checkbox is cleared or the settings of a proxy server are not specified, Kaspersky PURE will attempt to perform NTLM authentication using the account under which the task has been run (for example, an update task).

If the proxy server requires authentication and no user name and password were entered, or the data specified was not accepted by the proxy server, a window will pop up to prompt you for the user name and password for authentication. If authentication is successful, Kaspersky PURE will use the specified user name and password in the future. Otherwise, Kaspersky PURE will request the authentication settings again.

This check box is cleared by default.

User name

Contains the user name used for authentication on the proxy server.

Password

The password for the specified user name.

Bypass proxy server for local addresses

If the checkbox is selected, Kaspersky PURE will not use a proxy server while updating from a local or network folder.

If the checkbox is cleared, Kaspersky PURE will use a proxy server for updates from a local or network folder.

This box is checked by default.


Send mode

Frequency

Dropdown list in which you can set the time interval between notifications.

The following intervals are available for sending email notifications:

  • Minutes. The time interval between notifications is several minutes.

    The Run every N minutes setting is available for this value. It defines the interval in minutes. The value should not exceed 59 minutes. By default, the value is set to 5 minutes.

  • Hours. The interval between notifications is calculated in hours.

    The Run every N hours setting is available for this value. It defines the interval in hours. The value should not exceed 23 hours. By default, the value is set to 1 hour.

  • Days. The time interval between notifications is a number of days.

    The following settings are available for this value:

    • Run every. Defines the interval in days. By default, the value is set to 1 day.
    • Run time. Sets the time of day at which Kaspersky PURE will deliver notifications. By default, it is set to 12:00 AM.

    The default setting is for daily notifications.

  • Every week. Notifications are sent on certain days of the week.

    The following settings are available for this value:

    • Run on days. These checkboxes enable / disable notification delivery for the selected days of the week.
    • Run time. Sets the time of day at which Kaspersky PURE will deliver notifications. By default, it is set to 12:00 AM.
  • At the specified time. Notifications are sent on a specified day and at a specified time.

    The Run date and time setting is available for this value. It defines the day and time when Kaspersky PURE automatically starts notification delivery. The date is specified in the dd/mm/yy format, time – hh:mm:ss. By default the field contains the current date; the time is set to 12:00:00 AM.

  • Every month. Notifications are sent once a month on a specified day and at a specified time.

    The following settings are available for this value:

    • Run every Nth day of the month. Defines the day of the month when Kaspersky PURE automatically starts delivering notifications. The first day of the month is the default value.
    • Run time. Defines the time when the notifications will be sent. By default, it is set to 12:00 AM.
  • After application startup. The notifications are sent each time Kaspersky PURE is started.

    The setting Start after is available for this value. It defines the interval in minutes from the launch of Kaspersky PURE after which Kaspersky PURE automatically launches the sending of notifications. By default, the value is set to 0 minutes.

Postpone running after application startup for

After Kaspersky PURE starts, notification delivery is paused for the specified length of time.

By default, Kaspersky PURE does not postpone notification delivery.

This setting is available for all schedule variants except for After application startup.


Select the disk image source

Copy image from local or network drive

Kaspersky PURE uses a Rescue Disk CD / DVD or ISO image saved on your computer or on a local network resource.

Download image from Kaspersky Lab server

Kaspersky PURE downloads the ISO image from a Kaspersky Lab server (file size is about 193 MB).

Wizard steps

Copy / Download disk image

Update image file

Problems fixed successfully


Social Networking section

In the Control Social Networking section you can restrict the user's messaging in social networks.

Enable control

This checkbox enables / disables control of correspondence in social networks for the selected account.

If the checkbox is selected, information about all messages sent and received on social networks is displayed in the Social Networking Report. If the checkbox is selected, you can also create and edit lists of allowed and blocked social networking contacts.

If the checkbox is cleared, statistics on blocked messages are not maintained, and the user is free to carry on messaging with all contacts from social networks. This check box is cleared by default.

Contacts

The list allows you to create a list of user contacts in social networks with whom communication is blocked / allowed.

Add

Clicking this button opens the Adding contact window. In this window, you can add a new contact to the list.

Block / Allow

This button blocks / allows messaging with a contact. By default, the application allows messaging with all contacts.

View messaging text

This button allows you to open the Messaging window in order to view the text of messaging with the selected user.

Delete

This button allows you to remove the selected contact from the list.

Block messaging with other contacts

This checkbox blocks / allows communication with all contacts not included in the Contacts list.

If the checkbox is selected, the user can communicate in social networks only with the contacts included in the Contacts list.

If the checkbox is cleared, the user can communicate with any contacts in social networks.


Social Networking section

In the Social Networking Report list, you can view information about all messages received and sent during a specified time interval for a selected account. Also, you can view logs of messaging with contacts from social networks and a diagram showing the most frequent contacts.

Period

Time period for which a report is created.

You can create reports for the following periods:

  • day;
  • week;
  • month;
  • year;
  • entire period.

Clicking the [image] buttons lets you view the report for the preceding and following periods, accordingly.

Social networks list

Contains information about the user's messaging sessions in social networks for the specified period.

Importance

Column showing the event severity icon:

  • Information event [image] – this severity level is assigned to events involving user communication with allowed contacts in social networks.
  • Important event [image] – this severity level is assigned to events involving user communication with unknown contacts and / or if keywords are detected in messages.
  • Critical event [image] – this severity level is assigned to events involving blocked messaging (for example, if a user attempts to communicate with a blocked contact).

Direction

Column showing the icon that indicates the direction of the message (received or sent).

Contact

Column showing the sender or recipient of the message. You can sort messages in the list by this column.

Messages

Column showing the text of a message sent or received. You can sort messages in the list by this column.

Time

Column showing the time when the message was sent or received. You can sort messages in the list by this column.

Filtering

You can filter events on the list according to their severity, by clicking the following buttons:

  • Information event. Allows you to sort the list by information events.
  • Important event. Lets you filter the list by important events.
  • Critical event. Lets you filter the list by critical events.

Block / Allow

This button blocks / allows messaging with the specified user. Note that the user's contacts will be added to the Contacts list in the messaging configuration window.

View messages

Clicking this button opens the Messaging window. In this window, you can view the selected user's messaging logs from social networks.

Number of messages

Total number of messages received for the selected period.

Popular contacts

Social network contact popularity diagram depending on the number of messages received and sent.


Password Manager

Information

Clicking the link opens the Kaspersky PURE help files describing the functionality of the Password Manager.

Start Password Manager

Clicking this button launches the Password Manager Initial Configuration Wizard. The Wizard will guide you through setting a master password for protecting the password database against unauthorized access, choosing the method of authorization, and configuring the automatic locking of the Password Manager.

This button is available after Kaspersky PURE installation before the first launch of the Password Manager.

Lock Password Manager

Clicking this button blocks access to the password database. Accessing the password database after this requires entering the master password or using the authorization method selected during initial configuration of the Password Manager.

This button is available after the first launch of the Password Manager if Password Manager is not blocked.

Unlock Password Manager

Clicking this button opens a window where you can type the master password for accessing the password database.

This button is available after the first launch of the Password Manager if Password Manager is not blocked.

Add Password

Clicking this button launches the Account Creation Wizard. You can select one of the predefined account types, or specify the required settings of the new account manually.

This button is available when Password Manager is unlocked.

Add Identity

Clicking this button opens a window for adding an identity.

This button is available when Password Manager is unlocked.

Password Database

Clicking this button opens the Password Manager window. In this window you can manage accounts, identities, and secure memos.

This button is available when Password Manager is unlocked.

Settings

Clicking this button opens the Password Manager settings window. You can use this window to configure the settings of the Password Manager.

This button is available when Password Manager is unlocked.

Portable Version

Clicking this button launches the Password Manager Portable Version Creation Wizard. The portable version of the Password Manager lets you use the password database on computers without Kaspersky PURE installed.

Virtual Keyboard

Clicking this button opens Virtual Keyboard. The use of Virtual Keyboard to enter confidential data protects against data theft.

Password Generator

Clicking this button opens a window for generating secure passwords. In this window you can specify the password settings and create a secure password for data protection.


Threats and Exclusions

Settings

The button is located under the list of threat types detected by Kaspersky PURE. Clicking it opens the Threats window with the list of threat types. In this window you can select the threats that you want Kaspersky PURE to detect.

Regardless of the settings configured in the Threats window, Kaspersky PURE always detects viruses, worms and Trojans.

In the Exclusions section you can create a list of objects which Kaspersky PURE does not monitor while running.

Settings

The button is located in the Exclusions section under the Trusted applications line. Clicking it opens the Trusted zone window. In this window you can create a trusted zone, which is a list of objects that Kaspersky PURE does not monitor.

An object may be a file of a certain format, a group of files determined by a mask, a specified area (for example, a folder or an application), an application process, or an object determined by type of threat according to the Virus Encyclopedia classification.

The trusted zone should be created with regard for the properties of files that you handle and for the applications installed on the computer. You may be required to create a trusted zone if, for example, Kaspersky PURE blocks access to an application that you are sure is safe.


Anti-Banner

Enable Anti-Banner

This checkbox enables / disables Anti-Banner.

If the checkbox is selected, Anti-Banner blocks banners on web pages you open and banners in the interface of certain applications. By default, Anti-Banner blocks the most widespread banners; their URLs are included in the Kaspersky PURE distribution kit.

If the checkbox is cleared, Anti-Banner is disabled.

This check box is cleared by default.

In the Scan methods section you can specify methods for scanning addresses from which banners may be downloaded.

Use common banner list

This checkbox enables / disables the use of the list of banners included with Kaspersky PURE.

The list of address masks from which the most widespread banner ads are downloaded was compiled by Kaspersky Lab specialists. This list is included with the Kaspersky PURE distribution kit.

If the checkbox is selected, Anti-Banner blocks banner ads from the URLs that match masks in this list.

If the checkbox is cleared, Anti-Banner does not block banner ads from the URLs in this list.

This box is checked by default.

Resolve IP addresses to domain names

This checkbox enables / disables automatic resolution of IP addresses to URLs in the lists of allowed / blocked banner addresses (for example, the IP address 195.27.181.34 is resolved to the URL address www.kaspersky.com). This feature helps avoid duplication of URLs.

This check box is cleared by default.

Use heuristic analysis

This checkbox enables / disables the use of heuristic analysis when scanning images on websites.

A technology for detecting threats information about which has not yet been added to Kaspersky Lab databases. The heuristic analyzer allows detecting objects whose behavior within the system is similar to that typical of threats. Objects detected by the heuristic analyzer are considered potentially infected. For example, an object may be considered potentially infected if it contains sequences of commands that are typical of malicious objects (open file, write to file).

If the checkbox is selected, Anti-Banner uses heuristic analysis to scan banners whose URLs are not found in the list included in the Kaspersky PURE distribution kit. Anti-Banner assesses downloaded images to determine if they have any features typical of banners. Based on such analysis, Anti-Banner may identify an image as a banner and then block it.

If the checkbox is cleared, Anti-Banner does not use heuristic analysis when scanning images on loaded websites.

This check box is cleared by default.

This functionality is not available in Microsoft Windows 8 operating system.

In the Additional section, you can specify whether Anti-Banner is to use the lists of allowed and blocked addresses in scanning banners on websites.

Use the list of blocked URLs

This checkbox enables / disables the checking of banner URLs against the list of blocked URLs.

If the checkbox is selected, Anti-Banner blocks banners whose URLs are included in the list of blocked addresses.

If the checkbox is cleared, Anti-Banner does not check banner URLs against the list of blocked URLs.

This box is checked by default.

Settings

Clicking this button opens the Blocked URLs window, where you can create a list of blocked banner addresses. In this window, you can add either the URL of a banner or a URL mask to the list of blocked addresses.

This button is available if the Use the list of blocked URLs checkbox is selected.

Use the list of allowed URLs

This checkbox enables / disables the checking of banner URLs against the list of allowed URLs.

If the checkbox is selected, Anti-Banner does not block banners whose URLs are included in the list of allowed URLs.

If the checkbox is cleared, Anti-Banner does not use the list of allowed URLs when scanning banners.

This box is checked by default.

Settings

Clicking this button opens the Allowed URLs window, where you can create a list of allowed banner addresses. In this window, you can add either the URL of a banner or a URL mask to the list of allowed addresses.

This button is available if the Use the list of allowed URLs checkbox is selected.


Anti-Spam

Enable Anti-Spam

This checkbox enables / disables Anti-Spam.

If the checkbox is selected, Anti-Spam detects unsolicited email (spam) and processes it according to the rules of your email client. This component saves time spent on handling email.

If the checkbox is cleared, Anti-Spam is disabled.

This box is checked by default.

In the Security level section, you can select the predefined collection of settings for Anti-Spam. The user should decide which level to select according to the working conditions and the current situation.

High

Security level at which Anti-Spam uses stricter filtering settings. Anti-Spam considers a message to be probable spam if its spam rate exceeds 50, and to be spam if its spam rate exceeds 80.

This setting defines the conditions for filtering email messages that have undergone deep scanning for items on the lists of allowed / blocked addresses and phrases. Such messages cannot be unambiguously classified as spam. Anti-Spam calculates the probability of the message being spam.

Spam rate – probability value to determine whether or not a message is spam. If message scan results show that its spam rate is higher than the threshold value, Anti-Spam considers this message to be spam or probable spam.

The high security level is recommended when working in a dangerous environment (for example, when using a free mail service).

Setting a high security level may lead to increased cases when useful mail is classified as spam.

Recommended

Security level which ensures an optimum balance between performance and security. It is suitable for most situations.

This is also the default setting.

Low

Security level at which Anti-Spam uses less strict filtering settings. If low security level is set, Anti-Spam considers a message with spam rate between 80 and 99 to be probable spam, while considering a message with spam rate higher than 99 to be spam.

This setting defines the conditions for filtering email messages that have undergone deep scanning for items on the lists of allowed / blocked addresses and phrases. Such messages cannot be unambiguously classified as spam. Anti-Spam calculates the probability of the message being spam.

Spam rate – probability value to determine whether or not a message is spam. If message scan results show that its spam rate is higher than the threshold value, Anti-Spam considers this message to be spam or probable spam.

A low security level is recommended when working in a safe environment (for example, when using encrypted corporate email).

Setting low security level may lead to decreased frequency of cases when useful mail is recognized as spam or probable spam.

Custom

Security level with your personal Anti-Spam settings.

Settings

Clicking this button opens the Anti-Spam configuration window.

By default

Clicking this button sets the security level to Recommended.

In the Training Anti-Spam section, you can train Anti-Spam using the Training Wizard.

This section is displayed only if your copy of Kaspersky PURE has the iBayes self-training text analysis algorithm enabled. Availability of this function depends on the application localization language.

Databases

Defines the extent to which Anti-Spam databases are filled. Available values:

  • Training is needed. Anti-Spam databases do not contain samples of strings belonging to useful and spam messages. Training Wizard has not been run. Anti-Spam has not been trained.
  • Filled. Anti-Spam databases are filled. Training Wizard has been run. When trained, Anti-Spam receives samples of strings contained in useful and spam messages and uses them for filtering email.

Train

Clicking this button starts the Anti-Spam Training Wizard. The Training Wizard scans the folders of the Microsoft® Office Outlook® and Microsoft® Outlook® Express (Windows® Mail) accounts that contain spam and useful email. When training is complete, Anti-Spam uses the results of training to filter mail.


Mail Anti-Virus

Enable Mail Anti-Virus

This checkbox enables / disables Mail Anti-Virus.

If the checkbox is selected, Mail Anti-Virus loads when the operating system launches and runs continually, scanning email sent via the POP3, SMTP, IMAP, MAPI and NNTP protocols, as well as over secure connections (SSL) via the POP3 and IMAP protocols.

If the checkbox is cleared, Mail Anti-Virus is disabled.

This box is checked by default.

In the Security level section you can select one of the predefined collections of settings for Mail Anti-Virus. The user should decide which security level to select according to the working conditions and the current situation.

High

When this security level is selected, Mail Anti-Virus subjects email messages to maximum control. Mail Anti-Virus scans incoming and outgoing messages, and performs deep heuristic analysis.

A technology for detecting threats information about which has not yet been added to Kaspersky Lab databases. The heuristic analyzer allows detecting objects whose behavior within the system is similar to that typical of threats. Objects detected by the heuristic analyzer are considered potentially infected. For example, an object may be considered potentially infected if it contains sequences of commands that are typical of malicious objects (open file, write to file).

The high security level is advisable when you are working in a dangerous environment. An example of such an environment is a connection to a free email service from a network that is not guarded by centralized email protection.

Recommended

Security level which ensures an optimum balance between system performance and security. If the security level is set to Recommended, Mail Anti-Virus scans incoming and outgoing messages and performs medium-intensity heuristic analysis .

This is the default security level.

Low

When this security level is selected, Mail Anti-Virus scans incoming messages only and performs light heuristic analysis. Embedded archives are not scanned. If Low security level is set, Mail Anti-Virus scans email messages at the maximum speed and with the least involvement of system resources.

The Low security level is used when working in a reliably protected environment. An example of such an environment might be a corporate network with centralized email security.

Custom

The level of security that is set if you perform custom configuration of Mail Anti-Virus.

Settings

Clicking this button opens the Mail Anti-Virus settings window. In this window you can configure Mail Anti-Virus.

By default

Clicking this button sets the security level to Recommended.

In the Action on threat detection section you can select the action to be performed by Mail Anti-Virus if scanning an email message reveals that the message (or an object of it, such as the body or an attachment) is infected or potentially infected. The action that Mail Anti-Virus performs by default depends on which protection mode is selected: interactive or automatic. In interactive mode, the Prompt for action option is selected; in automatic mode, Select action automatically is selected.

Select action automatically

Upon detection of dangerous objects, Mail Anti-Virus automatically performs the action recommended by Kaspersky Lab specialists. For infected objects this action is Disinfect. Delete if disinfection fails, for potentially infected objects – Ignore.

Before attempting to disinfect or delete an infected object, Mail Anti-Virus creates its backup copy for subsequent restoration or disinfection.

This value is selected by default if automatic protection mode is enabled.

If interactive protection mode is enabled, the setting is not available.

Prompt for action

Mail Anti-Virus informs you of a malicious object's detection and prompts you for further action.

This value is selected by default if interactive protection mode is enabled.

If automatic protection mode is enabled, the setting is not available.

Select action: Disinfect, if not possible - delete

Mail Anti-Virus automatically attempts to disinfect each infected or potentially infected object that has been detected. If disinfection fails, Mail Anti-Virus deletes them.

An object whose code contains modified code of a known threat or code, which is similar to that of a threat, judging by its behavior.

An object a section of whose code completes matches a section of a known threat. Kaspersky Lab does not recommend using such objects.

This action is performed if the Select action setting is selected and the Disinfect and Delete if disinfection fails checkboxes are selected.

The Disinfect and Delete if disinfection fails checkboxes are available if the Select action checkbox is selected. By default, these checkboxes are cleared.

Before attempting to disinfect or delete an infected object, Mail Anti-Virus creates its backup copy for subsequent restoration or disinfection.

Select action: Block

Mail Anti-Virus allows the message in and expands its subject with information warning that the message contains an infected object. Relevant information is logged in the report.

This action is performed if the Disinfect and Delete checkboxes are cleared.

Select action: Disinfect

This checkbox enables / disables attempts to automatically disinfect all infected or potentially infected objects that have been detected. If the disinfection attempt fails, Mail Anti-Virus allows the message in and expands its subject with information warning that the message contains an infected object. Relevant information is logged in the report.

The Disinfect action is performed if the Disinfect checkbox is selected and the Delete if disinfection fails checkbox is cleared.

This checkbox is available if the Select action setting is selected.

Select action: Delete

This checkbox enables / disables automatic deletion of infected objects. Before deleting an infected object, Mail Anti-Virus creates its backup copy for subsequent restoration or disinfection.

This checkbox is available if the Select action setting is selected. This check box is cleared by default.


File Anti-Virus

Enable File Anti-Virus

This checkbox enables / disables File Anti-Virus.

If the checkbox is selected, File Anti-Virus launches at the startup of your operating system, runs in your computer's memory, and scans all files that are opened, saved, or run. By default, File Anti-Virus is configured with the settings recommended by Kaspersky Lab specialists.

If the checkbox is cleared, File Anti-Virus is disabled.

This box is checked by default.

In the Security level section, you can select any of the three preset protection levels for files and memory, or configure File Anti-Virus on your own.

High

At this security level, File Anti-Virus applies the strictest control to all files being opened, saved, and run. File Anti-Virus will scan all file types on all hard drives, network drives, and removable storage media of the computer, as well as archives, installer packages, and embedded OLE objects.

Recommended

Security level which ensures an optimum balance between system performance and security. It is suitable for most situations. The File Anti-Virus component scans only specified file formats on all hard drives, network drives and removable storage media of the computer, and performs light heuristic analysis. OLE objects are scanned. Installation packages and archives are not scanned.

A technology for detecting threats information about which has not yet been added to Kaspersky Lab databases. The heuristic analyzer allows detecting objects whose behavior within the system is similar to that typical of threats. Objects detected by the heuristic analyzer are considered potentially infected. For example, an object may be considered potentially infected if it contains sequences of commands that are typical of malicious objects (open file, write to file).

Low

At this security level, File Anti-Virus scans only files with the specified extensions on all hard, removable, and network drives of the computer, and performs light heuristic analysis. Compound files are not scanned.

The Low security level allows for maximum scanning speed.

Custom

Security level with your personal File Anti-Virus settings.

Settings

Clicking this button opens the File Anti-Virus window. In this window you can configure File Anti-Virus.

By default

Clicking this button sets the security level to Recommended.

In the Action on threat detection section you can select the action that File Anti-Virus performs if infected or potentially infected objects are detected.

Select action automatically

Upon detection of dangerous objects, File Anti-Virus automatically performs the action recommended by Kaspersky Lab specialists. For infected objects, this action is Disinfect or Delete if disinfection fails, for potentially infected objects – Ignore.

Before attempting to disinfect or delete an infected object, File Anti-Virus creates its backup copy for subsequent restoration or disinfection.

This value is selected by default if automatic protection mode is enabled.

If interactive protection mode is enabled, the setting is not available.

Prompt for action

File Anti-Virus informs you of detection of malicious objects and prompts you for further action.

This value is selected by default if interactive protection mode is enabled.

If automatic protection mode is enabled, the setting is not available.

Select action: Disinfect, if not possible - delete

File Anti-Virus automatically attempts to disinfect all infected or potentially infected objects that have been detected. If disinfection fails, File Anti-Virus deletes them.

An object whose code contains modified code of a known threat or code, which is similar to that of a threat, judging by its behavior.

An object a section of whose code completes matches a section of a known threat. Kaspersky Lab does not recommend using such objects.

This action is performed if the Select action setting is selected and the Disinfect and Delete if disinfection fails checkboxes are selected.

The Disinfect and Delete if disinfection fails checkboxes are available if the Select action setting is selected.

Before attempting to disinfect or delete an infected object, File Anti-Virus creates its backup copy for subsequent restoration or disinfection.

Select action: Block

Kaspersky PURE blocks access to an object. Relevant information is logged in the report.

This action is performed if the Disinfect and Delete checkboxes are cleared.

Select action: Disinfect

File Anti-Virus automatically attempts to disinfect all infected or potentially infected objects that have been detected. If disinfection fails, File Anti-Virus moves them to Quarantine.

This checkbox is available if the Select action setting is selected.

The Disinfect action is performed if the Delete if disinfection fails checkbox is cleared.

Before attempting to disinfect or delete an infected object, File Anti-Virus creates its backup copy for subsequent restoration or disinfection.

Select action: Delete

This checkbox enables / disables automatic deletion of infected objects. Before deleting an infected object, File Anti-Virus creates its backup copy for subsequent restoration or disinfection.

This checkbox is available if the Select action setting is selected. This box is checked by default.


Firewall

Enable Firewall

This checkbox enables / disables Firewall.

This box is checked by default.

In the Network rules section you can set the rules according to which Firewall regulates application activities.

Settings

Clicking this button opens the Firewall window. In this window, you can configure packet rules and application rules, expand the range of network addresses, and make changes to the list of resources whose network activity is monitored by Firewall.

In the Networks section you can configure the settings to control the network connections that Firewall has detected on the computer.

List of networks

Includes network connections that Firewall has detected on your computer.

For each network connection detected, the list displays its name and status of the network to which it belongs. The names of inactive connections are shown in gray.

Edit

Clicking this button opens the Network connection (if a connection is selected) or Network adapter (if an adapter is selected) window. In the Network connection window you can adjust the settings for controlling network connections. In the Network adapter window, you can configure the control of network connections established using a selected network adapter.

The button is available for both active and inactive connections.

Delete

Clicking this button makes Firewall delete the connection from the list.

The button is available only for inactive connections.

Disconnected

Clicking this button displays both active and inactive connections in the Networks list.

This functionality is not available in Microsoft Windows 8 operating system.


Application Control

Enable Application Control

This checkbox enables / disables Application Control.

This box is checked by default.

Applications

Clicking the button opens the Applications window. In this window, you can edit the list of rules for applications.

Identity protection

Button which opens the Digital Identity Protection window. In this window, you can create a list of identity data and a list of settings and resources of the operating system to which Application Control controls access.

In the Restrict applications section, you can adjust the settings that will be used by Application Control to assign application groups.

Load rules for applications from Kaspersky Security Network (KSN)

If this checkbox is selected, Application Control sends a request to the Kaspersky Security Network database in order to determine the application group.

If this checkbox is cleared, Application Control does not search for information in the Kaspersky Security Network database in order to determine the application's trust group.

This box is checked by default.

Update rules for previously unknown applications from KSN

If this checkbox is selected, the control rules for previously unknown applications from Kaspersky Security Network are updated automatically.

If this checkbox is cleared, automatic updating of rules for previously unknown applications is disabled.

This box is checked by default.

Trust applications with digital signature

If this checkbox is selected, Application Control considers applications with digital signatures as trusted. Application Control moves these applications to the Trusted group and does not scan their activity.

If the checkbox is cleared, Application Control does not consider applications with digital signatures as trusted and scans their activities.

This box is checked by default.

Use heuristic analysis to determine group

Application Control uses heuristic analysis to determine the trust group for an unknown application. After applications are scanned, Application Control assigns them to a group.

A technology for detecting threats information about which has not yet been added to Kaspersky Lab databases. The heuristic analyzer allows detecting objects whose behavior within the system is similar to that typical of threats. Objects detected by the heuristic analyzer are considered potentially infected. For example, an object may be considered potentially infected if it contains sequences of commands that are typical of malicious objects (open file, write to file).

Move to the following group automatically

Application Control automatically includes an unknown application in one of the three trust groups selected from the dropdown list. The list contains the following trust groups:

  • Low Restricted;
  • High Restricted;
  • Untrusted.

The list is available if the Move to the following group automatically option is selected.

Maximum time to determine the application group

The time period required for Application Control to scan launched applications by using heuristic analysis. The time period is set in seconds.

By default, Application Control analyzes an application for 30 seconds. If Application Control still cannot definitively determine the threat level of the application when this period has elapsed, the component moves it to the Low Restricted group. Application Control continues scanning the application in background mode, after which it is included in a trust group.

In the Additional section, you can set conditions for deleting application rules.

Delete rules for applications that are not started for more than

This checkbox enables / disables the option to automatically delete rules for applications that have not been run for the specified time period. The time period is specified in days.

By default, Application Control deletes rules for applications that have not been run for more than 60 days.

This box is checked by default.

This functionality is not available in Microsoft Windows 8 operating system.


Network Attack Blocker

Enable Network Attack Blocker

This checkbox enables / disables Network Attack Blocker.

If the checkbox is selected, Network Attack Blocker loads during startup of the operating system and scans incoming network traffic for activities characteristic of network attacks. After an attempt to attack your computer is detected, Kaspersky PURE blocks any network activity of the attacking computer that is targeted at your computer.

If this checkbox is cleared, Network Attack Blocker is disabled.

This box is checked by default.

Add attacking computer to blocked list for

This checkbox enables / disables the option which makes Network Attack Blocker block network activity originating from the attacking computer for a specified length of time. The amount of time is specified in minutes.

By default, Network Attack Blocker blocks the activity of an attacking computer for one hour.


IM Anti-Virus

Enable IM Anti-Virus

This checkbox enables / disables IM Anti-Virus.

If the checkbox is selected, IM Anti-Virus starts at system startup, permanently remains active in the computer memory, and scans all incoming and outgoing messages transmitted via IM clients (ICQ, MSN®, AIM®, Yahoo!™ Messenger, Jabber, Google Talk™, Mail.Ru Agent and IRC).

If the checkbox is cleared, IM Anti-Virus is disabled.

This box is checked by default.

In the Protection scope section, you can select types of messages that IM Anti-Virus will scan for dangerous objects or URLs contained in the databases of malicious and phishing web addresses.

Incoming and outgoing messages

IM Anti-Virus scans both incoming and outgoing messages.

By default, Mail Anti-Virus scans incoming and outgoing messages.

Incoming messages only

IM Anti-Virus scans incoming messages only.

In the Scan methods section, you can specify methods of scanning URLs in messages from IM clients.

Check if URLs are listed in the database of malicious URLs

The checkbox enables / disables the checking of links contained in instant messages for presence in the list of malicious web addresses. The list is created by Kaspersky Lab's specialists and is part of the application distribution kit.

This box is checked by default.

Check if URLs are listed in the database of phishing URLs

The checkbox enables / disables the checking of links contained in instant messages for their presence in the list of phishing web addresses.

Kaspersky PURE databases include sites currently known to be used in phishing attacks. Kaspersky Lab supplements this list with addresses obtained from the Anti-Phishing Working Group, an international organization. The list of addresses is updated when you update the Kaspersky PURE databases.

This box is checked by default.

Heuristic Analysis

This checkbox enables / disables the use of heuristic analysis when scanning messages and URLs sent via IM clients.

A technology for detecting threats information about which has not yet been added to Kaspersky Lab databases. The heuristic analyzer allows detecting objects whose behavior within the system is similar to that typical of threats. Objects detected by the heuristic analyzer are considered potentially infected. For example, an object may be considered potentially infected if it contains sequences of commands that are typical of malicious objects (open file, write to file).

This box is checked by default.

Slider

Changes the detail level for scanning of messages from IM clients. The detail level sets the balance between the thoroughness of searches for new threats, the load on the operating system's resources and the time required for scanning.

The following scanning levels are available:

  • Light scan. The heuristic analyzer scans a message from an IM client for potential threats using a minimum set of signs. Such scanning requires less system resources and takes less time; the number of false positives is reduced to a minimum.
  • Medium scan. The heuristic analyzer scans a message from an IM client for potential threats using a set of signs that allows maintaining the required balance between scan speed and scan detail level, as well as reducing the likelihood of a large number of false positives. This is the default level.
  • Deep scan. The heuristic analyzer scans a message from an IM client for potential threats using a maximum set of signs. Scanning is performed thoroughly, requiring more system resources and time to perform. False positives are likely to occur.


Proactive Defense section

Enable Proactive Defense

This checkbox enables / disables Proactive Defense.

This box is checked by default.

In the Trusted applications section, you can adjust the settings for applications included in the Trusted group. Based on those settings, Proactive Defense creates a list of trusted applications, whose activity it does not control.

Applications with digital signature

This checkbox enables / disables the scanning of digitally signed applications by Proactive Defense.

This box is checked by default.

Trusted in Kaspersky Security Network database

This checkbox enables / disables scanning of applications featuring the Trusted status in the Kaspersky Security Network database by Proactive Defense.

This box is checked by default.

In the Rules settings section, you can configure the response of Proactive Defense to application activity that may be potentially dangerous to the system.

Settings

Clicking this button opens the Proactive Defense window with a list of patterns of dangerous activity and Proactive Defense settings. In this window, you can change the actions that Proactive Defense performs if any dangerous application activity is detected.

This functionality is not available in Microsoft Windows 8 operating system.


Web Anti-Virus section

Enable Web Anti-Virus

This checkbox enables / disables Web Anti-Virus.

If the checkbox is selected, Web Anti-Virus protects data received by your computer via the HTTP and FTP protocols and prevents dangerous scripts from running on the computer.

A small computer program or an independent part of a program (function) which, as a rule, has been developed to execute a small specific task. It is most often used with programs that are embedded in hypertext. Scripts are run, for example, when you open a certain website.

If real-time protection is enabled, the application tracks the launching of scripts, intercepts them, and scans them for viruses. Depending on the results of scanning, you may block or allow the execution of a script.

If the checkbox is cleared, Web Anti-Virus is disabled.

This box is checked by default.

In the Security level section you can select one of the predefined collections of settings for Web Anti-Virus.

High

When this security level is selected, Web Anti-Virus applies the strictest control to scripts and objects coming in via HTTP and FTP. Web Anti-Virus performs a detailed scan of all objects, using the entire set of application databases. It also scans attached archives regardless of their size. Web Anti-Virus performs heuristic analysis at the deepest scan level.

A technology for detecting threats information about which has not yet been added to Kaspersky Lab databases. The heuristic analyzer allows detecting objects whose behavior within the system is similar to that typical of threats. Objects detected by the heuristic analyzer are considered potentially infected. For example, an object may be considered potentially infected if it contains sequences of commands that are typical of malicious objects (open file, write to file).

Recommended

This security level ensures optimum protection and rate of speed for scanning web traffic and scripts. Web Anti-Virus scans attached archives regardless of their size and performs a medium-level heuristic analysis . This is the default security level.

Low

Security level which ensures maximum speed when scanning web traffic and scripts. Web Anti-Virus does not scan archives but performs light heuristic analysis.

Custom

The level of security that is set if you performed a custom configuration of Web Anti-Virus.

Settings

Clicking this button opens the Web Anti-Virus window. In the window you can configure Web Anti-Virus.

By default

Clicking this button sets the security level to Recommended.

In the Action on threat detection section, you can select an action that Web Anti-Virus should perform if malicious code is detected in a web traffic object.

Select action automatically

Web Anti-Virus selects an action automatically based on its current settings. If a web resource is listed among the exclusions, or contains no malicious objects, Web Anti-Virus allows for it to be loaded. If Web Anti-Virus detects a threat during a scan, it blocks the download of the object.

This value is selected by default if automatic protection mode is enabled.

If interactive protection mode is enabled, the setting is not available.

Prompt for action

If Web Anti-Virus detects a threat when scanning, it displays a warning notification about the object identified as dangerous and asks you to select a further action. You can allow or block the download of the object in question.

This value is selected by default if interactive protection mode is enabled.

If automatic protection mode is enabled, the setting is not available.

Block download

If a threat is detected, Web Anti-Virus blocks access to the object and will display a corresponding message on screen.

Allow download

If a threat is detected, Web Anti-Virus allows the object to be downloaded.


View

In the Icon in the taskbar notification area section, you can configure the active interface elements (such as the icon of Kaspersky PURE in the taskbar notification area and pop-up messages).

Animate taskbar icon when executing tasks

The checkbox enables / disables Kaspersky PURE icon animation.

If the checkbox is selected, the icon in the Windows® taskbar notification area changes depending on the operation that Kaspersky PURE is currently performing.

For example, if Kaspersky PURE is downloading updates, the icon displays a revolving miniature globe.

If the checkbox is cleared, the animation is disabled. In this case, the Kaspersky PURE icon shows only the protection status of the computer: if protection is enabled, the icon is colored. If protection is paused or disabled , the icon is gray.

This box is checked by default.

Enable semi-transparent notification windows

Notification windows of the application may appear over the Kaspersky PURE icon in the Windows® taskbar notification area.

If the checkbox is selected, the notification windows are semi-transparent, so the area of the screen under them is still visible. The notification window becomes solid when the cursor is over it.

If the checkbox is cleared, the notification windows are solid.

This check box is cleared by default.

Show "Protected by Kaspersky Lab" on Microsoft Windows logon screen

The checkbox enables / disables display of the product logo in the upper-right corner of the screen when Kaspersky PURE starts. This indicator informs you that protection of your computer is enabled.

If the application is installed on a computer running under Microsoft® Windows Vista® or Microsoft® Windows® 7, this option is unavailable.

This box is checked by default.

Enable news notifications

This checkbox enables / disables display of Kaspersky Lab news and news-related notifications.

This box is checked by default.


Gaming Profile

Use Gaming Profile

Gaming Profile is designed for gaming applications running in full-screen mode. It allows you to simultaneously modify the settings of all components of Kaspersky PURE when switching your gaming applications to full-screen mode, and roll back the changes made when exiting the mode.

This checkbox enables / disables the use of Gaming Profile.

This check box is cleared by default.

In the Profile options section you can edit the Kaspersky PURE settings when Gaming Profile is enabled. This section is available if the Use Gaming Profile checkbox is selected.

Select action on threat detect automatically

If the checkbox is selected, Kaspersky PURE switches to automatic protection mode and does not display any notifications on the screen while gaming applications run in full-screen mode.

This box is checked by default. This checkbox is available if the Use Gaming Profile checkbox is selected.

Do not run update

This checkbox enables / disables the option for pausing scheduled updating of Kaspersky PURE. This option prevents gaming applications from slowing down in full-screen mode.

This box is checked by default. This checkbox is available if the Use Gaming Profile checkbox is selected.

Do not run scheduled scan tasks

This checkbox enables / disables the option for pausing the launch of scheduled scans. This option prevents gaming applications from slowing down in full-screen mode.

This box is checked by default. This checkbox is available if the Use Gaming Profile checkbox is selected.

Pause manually run scan tasks

This checkbox enables / disables the option for pausing scans which have been started manually. This option prevents gaming applications from slowing down in full-screen mode.

This box is checked by default. This checkbox is available if the Use Gaming Profile checkbox is selected.

Do not run scheduled backup tasks

This check box enables / disables the option which pauses the startup of scheduled backup tasks. This option prevents gaming applications from slowing down in full-screen mode.

This box is checked by default. This checkbox is available if the Use Gaming Profile checkbox is selected.


Feedback

I agree to participate in Kaspersky Security Network.

This checkbox enables / disables the sending of statistics to Kaspersky Security Network.

Kaspersky Security Network is a system operated by Kaspersky Lab. It helps accelerate collection of statistical data on types and sources of new threats, as well as develop methods of neutralizing them.

Kaspersky PURE, which is part of Kaspersky Security Network, sends the following data to Kaspersky Lab:

  • The unique ID assigned to your computer by Kaspersky PURE. This ID characterizes your computer's hardware settings and contains no private information.
  • Information about threats detected by application components. The information structure and contents depend on the type of threat detected.
  • Information about the operating system: version of the operating system, installed service packs, downloaded services and drivers, versions of browsers and mail clients, browser plug-ins, and version number of Kaspersky PURE installed on the computer.

The checkbox is selected by default if you have agreed to participate in Kaspersky Security Network during initial setup.


General Settings

Enable protection

The checkbox enables / disables all the protection components in Kaspersky PURE. Disabling protection components does not affect the performance of Kaspersky PURE virus scan tasks and update tasks.

The checkbox is selected by default, and all protection components are active.

In the Interactive protection section you can reconfigure the way Kaspersky PURE interacts with the user.

Select action automatically

Kaspersky PURE uses two modes to interact with the user:

  • Interactive protection mode. Kaspersky PURE notifies the user about all dangerous and suspicious events in the system. In this mode the user independently decides whether to allow or block actions.
  • Automatic protection mode. If any dangerous events occur, Kaspersky PURE automatically performs the action recommended by Kaspersky Lab experts.

Selecting the checkbox enables automatic protection mode; clearing the checkbox enables interactive protection mode.

This box is checked by default.

Do not delete potentially infected objects

This check box enables / disables the option that prevents Kaspersky PURE from deleting potentially infected objects in automatic protection mode.

This feature is available if the Select action automatically checkbox is selected.

This box is checked by default.

In the Autorun section you can configure launching of the application at operating system startup.

Launch Kaspersky PURE at computer startup

This checkbox enables / disables the automatic startup of Kaspersky PURE after the operating system boots up.

By default, the checkbox is selected; Kaspersky PURE launches after the operating system boots up.

In the Virtual Keyboard section you can configure quick access to Virtual Keyboard.

Open Virtual Keyboard if "CTRL+ALT+SHIFT+P" is pressed

This checkbox enables / disables quick access to the Virtual Keyboard using the CTRL+ALT+SHIFT+P hotkey.

This box is checked by default.


General Settings

In the Background scan section you can configure update and scan tasks for a time when you are not using the computer.

Perform Idle Scan

This checkbox enables / disables the launch of scan tasks (scanning of system memory, system partition, or startup objects) and automatic update tasks while the computer is locked or the screensaver is active.

If the computer is functioning on battery power, Kaspersky PURE does not perform any tasks when the computer is idle.

If the checkbox is cleared, Kaspersky PURE does not run scan tasks while the computer is idle.

This box is checked by default.

Icon

Clicking this icon redirects to the website of Kaspersky Lab Technical Support, to a page with an article about how to enable running scan tasks while the computer is idle.

Perform regular rootkit scan

This checkbox enables / disables regular scanning of the system for rootkits in background mode.

A program or a set of programs for hiding traces of an intruder or malware in the operating system.

On Windows-based operating systems, a rootkit usually means a program that penetrates into the operating system and intercepts system functions (Windows APIs). Above all, interception and modification of low-level API functions allow such a program to make its presence in the operating system quite stealthy. A rootkit can usually also mask the presence of any processes, folders, and files that are stored on a disk drive, in addition to registry keys, if they are described in the configuration of the rootkit. Many rootkits install their own drivers and services on the operating system (these also are "invisible").

If the checkbox is cleared, Kaspersky PURE does not perform a regular scan for rootkits.

This box is checked by default.

In the Scan removable drives on connection section you can select the operation Kaspersky PURE will perform when removable drives are connected to the computer.

Do not scan

When you connect a removable drive, Kaspersky PURE does not scan it and does not prompt you for an action to take on the connected drive.

Prompt for action

After you have connected a removable drive, Kaspersky PURE prompts for further action: Quick Scan, Full Scan or Do not scan.

This is the default setting.

Full Scan

After you have connected a removable drive, Kaspersky PURE runs a complete scan of all the files in accordance with the settings of the Full Scan task.

Quick Scan

After you have connected a removable drive, Kaspersky PURE runs a scan of all files on the drive in accordance with the settings of the Critical Areas Scan task.

Maximum drive size

If the checkbox is selected, Kaspersky PURE scans removable drives that do not exceed the specified maximum size.

The checkbox is available if the Full Scan or Quick Scan action is selected. Removable drive size is specified in megabytes. By default, the value is set to 4096 MB.

If the checkbox is cleared, Kaspersky PURE scans removable drives of any size.

This check box is cleared by default.

In the Scan tasks quick run section, you can create shortcuts for running scan and vulnerability scan tasks on your computer without opening the main application window.

Full Scan - Create shortcut

Clicking this button opens the Save as window. In this window, you can select a folder in which to create a quick-start shortcut for the full scan of the computer for viruses and specify a name for the shortcut file.

By default, Kaspersky PURE creates a shortcut named Full Scan.lnk on the desktop of the computer.

Critical Areas Scan - Create shortcut

Clicking this button opens the Save as window. In this window, you can select a folder in which to create a quick-start shortcut for the scan of critical areas for viruses and specify a name of the shortcut.

By default, Kaspersky PURE creates a shortcut named Critical Areas Scan.lnk on the desktop of the computer.

Vulnerability Scan - Create shortcut

Clicking this button opens the Save as window. In this window, you can select a folder in which to create a quick-start shortcut for the vulnerability scan and specify a name for the shortcut.

By default, Kaspersky PURE creates a shortcut named Vulnerability Scan.lnk on the desktop of the computer.


Reports and Storages

Log non-critical events

This checkbox enables / disables the logging of information about all Kaspersky PURE events.

This check box is cleared by default.

In the Storing reports section you can configure the settings for report creation and storage.

Store reports no longer than

This checkbox enables / disables the option that defines the maximum storage term for event reports. Storage duration is defined in days.

If the checkbox is selected, reports are stored no longer than 30 days, by default. When this time interval expires, Kaspersky PURE removes entries from reports.

If the checkbox is cleared, storage duration for reports is unlimited.

This box is checked by default.

Maximum file size

This checkbox enables / disables the option that defines the maximum size for report files. Maximum file size is specified in megabytes.

If the checkbox is selected, the maximum report size is 1024 MB by default. When the maximum size is exceeded, the oldest records are removed from the file, while new ones are added.

If the checkbox is cleared, the report file size is not limited.

This box is checked by default.

In the Clear reports section you can configure data deletion from the selected reports.

Clear

Clicking the button opens the Clearing reports window. In the window you can select reports to be deleted.

By default, Kaspersky PURE deletes the reports of scan tasks, update tasks, reports on application of Firewall rules, and Parental Control reports.

In the Storing Quarantine and Backup objects section you can configure the settings for Quarantine and Backup storage.

Store objects no longer than

The checkbox enables / disables the option that defines the maximum storage duration for quarantined objects and object copies in Backup. Storage duration is defined in days.

If the checkbox is selected, the default storage duration is 30 days. When this period elapses, Kaspersky PURE deletes the objects.

If the checkbox is cleared, the storage term for objects is unlimited.

This box is checked by default.

Maximum size

This checkbox enables / disables the option that defines the maximum data storage size. The storage size is specified in megabytes.

If the checkbox is selected, the default maximum storage size is 100 MB. When the maximum size is exceeded, the oldest objects are removed from the storage, while new ones are added.

If the checkbox is cleared, storage size is unlimited.

This check box is cleared by default.


Update settings

The Run mode and update source section displays information about the selected update startup mode and update source. In this section you can configure update launching and the update source.

Run mode

Clicking this button opens the Update window on the Run mode tab. In this window, you can configure retrieving and running installation of updates.

The selected run mode is displayed on the right of the button:

  • Automatically;
  • Manually;
  • By schedule.

Update source

Clicking this button opens the Update window on the Source tab. In this window, you can create a list of resources from which Kaspersky PURE retrieves updates.

The selected update source is displayed on the right of the button:

  • Default level. When performing updates, Kaspersky PURE uses Kaspersky Lab update servers.
  • Defined by user. When performing updates, Kaspersky PURE uses a source specified by the user.

In the Additional section you can specify the operations which Kaspersky PURE performs after a database update.

Rescan Quarantine after update

This checkbox enables / disables automatic scanning of quarantined objects after each update.

If the checkbox is selected, after the databases are updated, you can definitively identify the threat contained in a quarantined file and neutralize it. When the scan is complete, the status of quarantined files after the update may change so that you can restore some of them to their original locations and continue working with them.

If the checkbox is cleared, the scanning of quarantined files after the update is disabled.

This box is checked by default.

Notify when updates and new versions are available

This checkbox enables / disables display of notifications that inform you of updates and new versions of the application.

This box is checked by default.

Copy updates to folder

If computers are linked in a home LAN, updates do not need to be downloaded and installed on each computer individually, as this increases the volume of network traffic.

This checkbox enables / disables the option of copying updates from a shared folder. If you do this, one of the networked computers receives an update package from Kaspersky Lab servers on the Internet or from another web resource that contains the required set of updates. Updates are copied into a shared folder. Other networked computers access this folder to receive updates for Kaspersky PURE.

This check box is cleared by default.

The path to the folder into which Kaspersky PURE copies updates by default depends on the operating system:

  • in Microsoft® Windows® XP, updates are copied to the folder C:\Documents and Settings\All Users\Application Data\Kaspersky Lab\AVP12\Update distribution\;
  • in Microsoft® Windows Vista® and Microsoft® Windows® 7, updates are copied to the folder C:\Program Data\Kaspersky Lab\AVP12\Update distribution\.

When you log on under a guest account in Microsoft® Windows® 7, updates are not copied to the specified folder. It is recommended that you log on under a different account in order to allow copying updates.


Vulnerability Scan

Run mode

Clicking this button opens the Vulnerability Scan window. In this window, you can configure the run mode for the vulnerability scan task.

The current run mode of the vulnerability scan task is displayed on the right of the button. The following run modes of the task are available:

  • Manually. Kaspersky PURE runs a vulnerability scan at your convenience. In this mode, scheduled task run is disabled.

    This is the default run mode.

  • By schedule. Kaspersky PURE runs the task according to a custom schedule. In this mode, you can also run a vulnerability scan manually.

    By default, scheduled vulnerability scans are disabled.

Scan scope

Clicking this button opens the Scan scope window. In this window, you can specify objects (such as files and folders) that Kaspersky PURE should scan during vulnerability scanning.

On the right of the button, the current method of generating the list of objects to be scanned is indicated. Available values:

  • Default level. When performing the Vulnerability scan task, Kaspersky PURE scans the files of the applications installed on your computer.

    The list of objects is set by default.

  • Custom. Kaspersky PURE scans objects specified by the user.

    If the scan scope is empty and none of the objects in it is marked with a checkbox, the vulnerability scan will not start.


Full Scan

In the Security level section you can select preset scan settings. You can select one of the three security levels created by Kaspersky Lab specialists, or adjust the scan settings on your own.

High

Security level which should be selected if probability of computer infection is very high.

As opposed to the default scan settings, the scan settings of this security level make Kaspersky PURE scan all types of files. When scanning compound files, Kaspersky PURE also scans mail-format files.

Recommended

Security level which is suitable in most cases and recommended by Kaspersky Lab specialists.

This is the default security level.

Low

Security level which is the best option for handling applications with significant RAM requirements, as the number of files to scan is reduced at this level.

As opposed to the default scan settings, the scan settings of this security level make Kaspersky PURE scan only new and changed files. If more than 180 seconds is needed to scan files, Kaspersky PURE excludes those files from scanning.

Custom

The level of security is set if you adjusted the scan settings on your own.

Settings

Clicking this button opens the scan configuration window.

By default

Clicking this button sets the security level to Recommended.

In the Action on threat detection section, you can select an action that Kaspersky PURE should perform if any infected or potentially infected objects are detected. By default, if Kaspersky PURE detects an infected or potentially infected object, it notifies you of this event and offers you to select an action to take on the object.

Select action automatically

On detecting dangerous objects, Kaspersky PURE automatically performs the action recommended by Kaspersky Lab specialists. For infected objects this action is Disinfect. Delete if disinfection fails, for potentially infected objects – Ignore.

Before attempting to disinfect or delete an infected object, Kaspersky PURE creates a backup copy so it can be restored or disinfected later.

If automatic protection mode is enabled, the action is selected by default.

If interactive protection mode is enabled, the setting is not available.

Prompt when the scan is complete

When Kaspersky PURE completes the scan, it reports the threats detected and prompts the user to decide how they should be handled.

If interactive protection mode is enabled, the action is selected by default.

If automatic protection mode is enabled, the setting is not available.

Prompt on detection

If Kaspersky PURE detects a threat when scanning, it immediately informs the user about this event and prompts the user to decide how it should be handled.

This setting is available If interactive protection mode is enabled.

Select action: Inform

If Kaspersky PURE detects an infected or potentially infected object, it informs the user about this event. Kaspersky PURE moves the detected objects to Quarantine.

This action is performed if the Select action checkbox is selected and the Disinfect objects if possible and Delete checkboxes are cleared.

Select action: Disinfect, if not possible - delete

Kaspersky PURE automatically attempts to disinfect each infected or potentially infected object that it has detected. If disinfection fails, Kaspersky PURE deletes the object. Before attempting to disinfect or delete an infected object, Kaspersky PURE creates its backup copy for subsequent restoration or disinfection.

This action is performed if the Select action option is selected and the Disinfect objects if possible and Delete if disinfection fails checkboxes are selected.

Select action: Disinfect

Kaspersky PURE automatically attempts to disinfect each infected or potentially infected object that it has detected. Before attempting to disinfect an infected object, Kaspersky PURE creates a backup copy for subsequent restoration or disinfection.

This action is performed if the Select action option is selected and the Disinfect objects if possible checkbox is selected and the Delete if disinfection fails checkbox is cleared.

Select action: Delete

Kaspersky PURE deletes infected objects without attempting to disinfect them. Before attempting to delete an infected object, Kaspersky PURE creates a backup copy for subsequent restoration or disinfection.

This action is performed if the Select action option is selected, the Disinfect objects if possible checkbox is cleared and the Delete checkbox is selected.

The Run mode and scan scope section displays information about the selected scan startup mode and objects to be scanned. It also provides buttons for accessing the scan startup settings and scan scope settings.

Run mode

Clicking this button opens the Full Scan window. In this window you can configure the full scan run mode.

To the right of the button the current full scan run mode is displayed. The following run modes are available for full scan:

  • Manually. Kaspersky PURE runs the scan task at the time which is the most convenient to you. In this mode, scheduled scanning is disabled.

    This is the default run mode.

  • By schedule. Kaspersky PURE runs the task according to a custom schedule. In this mode, you can also run the scan manually. By default, scheduled scanning is disabled.

Scan scope

Clicking this button opens the Scan scope window. In this window, you can specify objects (such as files and folders) that Kaspersky PURE should scan.

On the right of the button, the current method of generating the list of objects to be scanned is indicated. The following methods of creating a list of objects to be scanned are available:

  • Default level. During the Full Scan task, Kaspersky PURE scans the system memory, startup objects, system backup storage, email messages, hard drives, and removable drives.

    The list of objects is set by default.

  • Custom. Kaspersky PURE scans objects specified by the user.

    If the scan scope is empty, or it contains no selected objects, a full scan cannot be started.


Critical Areas Scan

In the Security level section you can select preset scan settings. You can select one of the three security levels created by Kaspersky Lab specialists, or adjust the scan settings on your own.

High

Security level which should be selected if probability of computer infection is very high.

As opposed to the default scan settings, the scan settings of this security level make Kaspersky PURE scan all types of files. When scanning compound files, Kaspersky PURE also scans mail-format files.

Recommended

Security level which is suitable in most cases and recommended by Kaspersky Lab specialists.

This is the default security level.

Low

Security level which is the best option for handling applications with significant RAM requirements, as the number of files to scan is reduced at this level.

As opposed to the default scan settings, the scan settings of this security level make Kaspersky PURE scan only new and changed files. If more than 180 seconds is needed to scan files, Kaspersky PURE excludes those files from scanning.

Custom

The level of security is set if you adjusted the scan settings on your own.

Settings

Clicking this button opens the scan configuration window.

By default

Clicking this button sets the security level to Recommended.

In the Action on threat detection section, you can select an action that Kaspersky PURE should perform if any infected or potentially infected objects are detected. By default, if Kaspersky PURE detects an infected or potentially infected object, it notifies you of this event and offers you to select an action to take on the object.

Select action automatically

On detecting dangerous objects, Kaspersky PURE automatically performs the action recommended by Kaspersky Lab specialists. For infected objects this action is Disinfect. Delete if disinfection fails, for potentially infected objects – Ignore.

Before attempting to disinfect or delete an infected object, Kaspersky PURE creates a backup copy so it can be restored or disinfected later.

If automatic protection mode is enabled, the action is selected by default.

If interactive protection mode is enabled, the setting is not available.

Prompt when the scan is complete

When Kaspersky PURE completes the scan, it reports the threats detected and prompts the user to decide how they should be handled.

If interactive protection mode is enabled, the action is selected by default.

If automatic protection mode is enabled, the setting is not available.

Prompt on detection

If Kaspersky PURE detects a threat when scanning, it immediately informs the user about this event and prompts the user to decide how it should be handled.

This setting is available If interactive protection mode is enabled.

Select action: Inform

If Kaspersky PURE detects an infected or potentially infected object, it informs the user about this event. Kaspersky PURE moves the detected objects to Quarantine.

This action is performed if the Select action checkbox is selected and the Disinfect objects if possible and Delete checkboxes are cleared.

Select action: Disinfect, if not possible - delete

Kaspersky PURE automatically attempts to disinfect each infected or potentially infected object that it has detected. If disinfection fails, Kaspersky PURE deletes the object. Before attempting to disinfect or delete an infected object, Kaspersky PURE creates its backup copy for subsequent restoration or disinfection.

This action is performed if the Select action option is selected and the Disinfect objects if possible and Delete if disinfection fails checkboxes are selected.

Select action: Disinfect

Kaspersky PURE automatically attempts to disinfect each infected or potentially infected object that it has detected. Before attempting to disinfect an infected object, Kaspersky PURE creates a backup copy for subsequent restoration or disinfection.

This action is performed if the Select action option is selected and the Disinfect objects if possible checkbox is selected and the Delete if disinfection fails checkbox is cleared.

Select action: Delete

Kaspersky PURE deletes infected objects without attempting to disinfect them. Before attempting to delete an infected object, Kaspersky PURE creates a backup copy for subsequent restoration or disinfection.

This action is performed if the Select action option is selected, the Disinfect objects if possible checkbox is cleared and the Delete checkbox is selected.

The Run mode and scan scope section displays information about the selected scan startup mode and objects to be scanned. It also provides buttons for accessing the scan startup settings and scan scope settings.

Run mode

Clicking this button opens the Critical Areas Scan window. In this window you can configure settings for running a critical areas scan.

On the right of the button, the current task run mode is shown. Available values:

  • Manually. Kaspersky PURE runs the scan task at the time which is the most convenient to you. In this mode, scheduled scanning is disabled.

    This is the default run mode.

  • By schedule. Kaspersky PURE runs the task according to a custom schedule. In this mode, you can also run the scan manually. By default, scheduled scanning is disabled.

Scan scope

Clicking this button opens the Scan scope window. In this window, you can specify objects (such as files and folders) that Kaspersky PURE should scan.

On the right of the button, the current method of generating the list of objects to be scanned is indicated. The following methods of creating a list of objects to be scanned are available:

  • Default level. When performing the Critical Areas Scan task, Kaspersky PURE scans the system memory and startup objects.

    The list of objects is set by default.

  • Custom. Kaspersky PURE scans objects specified by the user.

    If the scan scope is empty, or it contains no selected objects, critical areas scan cannot be started.


Custom Scan

In the Security level section you can select preset scan settings. You can select one of the three security levels created by Kaspersky Lab specialists, or adjust the scan settings on your own.

High

Security level which should be selected if probability of computer infection is very high.

As opposed to the default scan settings, the scan settings of this security level make Kaspersky PURE scan all types of files. When scanning compound files, Kaspersky PURE also scans mail-format files.

Recommended

Security level which is suitable in most cases and recommended by Kaspersky Lab specialists.

This is the default security level.

Low

Security level which is the best option for handling applications with significant RAM requirements, as the number of files to scan is reduced at this level.

As opposed to the default scan settings, the scan settings of this security level make Kaspersky PURE scan only new and changed files. If more than 180 seconds is needed to scan files, Kaspersky PURE excludes those files from scanning.

Custom

The level of security is set if you adjusted the scan settings on your own.

Settings

Clicking this button opens the scan configuration window.

By default

Clicking this button sets the security level to Recommended.

In the Action on threat detection section, you can select an action that Kaspersky PURE should perform if any infected or potentially infected objects are detected. By default, if Kaspersky PURE detects an infected or potentially infected object, it notifies you of this event and offers you to select an action to take on the object.

Select action automatically

On detecting dangerous objects, Kaspersky PURE automatically performs the action recommended by Kaspersky Lab specialists. For infected objects this action is Disinfect. Delete if disinfection fails, for potentially infected objects – Ignore.

Before attempting to disinfect or delete an infected object, Kaspersky PURE creates a backup copy so it can be restored or disinfected later.

If automatic protection mode is enabled, the action is selected by default.

If interactive protection mode is enabled, the setting is not available.

Prompt when the scan is complete

When Kaspersky PURE completes the scan, it reports the threats detected and prompts the user to decide how they should be handled.

If interactive protection mode is enabled, the action is selected by default.

If automatic protection mode is enabled, the setting is not available.

Prompt on detection

If Kaspersky PURE detects a threat when scanning, it immediately informs the user about this event and prompts the user to decide how it should be handled.

This setting is available If interactive protection mode is enabled.

Select action: Inform

If Kaspersky PURE detects an infected or potentially infected object, it informs the user about this event. Kaspersky PURE moves the detected objects to Quarantine.

This action is performed if the Select action checkbox is selected and the Disinfect objects if possible and Delete checkboxes are cleared.

Select action: Disinfect, if not possible - delete

Kaspersky PURE automatically attempts to disinfect each infected or potentially infected object that it has detected. If disinfection fails, Kaspersky PURE deletes the object. Before attempting to disinfect or delete an infected object, Kaspersky PURE creates its backup copy for subsequent restoration or disinfection.

This action is performed if the Select action option is selected and the Disinfect objects if possible and Delete if disinfection fails checkboxes are selected.

Select action: Disinfect

Kaspersky PURE automatically attempts to disinfect each infected or potentially infected object that it has detected. Before attempting to disinfect an infected object, Kaspersky PURE creates a backup copy for subsequent restoration or disinfection.

This action is performed if the Select action option is selected and the Disinfect objects if possible checkbox is selected and the Delete if disinfection fails checkbox is cleared.

Select action: Delete

Kaspersky PURE deletes infected objects without attempting to disinfect them. Before attempting to delete an infected object, Kaspersky PURE creates a backup copy for subsequent restoration or disinfection.

This action is performed if the Select action option is selected, the Disinfect objects if possible checkbox is cleared and the Delete checkbox is selected.


Self-Defense

Enable Self-Defense

This checkbox enables / disables Kaspersky PURE protective mechanisms against changes or deletion of the application's files from the hard drive, active processes, and system registry records.

This box is checked by default.

In the External control section you can adjust Kaspersky PURE settings for protection against remote access.

Disable external service control

The checkbox enables / disables the option of blocking all attempts to remotely manage PURE services. If an attempt to manage the application remotely is detected, a notification appears over the Kaspersky PURE icon in the Microsoft® Windows® taskbar notification area (if notifications are not disabled).

This box is checked by default.


Network

In the Monitored ports section you can choose the port monitoring mode which Mail Anti-Virus, Anti-Spam and Web Anti-Virus use to scan data streams.

Monitor all network ports

In this port monitoring mode, the Mail Anti-Virus, Anti-Spam and Web Anti-Virus components monitor all open ports of the computer.

Monitor selected ports only

In this port monitoring mode, the Mail Anti-Virus, Anti-Spam and Web Anti-Virus components monitor the selected ports of the computer.

A list of ports that are normally used for transmitting email and web traffic is included in the application distribution kit.

This port monitoring mode is selected by default.

Select

Clicking this button opens the Network ports window. In this window, you can create a list of ports to be monitored or a list of applications for which Kaspersky PURE monitors all ports.

In the Encrypted connections scan section you can enable / disable scanning for encrypted connections over the SSL protocol.

Scan encrypted connections

Connections using the Secure Sockets Layer (SSL) protocol protect data exchange on the Internet. The SSL protocol makes it possible to identify the parties exchanging data by using electronic certificates, encrypt the data being transmitted, and ensure data integrity during the transfer.

This checkbox enables / disables scanning of secure connections through installation of a Kaspersky Lab certificate.

If the checkbox is selected, Kaspersky PURE always uses the installed certificate of Kaspersky Lab to verify connection security. If Kaspersky PURE detects an invalid certificate (for example, when it has been spoofed by an intruder) during a connection to a server, Kaspersky PURE shows a notification prompting you to accept or reject the certificate or to view the certificate details. If Kaspersky PURE is operating in automatic protection mode, Kaspersky PURE terminates connections that use an invalid certificate automatically, without notification.

When you select the checkbox for the first time, the Certificate Installation Wizard launches automatically.

If the checkbox is cleared, Kaspersky PURE does not scan SSL traffic.

This check box is cleared by default.

Install certificate

Clicking this button opens the window of Kaspersky Lab Certificate Installation Wizard.

The certificate is installed automatically for the browsers Microsoft® Internet Explorer®, Mozilla™ Firefox™, and Google Chrome™. To scan encrypted connections in Opera, you must install the Kaspersky Lab certificate manually.

If the Scan encrypted connections checkbox is cleared, the button is unavailable.

In the Proxy server section you can configure the connection to a proxy server used to access the Internet.

Proxy server settings

Clicking this button opens the Proxy server settings window. In this window, you can configure the connection to a proxy server.


Compatibility

Enable Advanced Disinfection technology

If the checkbox is selected, on detecting malicious activity in the system Kaspersky PURE offers you to perform a special advanced disinfection procedure during which Kaspersky PURE neutralizes and removes the threat. Upon completion of the procedure, the computer is restarted. Advanced Disinfection technology uses up considerable computer resources, which may affect performance.

If the checkbox is cleared, Advanced Disinfection technology will not be applied.

This box is checked by default.

Concede resources to other applications

When Kaspersky PURE runs scan tasks, this may increase the load on the CPU and disk subsystems, slowing down other applications. When this occurs, Kaspersky PURE can pause scan tasks and free up system resources for other applications.

The checkbox enables / disables the option that pauses virus scan tasks. It can be used to limit the load on the CPU and disk subsystems.

This check box is cleared by default.


Notifications

Enable event notifications

This checkbox enables / disables notification of events.

If the checkbox is cleared, Kaspersky PURE does not notify you of events that occur during its operation but logs information about them in a report.

Notifications can be provided using the following methods:

  • pop-up messages over the Kaspersky PURE icon in the taskbar notification area;
  • audio notifications;
  • email messages.

This box is checked by default.

Settings

The button is located under the Enable event notifications checkbox. Clicking it opens the Notifications window. In this window, you can select the types of events of which Kaspersky PURE should notify you, and types of notifications (onscreen notification, sound signal, email message).

In the Email notifications section you can configure delivery of notifications by email.

Enable email notifications

This checkbox enables / disables delivery of notifications by email.

This check box is cleared by default.

Settings

Clicking the button opens the Email notification settings window. In the window you can configure the settings for sending email notifications.

In the Audio notifications section you can edit the sound settings of notifications.

Enable audio notifications

This checkbox enables / disables audio notifications.

By default, all notifications are accompanied by an audio signal.

By default, the Enable audio notifications checkbox is selected.

Use Windows Default sound scheme

If the checkbox is selected, sounds from the standard sound scheme of Microsoft® Windows® are used for audio notifications.

If the checkbox is cleared, the sound scheme from the earlier versions of Kaspersky PURE is used for audio notifications.


Battery Saving

Disable scheduled scan tasks while running on battery power

Virus scan and update may sometimes take a significant amount of resources and time.

This checkbox enables / disables battery-saving mode on portable computers. In this mode, virus scan tasks are postponed. If necessary, you can update Kaspersky PURE or run a virus scan at will.

This box is checked by default.


New computer

Computer IP address or name

Computer IP address or name in the home network.


Password protection

Enable password protection

The checkbox enables / disables password protection for access to Kaspersky PURE settings.

If the checkbox is selected, access to Kaspersky PURE administration is protected with a password. If the checkbox is cleared, access to Kaspersky PURE administration is granted to all users.

This check box is cleared by default.

Old password

The old password used for administering Kaspersky PURE.

The field is available if you set a password earlier and you want to change it now.

New password

Password for administering Kaspersky PURE.

Confirm password

Confirmation of the password typed in the New password field.

In the Apply password to section you can specify which application management features should be protected with a password.

Configuring application settings

This checkbox enables / disables the password prompt when the user attempts to save changes made to the application settings.

This box is checked by default.

Managing Backup

This check box enables / disables the option that prompts the user for a password on an attempt to open the Backup and Restore window.

This check box is cleared by default.

Home Network Control

This check box enables / disables the option that prompts the user for a password on an attempt to open the Home Network Control window.

This box is checked by default.

Managing Parental Control

This checkbox enables / disables the password prompt when the user attempts to open the Parental Control window.

This check box is cleared by default.

Exiting the application

This checkbox enables / disables the password prompt when the user attempts to exit the application.

This box is checked by default.

Removing the application

This checkbox enables / disables the password prompt when the user attempts to remove the application.

This check box is cleared by default.


Messaging window

IM protocol icon

Icon of the IM protocol used to exchange messages with a contact.

<Contact name>

Dropdown list from which you can select the account number or the email address of a contact in order to view the log of messaging with that contact. The list contains contacts whose messages are logged in the report.

Messaging allowed / Messaging blocked

Messaging control status: allowed or blocked.

Block / Allow

Button which blocks or allows messaging with a contact.

List of messages

The list allows you to view the messaging content and the date and time when messages were sent or received.


Allowed URLs

List of allowed URLs

Contains addresses or masks of allowed banners. Anti-Banner allows displaying a banner if its address is included in the list of allowed addresses.

You can add an address or address mask to the list.

If the checkbox in the line is selected, Anti-Banner uses this address in scanning banners.

If the checkbox in the line is cleared, Anti-Banner does not use this address in scanning banners.

Add

Clicking this button opens the Address mask (URL) window. In this window, you can add an address or address mask to the list of allowed addresses.

Edit

Clicking this button opens the Address mask (URL) window. In this window, you can edit the address of a banner or an address mask on the list of allowed addresses.

Delete

Clicking this button makes Anti-Banner remove the selected banner address / address mask from the list of allowed addresses.

Import

Clicking this button opens the Open file window, which allows you to import a list of allowed addresses from TXT files.

While importing the list, you can choose to add the new addresses to the existing list, or replace the existing list with the one being imported.

Export

Clicking this button opens the Save as window, which allows you to save the list of addresses as a TXT file. You can export the entire list of addresses or individual addresses selected from the list.


Blocked URLs

List of blocked URLs

Stores addresses or address masks of blocked banners. Anti-Banner blocks a banner if its address is in the list of blocked addresses.

You can add an address or address mask to the list.

If the checkbox in the line is selected, Anti-Banner uses this address in scanning banners.

If the checkbox in the line is cleared, Anti-Banner does not use this address in scanning banners.

Add

Clicking this button opens the Address mask (URL) window. In this window, you can add the address of a banner or an address mask to the list of blocked addresses.

Edit

Clicking this button opens the Blocked URLs window containing a list of banner addresses or address masks. In the Blocked URLs window, you can change addresses of banners or address masks, as well as add and delete addresses.

Delete

Clicking this button makes Anti-Banner remove the selected banner address or address mask from the list.

Import

Clicking this button opens a window that allows you to import a list of blocked addresses from TXT files.

While importing the list, you can choose to add the new addresses to the existing list, or replace the existing list with the one being imported.

Export

Clicking this button opens a window that allows you to save the list of blocked addresses as a TXT file.


Additional window

In the Increase spam rate when analyzing the addresses, if section, you can specify spam features in the message sender's address. If those features are detected, the spam rate value for the message increases.

If 'To' field is empty

This checkbox enables / disables increasing the spam rate if no recipient is specified for the message.

This box is checked by default.

If recipient's or sender's address contains numbers

This checkbox enables / disables increasing the spam rate if the address of the message recipient or sender contains numerals.

This box is checked by default.

If recipient's or sender's address doesn't have domain name (\\"@domain.com\\")

This checkbox enables / disables increasing the spam rate if the address of the message recipient or sender contains no domain part. A domain part is the part of an address which starts with the @ character.

This box is checked by default.

In the Increase spam rate when analyzing the Subject field, if section, you can specify spam features in the subject of a message. If those features are detected, the spam rate value for the message increases.

If subject is longer than 250 characters

This checkbox enables / disables increasing the spam rate if the message subject is too long (contains more than 250 characters).

This box is checked by default.

If subject contains too many spaces and periods

This checkbox enables / disables increasing the spam rate if the message subject contains many spaces and periods.

This box is checked by default.

If subject contains numeric ID or time label

The checkbox enables / disables increasing the spam rate if the message subject contains a serial number or a time label.

For example, if the message subject contains the ID tag FWD [15], the spam rate increases.

This box is checked by default.

In the Increase spam rate when analyzing email body, if section, you can specify spam features in the body of a message. If those features are detected, the spam rate value for the message increases.

If message contains no characters, only images

This checkbox enables / disables increasing the spam rate if the message body contains only images and no text.

This check box is cleared by default.

If message contains incorrect HTML tags

This checkbox enables / disables the option increasing the spam rate if the message body contains HTML tags which alter the message.

This check box is cleared by default.

If message contains executable scripts

This checkbox enables / disables increasing the spam rate if the message body contains scripts which are run as soon as the message is opened.

This check box is cleared by default.

If message contains hidden elements

This checkbox enables / disables increasing the spam rate if the message body contains items with the properties display=none or visibility=hidden.

This check box is cleared by default.

If message contains more than N% non-ASCII characters

This checkbox enables / disables the scaling up of the spam rate when the message body contains characters absent from the table of ASCII characters.

When the checkbox is selected, you can specify the percentage of such characters in the message in the scroll field. When this value is reached or exceeded, the spam rate will be increased.

This check box is cleared by default.

This checkbox appears only in the English-language version of Kaspersky PURE.


Blocked phrase window

Blocked phrase

Phrase or phrase mask which is considered a spam sign when detected in a message.

Weighting coefficient

The numeric value by which the spam rate will be increased if a blocked phrase has been detected in a message.


Blocked senders window

Blocked senders list

Contains a list of addresses which Anti-Spam considers spam sources.

You can add an address or address mask to the list.

If the checkbox in the address line is selected, Anti-Spam considers the address blocked.

If the checkbox in the address line is cleared, Anti-Spam excludes that address from the list.

Add

This link opens the Email address mask window. In this window you can add an address or address mask to the list.

Edit

This link opens the Email address mask window. In this window, you can edit an address or address mask selected in the list.

Delete

This link makes Anti-Spam remove the selected address or address mask from the list.

Import

This link opens the Open file window. In this window, you can select a file in TXT or CSV format from which you need to load addresses to the list. Before opening the Open file window, Anti-Spam offers you to select, whether you want to add records from a file to the existing list or delete the existing list and replace it with records from a file.

Export

This link opens the Save as window. In this window, you can specify the name of the file in which you want to save the list of addresses, and select a folder to store this file. The list is saved in TXT or CSV file format. Before the Save as window opens, Anti-Spam offers you to decide whether you want to save the entire list or selected records only.


Blocked phrases window

Blocked phrases list

Contains key phrases which indicate that the message containing them is spam.

A weighting coefficient is specified for each phrase.

Anti-Spam will recognize a message as spam if the sum of the weighting coefficients of blocked phrases in it exceeds the specified threshold value.

You can add a phrase or a phrase mask to the list.

If the checkbox in the phrase line is selected, Anti-Spam will use the phrase when filtering mail.

If the checkbox in the phrase line is cleared, Anti-Spam excludes that phrase from the list and does not use it when filtering mail.

Add

This link opens the Blocked phrase window. In this window you can add a phrase or phrase mask to the list.

Edit

This link opens the Blocked phrase window. In this window, you can change a phrase or phrase mask selected in the list.

Delete

Clicking this link makes Anti-Spam remove the selected phrase or phrase mask from the list.

Import

This link opens the Open file window. In this window, you can select a CSV file from which you want to load addresses into the list. Before opening the Open file window, Anti-Spam offers you to select, whether you want to add records from a file to the existing list or delete the existing list and replace it with records from a file.

Export

This link opens the Save as window. In this window, you can specify the name of the file in which you want to save the list, and select a folder to store this file. The list is saved in CSV file format. Before the Save as window opens, Anti-Spam asks you to choose whether to save the entire list or selected records only.

Block if contains obscene words

This checkbox enables / disables the option to expand the list of blocked phrases using the list of obscene expressions.

If the checkbox is selected, Anti-Spam will use the list of obscene phrases while filtering mail.

If the checkbox is cleared, filtering based on the list of obscene phrases will be disabled.

This check box is cleared by default.

obscene words

This link opens the Explicit language window. In this window, you can edit the list of obscene phrases. Such phrases in a message indicate that it is spam.

The link is available if the Block if contains obscene words checkbox is selected.


Explicit language window

List of obscene words

Contains obscene phrases whose presence in a message indicates that the message is spam.

A weighting coefficient is specified for each phrase.

Anti-Spam will recognize a message as spam if the sum of the weighting coefficients of blocked phrases in it exceeds the specified threshold value.

Kaspersky Lab experts have compiled the default list of obscene phrases included in the distribution package of Kaspersky PURE.

You can add a phrase or a phrase mask to the list.

If the checkbox in the phrase line is selected, Anti-Spam will use the phrase when filtering mail.

If the checkbox in the phrase line is cleared, Anti-Spam excludes that phrase from the list and does not use it when filtering mail.

Add

This link opens the Blocked phrase window. In this window you can add a phrase or phrase mask to the list.

Edit

This link opens the Blocked phrase window. In this window, you can change a phrase or phrase mask selected in the list.

Delete

Clicking this link makes Anti-Spam remove the selected phrase or phrase mask from the list.

Import

This link opens the Open file window. In this window, you can select a CSV file from which you want to load addresses into the list. Before opening the Open file window, Anti-Spam offers you to select, whether you want to add records from a file to the existing list or delete the existing list and replace it with records from a file.

Export

This link opens the Save as window. In this window, you can specify the name of the file in which you want to save the list, and select a folder to store this file. The list is saved in CSV file format. Before the Save as window opens, Anti-Spam asks you to choose whether to save the entire list or selected records only.


Allowed phrase window

Allowed phrase

A phrase or phrase mask whose presence in a message indicates that the message is not spam.


Allowed senders window

List of allowed senders

Contains a list of addresses of senders whose messages are considered to be useful by Anti-Spam.

You can add an address or address mask to the list.

If the checkbox in the address line is selected, Anti-Spam will recognize messages from that sender as useful mail.

If the checkbox in the address line is cleared, Anti-Spam stops considering all messages from this sender to be legitimate and scans those messages based on standard scan methods.

Add

This link opens the Email address mask window. In this window, you can add an address or address mask to the list of allowed senders.

Edit

This link opens the Email address mask window. In this window you can edit an address or an address mask in the list of allowed senders.

Delete

This link makes Anti-Spam remove the selected address or address mask from the list.

Import

Clicking this link opens a menu that includes the following items:

  • Import from file. Selecting this item opens the Open window. In this window, you can select a file in TXT or CSV format from which you need to load addresses to the list. Before the Open window opens, Anti-Spam asks you to decide whether you want to add records from a file to the existing list or to delete the existing list and replace it with records from a file.
  • Import from the Address Book. If you select this item, the Address Book selection window appears. In this window, you can select address books from which you want to copy contacts to the list.

Export

This link opens the Save as window. In this window, you can specify the name of the file in which you want to save the list of addresses, and select a folder to store this file. The list is saved in TXT or CSV file format. Before the Save as window opens, Anti-Spam offers you to decide whether you want to save the entire list or selected records only.

Add allowed senders' addresses when training Anti-Spam

This checkbox enables / disables adding new addresses to the list of allowed senders when training Anti-Spam.

This box is checked by default.


Allowed phrases window

Allowed phrases list

Contains key expressions whose presence in a message indicates useful mail.

You can add a phrase or a phrase mask to the list.

If the checkbox in the phrase line is selected, Anti-Spam will use the phrase when filtering mail.

If the checkbox in the phrase line is cleared, Anti-Spam excludes that phrase from the list and does not use it when filtering mail.

Add

This link opens the Allowed phrase window. In this window you can add a phrase or phrase mask to the list.

Edit

This link opens the Allowed phrase window. In this window, you can change a phrase or phrase mask selected in the list.

Delete

Clicking this link makes Anti-Spam remove the selected phrase or phrase mask from the list.

Import

This link opens the Open file window. In this window, you can select a CSV file from which you want to load addresses into the list. Before opening the Open file window, Anti-Spam offers you to select, whether you want to add records from a file to the existing list or delete the existing list and replace it with records from a file.

Export

This link opens the Save as window. In this window, you can specify the name of the file in which you want to save the list, and select a folder to store this file. The list is saved in CSV file format. Before the Save as window opens, Anti-Spam asks you to choose whether to save the entire list or selected records only.


Agreement window

Agreement

Contains the condition which you must meet to enter changes into the list of obscene phrases.

I am of age and agree with the conditions

Selecting the checkbox signifies acceptance of the foregoing terms. If the checkbox is selected, the list of obscene phrases is available for editing.

If the checkbox is cleared, the list of obscene phrases is not available for editing.


System Watcher

Enable System Watcher

This checkbox enables / disables System Watcher.

If the checkbox is selected, System Watcher collects and saves information about all events that occur in the system (such as file changes, registry key changes, drivers launched, attempts to shut down the computer). Such information is used to track malicious program activity and restore the system to its state before exposure to malware (roll back malware actions). System Watcher collects data from different sources, including other Kaspersky PURE components. System Watcher analyzes application activity and provides other Kaspersky PURE components with the collected information.

This box is checked by default.

In the Heuristic Analysis section you can specify the actions that should be performed by System Watcher after it analyzes applications' activity.

Use behavior stream signatures (BSS)

This checkbox enables / disables the use of BSS (Behavior Stream Signatures) technology, which allows analyzing application activity based on information that is collected.

If the checkbox is selected, System Watcher analyzes application activity based on collected information and updatable behavior stream signatures (BSS). System Watcher checks how similar the application's actions are to those of a malicious one. If System Watcher considers an application to be malicious after it analyzes the application's activity, it takes the specified action on that application (for example, closes the application).

System Watcher expands the list of behavior stream signatures when Kaspersky PURE is updated.

If the checkbox is cleared, System Watcher does not analyze application activity, but only collects and stores information about the activity of all applications.

This box is checked by default.

On detecting malware activity: Select action automatically

If analysis of an application's activity indicates it is malicious, System Watcher rolls back the application's actions, if necessary, and notifies the user of this event.

System Watcher adds information about the event and processing results into the report.

In automatic protection mode, this option is selected by default.

In interactive protection mode, the option is unavailable.

On detecting malware activity: Prompt for action

If analysis of an application's activity indicates it is malicious, System Watcher prompts the user for action.

In interactive protection mode, this option is selected by default.

In automatic protection mode, the option is unavailable.

On detecting malware activity: Select action

In the dropdown list, you can select an action that System Watcher will take on malware:

  • Delete – System Watcher deletes the malicious application.
  • Terminate the malicious application – System Watcher terminates all malware processes.
  • Ignore – System Watcher takes no actions on the application.

In the On detecting possibility to roll back malware actions section, you can specify actions that System Watcher should perform if it has a possibility to roll back changes made by a malicious program. In this section, you can also limit the amount of disk space reserved for a rollback of changes.

Limit data to be stored for rollback

The check box enables / disables limitation of data volume stored for malware activity roll back.

This box is cleared by default

In the scrollable entry field next to the check box, you can specify the volume of memory that Activity Monitor should use when rolling back malware actions.

The memory limit is specified in megabytes.

Default value: 20 MB.

On detecting possibility to roll back malware actions: Select action automatically

If the System Watcher, Proactive Defense, or File Anti-Virus components or a scan task indicates that a rollback is necessary, System Watcher performs it automatically.

In automatic protection mode, this option is selected by default.

In interactive protection mode, the option is unavailable.

On detecting possibility to roll back malware actions: Prompt for action

If the System Watcher, Proactive Defense, or File Anti-Virus components' actions or a scan task run indicate that a rollback is necessary, System Watcher prompts the user for action.

In interactive protection mode, this option is selected by default.

In automatic protection mode, the option is unavailable.

On detecting possibility to roll back malware actions: Select action

If the System Watcher, Proactive Defense, or File Anti-Virus components or a scan task run indicate that a rollback is necessary, System Watcher performs one of the following preset actions, selected from the dropdown list:

  • Roll back – System Watcher rolls back malware actions. This action is selected by default.
  • Do not roll back – System Watcher saves information about malware activity but does not roll back its actions.

This functionality is not available in Microsoft Windows 8 operating system.


Manage Settings section

Save

Clicking this button opens the Please specify a configuration file window. In this window, you can specify the name of a configuration file to save the Kaspersky PURE settings to. You can also select a destination folder for this file.

In the Load settings section you can import the settings of Kaspersky PURE.

Load

Clicking this button opens the Please specify a configuration file window. In this window, you can select a configuration file with the Kaspersky PURE settings you want applied.

In the Restore default settings section, you can restore the default settings of Kaspersky PURE.

Restore

Clicking this button opens the Kaspersky PURE Configuration Wizard window. In the Restore settings window of the Configuration Wizard, you can restore the recommended settings of Kaspersky PURE.


Password protection window

A forgotten password cannot be recovered. If you have forgotten your password, contact Technical Support to restore access to Kaspersky PURE settings.

In the Password section you can set a password for administering Kaspersky PURE.

Old password

The old password used for administering Kaspersky PURE.

The field is available if you set a password earlier and you want to change it now.

New password

Password for administering Kaspersky PURE.

Confirm password

Confirmation of the password typed in the New password field.

In the Apply password to section you can specify which application management features should be protected with a password.

Configuring application settings

This checkbox enables / disables the password prompt when the user attempts to save changes made to the application settings.

This box is checked by default.

Managing Backup

This check box enables / disables the option that prompts the user for a password on an attempt to open the Backup and Restore window.

This check box is cleared by default.

Home Network Control

This check box enables / disables the option that prompts the user for a password on an attempt to open the Home Network Control window.

This box is checked by default.

Managing Parental Control

This checkbox enables / disables the password prompt when the user attempts to open the Parental Control window.

This check box is cleared by default.

Exiting the application

This checkbox enables / disables the password prompt when the user attempts to exit the application.

This box is checked by default.

Removing the application

This checkbox enables / disables the password prompt when the user attempts to remove the application.

This check box is cleared by default.


Geo Filter tab

Enable filtering by regional domains

The checkbox enables / disables management of access to domains depending on the region they belong to.

This check box is cleared by default.

List of domains

The list contains domains of countries and regions.

The following information for each domain is displayed:

  • access settings in the Access column (Allowed / Blocked or Prompt);
  • domain name in the Domain column;
  • country name in the Region column;
  • value of infection rate assigned to this domain by Kaspersky Lab specialists - in the Infection rate column.

Based on the settings for each domain, Web Anti-Virus allows, blocks, or prompts the user for action when attempting to connect to a website in the domain you have selected.

Allow

Clicking this button makes Web Anti-Virus allow access to the websites which belong to the domain you have selected.

Block

Clicking this button makes Web Anti-Virus block access to the websites which belong to the domain you have selected.

Prompt

Clicking this button makes Web Anti-Virus prompt the user for action: block or allow access when you attempt to access a website which belongs to the domain you have selected.


Safe Surf tab

In the Kaspersky URL Advisor section, you can select a mode of checking URLs on web pages against lists of malicious or phishing URLs.

Check URLs

This checkbox enables / disables the checking of web URLs against the lists of malicious or phishing addresses.

This box is checked by default.

Settings

Clicking this button opens the Kaspersky URL Advisor settings window. In this window, you can select the mode for checking URLs and categories of checked websites

All but the exclusions

In this mode, Web Anti-Virus checks all URLs on a web page and informs you of the danger level of a web resource when you attempt to access it. Web Anti-Virus does not scan content of websites which have been added to the list of trusted addresses.

This link check mode is selected by default.

Exclusions

Clicking this button opens the Exclusions window. In this window, you can create a list of trusted web addresses whose content you trust. Web Anti-Virus does not scan URLs on these websites to find out whether they are included in the lists of malicious and phishing addresses.

This button is available if the All but the exclusions option is selected.

Only websites from the list

When this link check mode is enabled, Web Anti-Virus only scans the content of web addresses which have been added to the list of addresses to be checked. When scanning is complete, Web Anti-Virus informs you of the danger level of web resources on the specified websites when you attempt to access them.

Specify

Clicking this button opens the Checked URLs window. In this window, you can create a list of addresses to be scanned by Web Anti-Virus.

This button is available if the Only websites from the list option is selected.

In the Blocking Dangerous Websites module, you can enable or disable the blocking of access to dangerous websites. The default settings in this section depend on the selected level of security.

Block dangerous websites

If the checkbox is selected, Web Anti-Virus blocks access to websites that have been defined as malicious or phishing by Kaspersky URL Advisor. If Web Anti-Virus cannot draw a clear conclusion on the safety of the website to which a link leads, you will be prompted to load this website in Safe Run. When activated in Safe Run, malicious objects do not pose any threat to your computer.

Web Anti-Virus allows you to load websites through Safe Run in Microsoft® Internet Explorer®, Mozilla™ Firefox™ and Google Chrome™.

If the checkbox is cleared, Web Anti-Virus does not block access to known malicious websites.

This check box is cleared by default.


Online Banking tab

Enable control

This checkbox enables / disables the module that monitors attempts to access online banking services. This module prompts the user to switch to Safe Run for Websites when visiting sites in list of resources handling confidential data. This option allows you to control the security level when working with web services which provide access to your financial data.

This check box is cleared by default.

List of web addresses

Contains URLs which, when visited, make Web Anti-Virus prompt the user to switch to Safe Run for Websites.

You can add a URL address or an address mask to the list.

Add

This opens the Address mask (URL) window, in which you can add a URL address / URL address mask.

Edit

This opens the Address mask (URL) window, where you can change a selected URL address / URL address mask.

Delete

Removes a selected URL address / URL address mask from the list.


Anti-Phishing settings

Use heuristic analysis to check web pages for phishing

This checkbox enables / disables the use of heuristic analysis when scanning web pages for phishing threats.

This box is checked by default.

Slider

Adjusts the detail level when scanning web pages. The detail level sets the balance between the thoroughness of searches for new threats, the load on the operating system's resources and the time required for scanning.

The following scanning levels are available:

  • Light scan. The heuristic analyzer scans a web page for phishing elements using a minimal set of signs. Such scanning requires less system resources and takes less time; the number of false positives is reduced to a minimum. This is the default level.
  • Medium scan. The heuristic analyzer scans a web page for phishing elements using a set of signs that allows maintaining the required balance between scan speed and scan detail level, as well as avoiding most false positives.
  • Deep scan. The heuristic analyzer scans a web page for phishing elements using a maximum set of signs. Scanning is performed thoroughly, requiring more system resources and time to perform. False positives are likely to occur.


In the Check mode section, you can select which URLs should be scanned by Web Anti-Virus.

All URLs

If you select this option, Web Anti-Virus scans any URLs on web pages of all types.

This option is set by default.

Only URLs in search results

If you select this option, Web Anti-Virus scans only URLs on web pages with search results received from search engines.

In the Website categories section, you can select categories of websites for which Web Anti-Virus should scan URLs.

Show information on the categories of website content

This checkbox enables / disables scanning of URLs on websites depending on whether a website belongs to the selected category.

This check box is cleared by default.

Select all

Clicking this link selects the checkboxes for all categories of websites.

Clear all

Clicking this link clears the checkboxes for all categories of websites.

Website categories (check boxes)

Use the checkboxes to select website categories for which Web Anti-Virus should scan URLs.

If the checkbox is selected, Web Anti-Virus scans URLs on websites of this category.

If the checkbox is cleared, Web Anti-Virus does not scan URLs on websites of this category.

By default, all checkboxes are selected if the Check URLs only for websites of the selected categories checkbox is selected.


Exclusions

Exclusions list

Displays addresses of websites whose content you trust. Web Anti-Virus does not check whether links on the web pages from this list are included in the lists of malicious and phishing URL addresses. You can add a URL address or its mask to the list.

If the checkbox in the URL address line is selected, Web Anti-Virus does not scan the links on web pages with this URL address.

If the checkbox in the URL address line is cleared, Web Anti-Virus scans links to web pages with this URL address.

Add

This opens the Address mask (URL) window, in which you can add a URL address / URL address mask.

Edit

This opens the Address mask (URL) window, where you can change a selected URL address / URL address mask.

Delete

Removes a selected URL address / URL address mask from the list.

Import

Clicking this button opens a window that allows you to import a list of URLs from .txt files.

While importing the list, you can choose to add the new URLs to the existing list, or replace the existing list with the one being imported.

Export

Clicking this button opens a window that allows you to save the list of websites as a .txt file.


Identity data category

Entry field

In this entry field, you can specify the name of a new category of resources which can be accessed only under analysis and control from Application Control.


Addresses

List of addresses

Contains the range of addresses included in the network.

Ranges of addresses set additionally will not be displayed in the list.


Additional

In the Notify section, you can configure the mode for notifying of changes on the network.

When network connection is established

This checkbox enables / disables the Firewall notification about the network connection.

This check box is cleared by default.

When the correspondence between MAC address and IP address is changed

This checkbox enables / disables the display of Firewall notifications about changes in the correspondence between a MAC address and an IP address.

For example, if the checkbox is selected, Firewall notifies you when the DHCP service assigns a different IP address.

This check box is cleared by default.

When new MAC address appears

This checkbox enables / disables Firewall notifications regarding a change in MAC address.

For example, if the checkbox is selected, Firewall will inform you about a network adapter replacement.

This check box is cleared by default.

In the Action when connection is established section, you can select the printer that will be used by default.

Select default printer

The checkbox enables / disables the use of the default printer selected from the dropdown list.

The checkbox is available if a printer is installed in the operating system on your computer.

This check box is cleared by default.


IP address

IP address

IP address or mask for addresses within the network (for example, IP 91.103.64.6).


Compound files

In the Size limit section, you can impose a limit on the size of compound files that Kaspersky PURE should unpack and scan.

Do not unpack large compound files

If the checkbox is selected, Kaspersky PURE excludes from scanning compound files larger than the specified limit (except larger files extracted from archives). If this checkbox is cleared, Kaspersky PURE scans files of all sizes.

This check box is cleared by default.

Maximum file size

Kaspersky PURE scans only files that are no larger than the specified value. The value is specified in megabytes.

By default, the maximum file size is set to 100 MB.


Source tab

Source list

Contains the addresses of resources from which Kaspersky PURE downloads and installs updates for application databases. Supported locations include FTP or HTTP servers and network or local folders.

During the update process, Kaspersky PURE checks this list, selects the address of the first server, and tries to download files from it. If updates cannot be downloaded from the first server, Kaspersky PURE tries to connect and retrieve the updates from the next server. The address of the server from which the update is performed is automatically placed at the head of the list. During the next update from Kaspersky Lab’s servers Kaspersky PURE will first access the server from which the update was successfully performed.

If the checkbox in the update source line is selected, Kaspersky PURE uses this update source.

If the checkbox in the update source line is cleared, Kaspersky PURE does not use this update source.

By default, the list contains only Kaspersky Lab update servers. This update source cannot be edited or removed.

Add

Clicking this button opens the Select update source window. In the window you can select the update source.

Edit

Clicking this button opens the Select update source window. In the window you can change the selected update source.

Delete

Clicking this button removes the selected update source from the list.

Move up

Moves the selected update source one line higher.

Move down

Moves the selected update source one line lower.

Proxy server

Clicking this button opens the Proxy server settings window. In the window you can configure the settings to access the Internet via a proxy server.

In the Regional settings section you can select the geographically closest server, if you use Kaspersky Lab's update servers as the source of updates.

Detect automatically

Information about your location is copied from your operating system's registry when the update is being performed.

This is the default setting.

Select from the list

During the update procedure, Kaspersky PURE contacts the update server of the specified country.

For this setting, a dropdown list is available from which to select the nearest country.


Run mode

In the Schedule section you can create a schedule which Kaspersky PURE will use to run the update task.

Automatically

In this mode, Kaspersky PURE checks the update source for availability of new updates with the set frequency. The frequency of checks can be increased during virus outbreaks and decreased when there are none. Having discovered new updates, Kaspersky PURE downloads and installs them on the computer.

This Kaspersky PURE update mode is selected by default.

Manually

Scheduled update launch is disabled in this mode. The mode allows you to run the update task at your convenience.

This run mode is disabled by default.

By schedule

In this mode, Kaspersky PURE periodically runs the task in accordance with the specified schedule. In this case, you can also start the update task of Kaspersky PURE manually.

Scheduled updating of Kaspersky PURE is disabled by default.

The setting defines the interval between task starts.

The setting becomes available if By schedule mode is selected.

The following schedule options are possible:

  • Minutes. The length of time between scan task runs is several minutes.

    The Run every N minutes setting is available for this value. It defines the interval in minutes. The value should not exceed 59 minutes. By default, the value is set to 5 minutes.

  • Hours. The interval between scans is a number of hours.

    The Run every N hours setting is available for this value. It defines the interval in hours. The value should not exceed 23 hours. By default, the value is set to 1 hour.

  • Days. The interval between scans is in days.

    The following settings are available for this value:

    • Run every. Defines the interval in days. By default, the value is set to 1 day.
    • Run time. Defines the time when the task will be started. By default, it is set to 00:00.
  • Every week. The task is run on the specified days of the week.

    The following settings are available for this value:

    • Run on days. The checkboxes enable / disable the Kaspersky PURE update task on the selected days of the week.
    • Run time. Defines the time when the task will be started. By default, it is set to 00:00.
  • At the specified time. The task will be run on a specified day and at a specified time.

    The Run date and time setting is available for this value. It specifies the day and time when Kaspersky PURE will automatically launch the database update task. The date is specified in the dd/mm/yy format, time – hh:mm:ss. By default, the field contains the current date; the time is set to 12:00:00 AM.

  • Every month. The task will be run once a month on a specified day and at a specified time.

    The following settings are available for this value:

    • Run every Nth day of the month. Specifies the day of the month when Kaspersky PURE will automatically launch the database update task. By default, the value is set to Run every 1st day of the month.
    • Run time. Defines the time when the task will be started. By default, it is set to 00:00.
  • After application startup. The task is run each time Kaspersky PURE is started.

    The setting Start after is available for this value. It defines the interval in minutes from the launch of Kaspersky PURE after which Kaspersky PURE automatically launches the database update task. By default, the value is set to 15 minutes.

Postpone running after application startup for

After Kaspersky PURE starts, the task run is paused for the specified length of time.

For example, you configure Kaspersky PURE to launch automatically at computer startup. After the operating system starts, when many processes are starting, Kaspersky PURE postpones the task run for the specified length of time.

By default, the value is set to 15 minutes.

This setting is available for all schedule variants except for After application startup.

Run skipped tasks

Sometimes the task cannot be started (for example, the computer is switched off). The checkbox enables / disables the automatic launch of the task as soon as this becomes possible.

If the checkbox is cleared, Kaspersky PURE does not run skipped tasks. Instead, it runs the next task on the schedule.

This feature is available for all schedule options except for the Hours, Minutes and After application startup options.

This box is checked by default.

In the User account section you can enable launching the task under a different account.

Run task as

When the checkbox is selected, Kaspersky PURE starts the update task with the rights of the selected user account. The feature is available both for manual updating and for scheduled updates of Kaspersky PURE.

The following settings are available:

  • Name. Defines the name of the account that will be used to run the task.
  • Password. Sets a password for the account that you have entered.

If the checkbox is cleared, the tasks are run under the current user account which you are logged in to.

This check box is cleared by default.


Select folder window

Folder

This field contains the path to the object (file or folder) that should be excluded from the scan scope by Kaspersky PURE. You can select the file or folder in the tree above the entry field or type the path to it manually. To specify a group of files, you can use a file mask.


Select application

Search bar

Designed for quickly searching for records in the list. As characters are typed in, the list displays only entries that contain that particular combination of characters.

List of applications

The list is designed for selecting the executable file of an application.

Application

This column shows the name of the application installed on the computer.

Vendor

Column showing the name of the application vendor.

File

Column showing the full path to the executable file of the application.


Email notification settings window

The From section contains the settings for notification delivery.

Address

Address from which Kaspersky PURE sends notifications.

SMTP server

Address of a mail SMTP server via which Kaspersky PURE sends notifications (for example, mail.company.com).

Port

Number of the port that Kaspersky PURE uses to send notifications.

By default, port number 25 is selected.

User name

User name on the server.

Password

User password on the server.

In the To section, you can specify the email address to which Kaspersky PURE is to send notifications.

Address

Email address to which Kaspersky PURE sends notifications.

Scan

Clicking this button causes Kaspersky PURE to send a test message to the specified email address.

The button is available if the address of a mail server is specified in the SMTP server field.

In the Send mode section, you can select the mode to send notifications by electronic mail.

Immediately when event occurs

Kaspersky PURE sends a message immediately after an event occurs.

This mode is set by default.

By schedule

Kaspersky PURE notifies you of events in accordance with a preset schedule.

Edit

Clicking the button opens the Schedule for sending email notifications window. In this window you can set the frequency of sending notifications.

This button is available if the By schedule setting is selected.

The default setting is for daily notifications.


Starting the Wizard

Next

Clicking this button starts the Kaspersky PURE Configuration Wizard.


Restore settings

Restore settings

The list contains Kaspersky PURE components with settings that have been modified either by the user or by Kaspersky PURE.

If special settings have been created for any of the components, they will also be shown on the list. Such special settings include thelists of allowed and blocked phrases and addresses used by Anti-Spam, lists of trusted web addresses and ISP phone numbers, exclusion rules created for application components, and theFirewall packet and application filtering rules.

These lists are created when working with Kaspersky PURE with regard to individual tasks and security requirements. You can save these lists when restoring the default application settings.

If the checkbox in the component line is selected, Kaspersky PURE will set the Recommended security level for that component, taking into account the settings you choose to preserve when restoring the configuration.

If the checkbox in the component line is cleared, Kaspersky PURE does not alter the settings of this component.


Analyzing the system

Analyzing the system

The process of collecting information about Microsoft® Windows® applications. These applications are added to the list of trusted applications that are free from restrictions on the actions they perform in the system.

Once the system analysis is completed, Kaspersky PURE restores the settings of components selected at the previous step. Kaspersky PURE applies the default settings of components.


Problems fixed successfully

Complete

Clicking this button causes Kaspersky PURE to close Kaspersky PURE Configuration Wizard.


Applications window

Dropdown list to filter records

Dropdown list located in the upper left part of the window. In this dropdown list, you can select a criterion for filtering the Applications list. The following filtering criteria are available:

  • All applications.
  • Running on startup.

Search bar

Designed for quickly searching for records in the list. As characters are typed in, the list displays only entries that contain that particular combination of characters.

List of applications

Contains application rules. These rules are combined into trust groups.

Groups and applications

Column which displays the names of the trust groups and the applications in them.

Clicking the + character in the column header splits the column into two parts:

  • Name – column showing the name of the application's executable file.
  • Path – column showing the full path to the executable file of the application.

Status

Column which displays the application status assigned by Application Control.

Popularity

Column which displays the number of participants in Kaspersky Security Network using the application.

Edit

Clicking this button opens the Application rules window, if an application is selected, or the Group rules window, if a group is selected. In the Application rules window, you can edit the rules used by Application Control to regulate application activity. In the Group rules window, you can edit the rules for all applications included in the selected group.

Delete from the list

Clicking this button makes Application Control remove the selected application from the list.


Files and system registry tab

Files and system registry list

Contains the access rules of an application or group of applications to resources categorized as Files and system registry.

In the Resource column, files are grouped in the Operating system and Identity data categories.

The Read, Write, Delete, and Create columns show the response of Kaspersky PURE to the application actions affecting the monitored resources. You can use the context menu of the cell to change the response of Kaspersky PURE.

The table below lists the icons indicating the actions of Kaspersky PURE and their meaning.

Icons indicating Kaspersky PURE actions

Icon | Value
Inherit | An application or group inherits the reaction from the parent group.
Allow | Kaspersky PURE allows the applications in the selected group to perform actions affecting the resource.
 | Kaspersky PURE blocks the applications in the selected group from performing actions affecting the resource.
 | Kaspersky PURE requests the user to grant access to the resource for an application or a group.
 | In addition to the specified reaction, Kaspersky PURE logs information about the application's attempts to access the resource.


Rights tab

Rights list

Contains the rules of access of the application or group of applications to system resources.

The Permission column shows the Kaspersky PURE response to the application's actions affecting monitored resources. You can use the context menu of the cell to change the response of Kaspersky PURE to the application's actions.

The Firewall response to the application's actions is indicated using icons (see table below).

Icons indicating Kaspersky PURE actions

Icon | Value
Inherit | An application or group inherits the reaction from the parent group.
Allow | Kaspersky PURE allows applications with the selected status to perform actions affecting the resource.
 | Kaspersky PURE blocks applications with the selected status from performing actions affecting the resource.
 | Kaspersky PURE requests the user to grant access to the resource for an application or a group.
 | In addition to the specified reaction, Kaspersky PURE logs information about the application's attempts to access the resource.


Network rules tab

Network rules list

Contains the rules that Kaspersky PURE uses to regulate network activity of applications.

Network service

Column which displays the name of a network rule.

A network service is a collection of settings which describe the network activity for which you create a rule.

When creating rule conditions you can specify the network service and the network address. You can use an IP address as the network address or specify the network status. In the latter case, the addresses will be copied from all networks that are connected and currently have the specified status.

Clicking the + character in the column header splits the column into several parts with more detailed information about the rule.

Permission

Column showing the response of Kaspersky PURE to network activity of an application. You can use the context menu of the cell in this column to change the response of Kaspersky PURE. Actions performed by Kaspersky PURE on detecting network activity by an application are shown as icons (see table below).

Icons indicating Kaspersky PURE actions

Icon | Value
Inherit | An application or group inherits the reaction from the parent group.
Allow | Kaspersky PURE allows the applications in the selected group to take an action on the resource.
 | Kaspersky PURE blocks the applications in the selected group from taking actions on a resource.
 | Kaspersky PURE requests the user to grant access to the resource for an application or a group.
 | In addition to the specified reaction, Kaspersky PURE logs information about the application's attempts to access the resource.

Address

This column shows the status of networks to which the rule is applied.

Clicking the + character in the column header splits the column into two parts with more detailed information about the rule.

Add

Clicking this button displays the Network rule window, in which you can create a new network rule.

Edit

Clicking this button displays the Network rule window, in which you can change the network rule selected in the list.

Delete

Clicking this button causes Kaspersky PURE to delete the selected rule from the list.

Move up

Clicking this button moves the rule to the line above, thereby assigning it a higher priority.

Move down

Clicking this button moves the rule to the line below, thereby assigning it a lower priority.

In the Rule description section located in the bottom part of the window you can view the text of the selected rule and edit the action of Kaspersky PURE set by the rule.


Exclusions tab

Exclusions list

Contains user resources excluded from the protection scope of Application Control. A resource can be a file, folder, or registry key.

If the checkbox is selected in the line of a resource, access to this resource is not controlled.

If the checkbox is cleared in the line of a resource, Application Control protects this resource.

Resource

Column which displays the resource name.

Path

Column which displays the location of the resource. The path may contain a mask.

Add

Clicking this button opens a menu.

The menu contains the following items:

  • File or folder. If you select this item, the User resource window opens, where you can add a file or a folder to the list.
  • Registry key. If you select this item, the User resource window opens, where you can set a registry key and specify a value for it.

Edit

Clicking this button opens the User resource window. In this window you can edit the settings of the resource.

Resources which are included in the list by default cannot be edited.

Delete

Button which removes the selected resource from the list.

Resources which are included in the list by default cannot be deleted.


Packet rules tab

List of packet rules

Contains packet rules. A packet rule consists of a set of conditions and operations that Firewall performs with packets and data streams when the conditions are met. Packet rules have higher priority than rules for applications.

By default, packet rules restrict inbound network activity on specified TCP and UDP ports and filter ICMP messages.

If the checkbox in the line with a rule is selected, Firewall applies this rule.

If the checkbox in the line with a rule is cleared, Firewall does not apply the rule.

Network service

Column which displays the name of a network service. A network service is a collection of settings that define the network activity for which you create a rule.

Clicking the + character in the column header splits the column into several parts with more detailed information about the rule.

Permission

Column which displays the action that Firewall performs when an application sends a packet for which a rule has been created.

Actions of Firewall are displayed in the form of icons (see table below).

Icons indicating actions of Firewall

Icon | Value
According to the application rule | Firewall applies the network rule for the application when an attempt is made to establish a network connection.
Allow | Firewall allows the network connection.
 | Firewall blocks the network connection.

Address

Column showing the status of networks to which Kaspersky PURE applies the rule.

Clicking the + symbol in the column header splits the column into two parts with more detailed information about the range of addresses to which Kaspersky PURE applies the rule.

Add

Clicking this button displays the Network rule window, in which you can create a new network rule.

Edit

Clicking this button displays the Network rule window, in which you can change the network rule selected in the list.

Delete

Clicking this button causes Kaspersky PURE to delete the selected rule from the list.

Move up

Clicking this button moves the rule to the line above, thereby assigning it a higher priority.

Move down

Clicking this button moves the rule to the line below, thereby assigning it a lower priority.

Additional

Clicking this button opens the Additional window. In this window, you can adjust the advanced settings of Firewall.


Application rules tab

Application rules dropdown list

The list is located in the upper left part of the window. Contains rules for applications assigned to trust groups. In accordance with these rules, Firewall regulates applications' access to networks with the specified status. You can filter the list of rules by the following criteria:

  • All applications;
  • Network applications.

Search bar

Designed for quickly searching for records in the list. As characters are typed in, the list displays only entries that contain that particular combination of characters.

Groups and applications

Column which displays the names of the trust groups and the applications in them.

Clicking the + character in the column header splits the column into two parts:

  • Name – column showing the name of the application's executable file.
  • Path – column showing the full path to the executable file of the application.

Permission

Column showing the response of Firewall to an attempt by an application or group of applications to access a network resource.

The response of Firewall to the application's actions is displayed in the form of icons (see table below).

Icons indicating actions of Firewall

Icon | Value
Inherit | An application or group inherits the reaction from the parent group.
Allow | Firewall allows operations with resources for applications with the selected status.
 | Firewall prohibits operations with resources for applications with the selected status.
 | Firewall asks the user whether to grant an application or group access to the resource.

Popularity

Column which displays the number of participants in Kaspersky Security Network using the application.

Traffic

Column which displays information about the traffic initiated by the application. The + character in the header of the column allows you to obtain additional information about the application's traffic. Clicking this icon makes appear extra columns displaying volumes of inbound and outbound traffic.

You can use the context menu of the cell in this column to change the status of the application, access the rule settings for the application, or remove the application from the list.

Edit

Clicking this button opens the Application rules window, if an application is selected, or the Group rules window, if a group is selected. In the Application rules window, you can edit the rules used by Application Control to regulate application activity. In the Group rules window, you can edit the rules for all applications included in the selected group.


Password for container

Password

Password for accessing container contents.

Confirm password

Confirmation of the password typed in the Password field.

Virtual drive letter

The letter of a virtual drive representing a connected container.


Clearing Safe Run data

Open shared folder

Clicking this button causes Kaspersky PURE to open the shared folder of Safe Run. This folder stores files available both while working in Safe Run and outside it.

Clear

Button which deletes all data used while working in Safe Run, without any possibility to restore them.


Safe browser settings

Select browser for Safe Run for Websites

In the dropdown list, you can select the browser that you plan to use for Safe Run for Websites.

Enable automatic clearing of data

Option that you should select if you want your private data to be deleted after you close Safe Run for Websites.

Disable automatic clearing of data

If you select this option, you can save your entered private data after you close Safe Run for Websites.

This functionality is not available in Microsoft Windows 8 operating system.


Safe Run

Back

Clicking this button returns Kaspersky PURE to the previous window.

Start Safe Run for Websites

Clicking this button causes Kaspersky PURE to open the browser set as the default one in your operating system and switch it to Safe Run for Websites mode.

Clicking the Arrow down button opens a menu with a selection of additional operations:

  • Configure. Selecting this item opens the Safe Run for Websites settings window, where you can select a browser for safe viewing of websites, and enable or disable automatic clearing of data after finishing working with Safe Run for Websites.
  • Create desktop shortcut. Selecting this item causes Kaspersky PURE to create a shortcut on the desktop for quick startup of Safe Run for Websites.

Go to Safe Run for Applications

Clicking this button causes Kaspersky PURE to launch Safe Run mode. In Safe Run, you can handle unknown applications without exposing the operating system to any risk.

This button is not available when working in Safe Run.

Clicking the Arrow down button opens a menu with a selection of additional actions:

  • Clear Safe Run for Applications. Clicking this item causes Kaspersky PURE to delete all data that has been saved while in Safe Run mode.
  • Create desktop shortcut. Selecting this item causes Kaspersky PURE to create a shortcut on the desktop so you can launch Safe Run mode quickly.

Main desktop

Clicking this button causes Kaspersky PURE to switch from Safe Run to the main desktop.

This button is available when working in Safe Run.

Open shared folder

Clicking this button causes Kaspersky PURE to open the shared folder of Safe Run. This folder stores files available both while working in Safe Run and outside it.

This functionality is not available in Microsoft Windows 8 operating system.


Additional Tools

Back

Clicking this button returns Kaspersky PURE to the previous window.

Browser Configuration: Run

Clicking this button launches the Browser Configuration Wizard, which conducts a security analysis of Microsoft® Internet Explorer® settings.

Kaspersky Rescue Disk: Create

Clicking this button launches the Kaspersky Rescue Disk Creation Wizard. You can use the Rescue Disk to restore your operating system after a virus attack if system files of your operating system are corrupted or if initial startup fails.

Microsoft Windows Troubleshooting: Run

Clicking this button launches the Microsoft Windows Troubleshooting Wizard This wizard checks the system for changes, analyzes information collected, and suggests actions for removing traces of malicious objects from the system.

File Shredder: Open

Clicking this button opens a window for permanent data destruction. In this window you can delete confidential data in a way that prevents hackers from recovering and using it.

Privacy Cleaner: Run

Clicking this button launches the Privacy Cleaner Wizard, which finds and deletes traces of user activity in the system (for example, history of websites visited or applications launched, temporary files created, and so forth).

Unused Data Cleaner: Run

Clicking this button launches Unused Data Cleaner, a wizard which locates and deletes unused files (such as recycle bin contents, system event logs, and temporary files).


Select action

In the Select action for Kaspersky Rescue Disk section, you can select an action that Kaspersky PURE should take on the Rescue Disk after it has been created.

Write to CD/DVD

When the ISO image of the Rescue Disk has been created, Kaspersky PURE writes it to a CD / DVD.

Write to USB device

After an ISO image of the Rescue Disk has been created, Kaspersky PURE writes it to a USB drive connected to the computer.

Save image to file on local or network drive

Kaspersky PURE creates an ISO image of the Rescue Disk and saves it to a folder that you have selected. The path to the file with the ISO image is displayed in the Select USB flash drive window after you click the Next button.


Select USB device

This step is available if you chose to write data to a USB device at the previous step.

Select USB device

A dropdown list where you can select one of the USB devices connected to the computer.

Details on Kaspersky Rescue Disk

Link which opens a page on the Technical Support website with information about how to use Kaspersky Rescue Disk.


Write / Save data

This window displays the progress of recording the Rescue Disk to the device that you have selected, or the progress of saving the file with the ISO image in the selected folder.


Creating a Rescue Disk

Use existing disk image

If this checkbox is selected, Kaspersky PURE uses the disk image that was detected.

If the checkbox is cleared, Kaspersky PURE creates a new disk image.

The checkbox is available if Kaspersky PURE has detected a Rescue Disk created previously.

This check box is cleared by default.

Next

Clicking this button causes Kaspersky PURE to launch the Kaspersky Rescue Disk Creation Wizard.


Save disk image to file

This step is available if you chose to saving to a file at the previous step.

Path to file (.iso)

The entry field contains the path to the folder for storing the Rescue Disk image. You can type the path manually or select it by clicking the Browse button.

Browse

Clicking this button opens the window Specify path to file to store the Kaspersky Rescue Disk image. In this window you can specify the folder for storing the Rescue Disk image.


Eliminating problems

This window displays the progress of eliminating problems encountered during the analysis. The elimination of problems may take some time.

If you have selected Roll back changes at the first step, the Microsoft Windows Troubleshooting Wizard rolls back the actions selected at the previous step.


Unused Data Cleaner

This window shows the progress of deleting unused data. The deletion process may take some time.


Main window

Message on protection status

Information on the overall protection status of the computer (for example, Your computer is protected or Computer security is at risk).

Clicking the protection status indicator opens the Security Problems window containing detailed information about the status of computer protection and ways to address the problems and threats detected.

Details

Clicking this button opens the Security Problems window containing detailed information about the status of computer protection and ways to address the problems and threats detected.

This button is available in the absence of serious security problems and threats.

Fix

Clicking this button causes Kaspersky PURE to eliminate security threats automatically, if possible. Otherwise, it opens the Security Problems window containing detailed information about the status of computer protection and ways to address the problems and threats detected.

This button is available in the presence of serious security problems and threats.

The Backup section provides information on the status of data backup on the computer and lets you manage backup settings.

The Computer Protection section provides information on the computer protection status, and lets you run scan and update tasks and access computer protection settings.

Scan

Clicking this link opens a list of scan tasks that can be launched on the computer.

List of scan tasks

The list contains links with scan task names (Full Scan, Critical Areas Scan, Custom Scan). Clicking a link launches the relevant scan task.

The list shows when you click the Scan link.

Update

Clicking this link starts the update of Kaspersky PURE databases on the computer.

The Parental Control section provides information on how your computer usage is controlled and lets you manage Parental Control settings.

Additional Tools

Clicking this button opens the Additional Tools window, which offers wizards and tools for advanced protection of your data.

Safe Run

Clicking the button opens the Safe Run window, where you can use a safe browser or enter a safe environment.

This functionality is not available in Microsoft Windows 8 operating system.

Home Network Control

Clicking this button opens the Home Network Control window, in which you can manage the protection of home network computers.

If you have not protected access to Kaspersky PURE settings with a password, at the first launch of Home Network Control Kaspersky PURE will suggest that you set a password to prevent unauthorized users from administering computers on the network. If you have specified a password but it does not apply to Home Network Control, at the first launch of Home Network Control Kaspersky PURE prompts you to apply the existing password to Home Network Control.

Data Encryption

Clicking this button opens the Data Encryption window offering you encrypted containers for storing confidential data.

Password Manager

Clicking this button opens the Password Manager window, where you can configure the protection of your passwords and other account data.

Purchase license / Renew license

Clicking this button takes you to an online store in your browser where you can purchase a license.

This button may be visible or invisible depending on the license validity term and any license problems.


Protection Center

Cloud protection

Displays the status of access to Kaspersky Lab's services available on the Internet. Clicking this button opens a window that describes services and information received from them.

The Protection components section reflects the operation of protection components (such as File Anti-Virus or Firewall) and available protection component management options.

List

Clicking this button opens the Protection components window. In this window you can view a list of components, enable or disable protection components and configure a particular protection component.

The Threats section shows information on existing threats to computer security as well as steps that may be taken to eliminate threats.

The Databases section shows information on the status of application databases as well as available update management options.

The Recommendations section shows recommendations on how to eliminate threats and best configure Kaspersky PURE, as well as ways in which the recommendations can be implemented.

This section is hidden when no recommendations are available.

Quarantine: <number of objects>

Clicking this link opens the Quarantine and Backup window. This window lets you quarantine files whose safety raises doubts or restore files to their original locations.

Network Monitor

Clicking this link opens the window of the real-time Network Monitor.

Application Activity

Clicking this link opens a window that lets you monitor the activity of applications installed on the computer.

This functionality is not available in Microsoft Windows 8 operating system.


Detailed report window

List of components and tasks

The list of components and tasks is located in the left part of the window. In this list, you can select an application component or a task whose functioning should be described in a report displayed in the list of events.

Period

Time period for which a report is created.

You can create reports for the following periods:

  • day;
  • week;
  • month;
  • year;
  • entire period.

Clicking the [image] buttons lets you view the report for the preceding and following periods, accordingly.

List of events

The list of events is located in the right part of the window. Contains information about events that have occurred during the activity of application components or tasks selected from the list of components and tasks.

Search bar

Quick search for records on the list of events, using a key word.

View

Clicking this button opens a menu where you can select a method of grouping events on the list.

Detected

Column of the list of events which displays the type of a threat detected within an object.

The column is displayed only if the Detected threats item has been selected from the list of components and tasks.

Status

Column of the list of events which displays the condition of a detected threat.

The column is displayed only if the Detected threats item has been selected from the list of components and tasks.

Object

Column of the list of events which displays the object name or the full path to it. Such an object may be, for example, a file in the operating system, a component of Kaspersky PURE, or a data fragment.

If you roll the mouse pointer over the name of the column, the filter menu icon icon appears. Clicking this icon opens a menu that allows you to filter records on the list. The menu contains the following items:

  • Custom – you can select this item to open the Custom filter window, which you can use to set a condition for a data sample.
  • All – cancels data filtering.
  • <Column value> – allows you to filter items of data in the list by the selected value.

The column is shown when any component of Kaspersky PURE is selected in the list of components and tasks.

Application

Column of the list of events which displays the name of an application to which a detected event is related.

If you click the + icon, the column is divided into several smaller columns with more details.

The column is displayed if the Protection Center item or the Application Control, Firewall, or Anti-Banner components are selected from the list of components and tasks.

Event

Column of the list of events which displays the suspicious application action detected by Kaspersky PURE.

If you roll the mouse pointer over the name of the column, the filter menu icon icon appears. Clicking this icon opens a menu that allows you to filter records on the list. The menu contains the following items:

  • Custom – you can select this item to open the Custom filter window, which you can use to set a condition for a data sample.
  • All – cancels data filtering.
  • <Column value> – allows you to filter items of data in the list by the selected value.

The column is displayed if any item (except Detected threats) is selected from the list of components and tasks.

Time

Column of the list of events which displays the time when an event occurs.

In the section located in the bottom part of the window under the list of events, you can view information about the event selected in the list of events or group of events. If none of the events are selected, the section displays no information at all.

Save

If you click this link, a window opens that you can use to specify a folder and the name of a file to save the report in TXT or CSV format.


Storage

Backup list

Contains a list of files stored in Backup. Backup storage is designed for storing backup copies of infected files that could not be disinfected immediately after detection.

Restore

Clicking this button causes Kaspersky PURE to return a file selected in the list to the folder in which it had been stored before being moved to Backup.

Delete

Clicking this button causes Kaspersky PURE to delete the file selected in the list.

Clear storage

Clicking this button causes Kaspersky PURE to delete all files from Backup.

Detected

This column shows the type of threat detected, for example, Network attack.

If you roll the mouse pointer over the name of the column, the filter menu icon icon appears. Clicking this icon opens a menu that allows you to filter records on the list. The menu contains the following items:

  • Custom – you can select this item to open the Custom filter window, which you can use to set a condition for a data sample.
  • All – cancels data filtering.
  • <Column value> – allows you to filter items of data in the list by the selected value.

Path

This column shows the path to the file.

Object

This column shows the name of the file with the threat detected.

If you roll the mouse pointer over the name of the column, the filter menu icon icon appears. Clicking this icon opens a menu that allows you to filter records on the list. The menu contains the following items:

  • Custom – you can select this item to open the Custom filter window, which you can use to set a condition for a data sample.
  • All – cancels data filtering.
  • <Column value> – allows you to filter items of data in the list by the selected value.


Cloud protection window

Back

Clicking this button returns Kaspersky PURE to the previous window.

Read more

Clicking this button opens a window displaying information about Kaspersky Security Network.

Participate in Kaspersky Security Network

Button that you can use to confirm your consent to participate in Kaspersky Security Network.

The button is available if you have refused to participate in Kaspersky Security Network when installing or configuring the application.

License information

Clicking this button opens a window with information about the license currently used by the application.

The button is available if no information can be loaded from Kaspersky Security Network due to license-related restrictions.


Getting started

Certificate information

This link opens a window that displays information about the Kaspersky Lab certificate.

Next

Clicking this button starts the Certificate Installation Wizard.


Certificate installation

This window displays the progress of automatic installation of the certificate. Task completion may take some time.

Kaspersky PURE searches for web browsers installed on the computer and automatically installs certificates in the Microsoft® Windows® certificate storage.

While installing the certificate, a notification from the security system of Microsoft Windows may appear on the screen, which prompts you for confirmation of the certificate installation.


Installation in the Windows storage failed

Retry automatic installation of the certificate

Kaspersky PURE retries the installation of the Kaspersky Lab certificate.

Do not install the certificate for Microsoft Internet Explorer and Google Chrome

Kaspersky PURE closes the Certificate Installation Wizard.


Installation of certificate for Mozilla Firefox failed

Retry automatic installation of the certificate

Kaspersky PURE retries the installation of the Kaspersky Lab certificate.

Install the certificate manually by following the instructions

Kaspersky PURE proceeds automatically to the next step, where the procedure for manually installing a certificate for Mozilla™ Firefox™ is given.

Do not install the certificate for Mozilla Firefox

Kaspersky PURE finishes the Certificate Installation Wizard.


Manual installation of certificate for Mozilla Firefox

This window displays instructions on how to install the Kaspersky Lab certificate for Mozilla™ Firefox™.

Save certificate

Clicking this button opens the Save certificate window. In this window, you can select a folder and specify the name of the certificate file that you want to save. Further actions that you can take on the saved certificate are described in the instructions displayed in the window.


Installation of certificate for Opera

Install the certificate manually by following the instructions

Kaspersky PURE proceeds automatically to the next step, where the procedure for manually installing a certificate for Opera is given.

Do not install the certificate for Opera

Kaspersky PURE closes the Certificate Installation Wizard.


Manual installation of certificate for Opera

This step is available if you have selected manual installation of the certificate for the Opera browser.

This window displays instructions on how to install the Kaspersky Lab certificate for Opera.

Save certificate

Clicking this button opens the Save certificate window. In this window, you can select a folder and specify the name of the certificate file that you want to save. Further actions that you can take on the saved certificate are described in the instructions displayed in the window.


Wizard has completed

Complete

Clicking this button exits Kaspersky PURE Certificate Installation Wizard.


Protect with Administrator Password

Password

Administrator password for protecting Parental Control settings.

Confirm password

Confirmation of the password typed in the Password field.

Save password for current session

If this checkbox is selected, Kaspersky PURE remembers the password and no longer prompts for it during the session.

This check box is cleared by default.

Continue

Clicking this button opens the Parental Control window. Kaspersky PURE uses the administrator password that has been entered to protect Parental Control settings.

Skip

Clicking this button opens the Parental Control window. Kaspersky PURE does not use the administrator password that has been entered to protect Parental Control settings.

Administrator password settings

Clicking this link opens the Settings window in the Administrator Password Protection Settings section. In the Administrator Password Protection Settings section, you can specify the Kaspersky PURE functions to which access should be restricted with the administrator password.

A forgotten password cannot be recovered. If you have forgotten your password, contact Technical Support to restore access to Kaspersky PURE settings.


Select control level window

Parental Control is not running

Kaspersky PURE does not apply Parental Control restrictions and does not log the statistics of user activity on the computer and on the Internet.

The value is selected by default.

Data collection

Kaspersky PURE does not apply Parental Control restrictions but logs the statistics of user activity on the computer and on the Internet.

Child profile

Kaspersky PURE logs the statistics of user activity on the computer and on the Internet and applies the following Parental Control restrictions:

  • blocks file downloads from the Internet
  • blocks visits to websites belonging to unwanted categories

Teenager profile

Kaspersky PURE logs the statistics of user activity on the computer and on the Internet and blocks visits to websites belonging to unwanted categories.

Custom restrictions

Kaspersky PURE logs the statistics of user activity on the computer and on the Internet and applies custom Parental Control restrictions.

Settings

Clicking this button opens a window where you can configure custom Parental Control restrictions and view reports documenting user activity on the computer and on the Internet.


Control running the application

Application

Name of the executable file of the application that is prohibited or allowed to launch.

Select

Clicking this button opens a menu that comprises the following items:

  • Browse – opens the browser window where you can find and select the executable file of an application.
  • Applications – opens the Select application window, where you can select an application from the list.

Block running the application

Selecting this option blocks the launch of the application.

Allow running the application

Selecting this option allows the launch of the application. In addition, you can configure a schedule for application startup and limit the total time of application usage per 24 hours.

Log

This checkbox enables / disables logging of application usage.

If the checkbox is selected, information about application startup is displayed in the Application Usage Report for the selected account.

If the checkbox is cleared, no application startup statistics are maintained for the selected account.

This check box is cleared by default.

Limit usage on the selected days

This checkbox enables / disables restrictions imposed on usage of the allowed application on specified days of the week and at specified hours.

If the checkbox is selected, you can set up a schedule for computer usage: set one or several interval(s) for each day of the week when usage of the application is allowed or forbidden, taking into account the limit imposed on total time of computer usage per 24 hours.

You can set up the application usage schedule using a table. Table rows correspond to the days of the week, while table columns correspond to 1-hour intervals in the time scale. Depending on the regional settings of the operating system, the timeline may be 24h or 12h. The colors of the table cells reflect the limits imposed: grey indicates that application usage is forbidden, green indicates that application usage is allowed.

If the checkbox is cleared, the schedule of limitations will not be observed.

This check box is cleared by default.

Limit daily usage time

This checkbox enables / disables time limitations imposed on usage of the application per 24 hours.

If the checkbox is selected, you can specify the maximum allowed time for application usage per 24 hours. Total application usage time is entered in hh:mm format.

If the checkbox is cleared, total application usage time per 24 hours is not recorded.

This check box is cleared by default.


Blocked websites: exclusions

In the Exclusions section you can create / edit a list of exclusions.

Exclusions

The list includes addresses or address masks of websites to which access is blocked / allowed, regardless of the current settings selected for control of browsed websites.

Add

This button allows you to open the Address mask (URL) window in order to add the address or address mask of a website to the list of exclusions.

Block / Allow

This button enables you to allow / block access to a website selected from the list of exclusions.

By default, access to the website is allowed.

Edit

This button allows you to open the Address mask (URL) window in order to edit the address or address mask of a website selected from the list of exclusions.

Delete

This button allows you to remove the address or address mask of a website from the list of exclusions.


Messaging text window

Social network icon

Icon with the logo of a social network in which messaging was performed with a contact.

<Contact name>

Dropdown list from which you can select the name of a contact to view the log of messaging with this contact. The list contains contacts whose messages are logged in the report.

Messaging allowed / Messaging blocked

Messaging control status: allowed or blocked.

Block / Allow

Button which blocks or allows messaging with a contact.

List of messages

The list allows you to view the messaging content and the date and time when messages were sent or received.


Scan

The Full Scan section is intended for running and stopping a Full Scan.

Button Start scan

Clicking this button starts a full scan of the computer. The following objects are scanned by default: system memory, programs loaded on startup, system backup, email databases, hard drives, removable storage media and network drives.

If the full scan was started previously and interrupted before completion, Kaspersky PURE offers you to resume the full scan from the point where it was interrupted, or start a new scan. In this case, the Full Scan section displays the following buttons:

  • Resume scan – clicking this button resumes the full scan from the point where it was interrupted.
  • No, start new scan – clicking this button opens the Start scan window where you can click the Resume scan or Start new scan button.

While the scan is in progress, the Full Scan section shows the following information:

  • completion percentage of full scan;
  • time left until the scan completion;
  • number of files scanned;
  • number of threats detected and neutralized.

Button Stop scan

Clicking this button stops the running full scan task.

After the full scan is stopped, the Full Scan section displays the following information:

  • time elapsed since full scan has been stopped or completed;
  • number of files scanned;
  • number of threats detected and neutralized.

The Critical Areas Scan section is intended for running and stopping a Critical Areas Scan.

Button Start scan

Clicking this button starts the scan of system memory, startup objects, and boot sectors.

If the critical areas scan was started previously and interrupted before completion, Kaspersky PURE offers you to resume the critical areas scan from the point where it was interrupted or start a new scan. In this case, the Critical Areas Scan section displays the following buttons:

  • Resume scan – clicking this button resumes the critical areas scan from the point where it was interrupted.
  • No, start new scan – clicking this button opens the Start scan window where you can click the Resume scan or Start new scan button.

While the scan is in progress, the Critical Areas Scan section displays the following information:

  • completion percentage of critical areas scan;
  • time left until the scan completion;
  • number of files scanned;
  • number of threats detected and neutralized.

Button Stop scan

Clicking this button stops the running critical areas scan.

After the critical areas scan is stopped, the Critical Areas Scan section displays the following information:

  • time elapsed since the last critical areas scan has been stopped or completed;
  • number of files scanned;
  • number of threats detected and neutralized.

The Vulnerability Scan section is intended for running and stopping a Vulnerability Scan.

Button Start scan

Clicking this button starts a vulnerability scan.

While the vulnerability scan is in progress, the Vulnerability Scan section displays the following information:

  • completion percentage of vulnerability scan;
  • time left until vulnerability scan completion;
  • number of files scanned;
  • number of vulnerabilities detected.

Button Stop scan

Clicking this button stops the running vulnerability scan task.

After the vulnerability scan is stopped, the Vulnerability Scan section displays the following information:

  • amount of time elapsed since the vulnerability scan has been stopped or completed;
  • number of files scanned;
  • number of vulnerabilities detected.

The Custom Scan section (without header) is designed for starting custom scanning of folders and files. To scan a file or a folder, you can drag and drop one to this section or specify one using the browse link.

specify

Clicking this link opens the Custom Scan window, where you can select files and folders to be scanned.

The My Documents folder is scanned by default.


Blocked computers tab

Blocked computers list

Contains information about the hosts for which Network Attack Blocker has forbidden all network activity aimed at your computer.

Address

This column displays the IP address of a blocked host.

Time

This column displays the time elapsed since blocking of the host.

By default, Network Attack Blocker blocks the incoming traffic of an attacking computer for one hour.

Allow

Clicking this button makes Network Attack Blocker cancel blocking of the selected computer.


Open ports tab

Open ports list

Contains information about all open ports for each process.

The following information is displayed for each port:

  • name of the process (application, service, server) which uses the port, number of the port, local IP address of the process;
  • data transfer protocol;
  • time period during which the port is open for connection.

Rules settings

Clicking this button opens a menu. The menu contains the following items:

  • All network rules – opens the Firewall window, where you can configure packet rules for an application selected in the list.
  • Application network rules – opens the Application rules window, where you can configure a network rule for an application selected from the list.

Filter

Clicking this button opens a menu. The menu contains the following items:

  • All open ports – the list shows all open ports of your computer.
  • All except loopback – the list shows all ports except for those being used by the network software of your operating system.


Network activity tab

Network activity list

This list contains all active network connections currently established on your computer.

The following information for each connection is displayed:

  • name of the process (program, service, server) that initiated the connection;
  • the connection protocol;
  • connection settings (local and remote ports and IP addresses);
  • connection duration;
  • transferred / received data volume (bytes).

Clicking the + character in the header of the Bytes received / sent column splits this column into several smaller ones with more detailed information about the network activity of the process selected.

Rules settings

Clicking this button opens a menu. The menu contains the following items:

  • All network rules – opens the Firewall window, where you can configure packet rules for an application selected in the list.
  • Application network rules – opens the Application rules window, where you can configure a network rule for an application selected from the list.

Block network traffic / Unblock network traffic

If you click the Block network traffic button, Firewall blocks network activity of all processes.

If network activity is blocked, the button is named Unblock network traffic.

If you click the Unblock network traffic button, Firewall allows network activity of all processes.

Filter

Clicking this button opens a menu. The menu contains the following items:

  • Show connections established by Kaspersky PURE – the list shows the details of connections established by Kaspersky PURE.
  • Show local connections – the list shows the details of connections to other computers on the same local network.

The bottom part of the window displays a network traffic chart that shows volumes of inbound and outbound traffic for a process selected from the list. The chart reflects traffic volume in real time. Traffic volume is displayed in kilobytes. You can use the + and – buttons to change the scale of the chart.


Network traffic tab

List of traffic distribution across applications

Contains information about all inbound and outbound connections established between your computer and other computers.

Incoming and outgoing traffic volume is displayed for each program (computer, service, server, process). Traffic volume is displayed in kilobytes and megabytes.

Period

The list contains time intervals for viewing the distribution of network traffic for the selected application.

Available values:

  • Day;
  • Week;
  • Month;
  • Year;
  • Entire period.

Clicking the [image] buttons allows you to view the data distribution for the preceding and subsequent time intervals.

Search bar

Designed for quickly searching for records in the list. As characters are typed in, the list displays only entries that contain that particular combination of characters.

The bottom part of the window displays a chart that shows time distribution of traffic of the selected application for the specified time interval.


Update

Completed: <last update time>, report

Clicking the report link opens the Detailed report window, where you can view information about the completed database updates.

Signatures: <number of signatures>

The line specifies the number of signatures, or fragments of malware enabling their detection.

Run mode: <launch mode name>, edit

Clicking the edit link opens a menu where you can select and configure the update task run mode.

Update

Button which starts updating of databases and application modules.

This button is unavailable if a rollback to the previous databases is in progress: that is, if the application databases are being returned to the condition in which they had been before the last update was performed.

Clicking the Arrow down button opens a menu with a selection of additional operations:

  • Roll back to the previous databases. Selecting this item starts the rollback to the previous version of databases. This item becomes available after the first update.
  • Settings. Selecting this item opens the Update window, where you can select a run mode and an update source.

Cancel

Clicking this button cancels any updates, leaving databases and application modules in their prior state.

Virus activity review

Clicking this link opens a web browser window with a page displaying an overview of virus activity.


Network adapter window

Name

Network adapter name.

Type

Network adapter type: for example, Ethernet or wireless network, or modem connection.

Status

The current state of the network connection, either Connected or Disconnected.

In the New connections section, you can select the action that Firewall is to perform on detection of a new connection that uses this adapter.

Prompt for group

On detecting a new network connection, Firewall shows a notification prompting you to select the status for that new network.

Automatically add new networks to the group

If Firewall detects a new network connection, it will automatically assign this network the status selected in the dropdown list.

In the dropdown list you can define a network status which Firewall will assign to new networks automatically.


Task type window

My Documents and Desktop

Kaspersky PURE creates backup copies of all files contained in the My Documents folder and on the desktop of the computer.

Movies and Video

Kaspersky PURE creates backup copies of all video files detected on the computer.

Pictures and Photos

Kaspersky PURE creates backup copies of all image files detected on the computer.

Music

Kaspersky PURE creates backup copies of all audio files detected on the computer.

Custom files

Kaspersky PURE creates backup copies of manually selected files.

<Number of files>

Clicking this link opens the View selected files window, which lets you view files selected for backup by location and category.


Local drive section

List of local drives

List of local drives on your computer. Total space and used space information is shown for each drive.

Path

The field contains the path to the destination folder on a local drive for storing backup copies of data.

Browse

Clicking this button opens the Select folder window. In this window you can specify the destination folder for the new backup storage.


Network drive section

Drive

This field contains the path to the destination network folder for the new backup storage.

Browse

Clicking this button opens the Select folder window. In this window you can specify the destination folder for the new backup storage.

User name

Name of the account for accessing a network folder. The user name must be specified in the <computer name>\<user name> format (for example, kl-12345\ivanov).

Password

Password for accessing a network folder.


FTP server section

Server

The field contains the address of the server where you want to create a storage for backup copies.

Port

The field contains the number of the port used by the FTP server.

Folder

The field contains the path to the destination folder for backup copies of data on the FTP server.

User name

Name of the account for accessing an FTP server.

Password

Password for accessing the FTP server.

Mode

Specifies the FTP server operation mode. The following operation modes are possible:

  • passive – an operation mode whereby the FTP server receives a request for connection for data transmission from the client;
  • active – an operation mode whereby the FTP server sends a request for connection for data transmission to the client.


News notifications window

Always receive email newsletter from Kaspersky Lab

This checkbox enables / disables display of Kaspersky Lab news and news-related notifications.

This box is checked by default.


Scan Tasks window

This window displays a list of scan tasks that have been already completed or are running currently. Tasks on the list are sorted in order of completion: ones, which have been completed recently, are on the top.

Full Scan

During a full scan, the following information is displayed in the Task Manager window:

  • completion percentage of full scan;
  • name and path of the object being scanned;
  • time left until the scan completion;
  • number of files scanned;
  • number of threats detected and neutralized.

Clicking the When scan is complete: <selected action> link opens a menu from which you can select an action to perform on completion of the scan:

  • keep the computer turned on;
  • shut down the computer;
  • switch the computer to standby mode;
  • switch the computer to sleep mode;
  • restart your computer.

The Task Manager window also displays the following interface elements:

  • progress indicator for full scan;
  • button Stop scan for stopping the full scan.

On completion of the full scan, the following information is displayed:

  • time elapsed since completion of the full scan;
  • number of files scanned;
  • number of threats detected and neutralized.

Critical Areas Scan

During a critical areas scan, the following information is displayed in the Task Manager window:

  • completion percentage of critical areas scan;
  • name and path of the object being scanned;
  • time remaining until completion of the critical areas scan;
  • number of files scanned;
  • number of threats detected and neutralized.

The Task Manager window also displays the following interface elements:

  • progress indicator for critical areas scan;
  • button Stop scan for stopping critical areas scan.

On completion of the critical areas scan, the following information is displayed:

  • time elapsed since completion of the critical areas scan;
  • number of files scanned;
  • number of threats detected and neutralized.

Custom Scan

During a custom scan, the following information is displayed in the Task Manager window:

  • completion percentage of custom scan;
  • name and path of the object being scanned;
  • time left until custom scan completion;
  • number of files scanned;
  • number of threats detected and neutralized.

The Task Manager window also displays the following interface elements:

  • progress indicator for custom scan;
  • button Stop scan for stopping custom scan.

On completion of the custom scan, the following information is displayed:

  • time elapsed since completion of the custom scan;
  • number of files scanned;
  • number of threats detected and neutralized;
  • if one executable file of an application has been scanned – information about the application from Kaspersky Security Network is displayed and the Details link, which opens a window with more detailed information from Kaspersky Security Network.

Vulnerability Scan

During a vulnerability scan, the following information is displayed in the Task Manager window:

  • completion percentage of vulnerability scan;
  • name and path of the object being scanned;
  • time left until vulnerability scan completion;
  • number of files scanned;
  • number of vulnerabilities detected.

The Task Manager window also displays the following interface elements:

  • progress indicator for vulnerability scan;
  • button Stop scan for stopping vulnerability scan.

On completion of the vulnerability scan, the following information is displayed:

  • amount of time elapsed since the vulnerability scan has been completed;
  • number of files scanned;
  • number of vulnerabilities detected.

On completion of the vulnerability scan, the Detected vulnerabilities button is displayed in the Task Manager window. Clicking the button opens the Vulnerability Scan window with a list of detected vulnerabilities and vulnerable applications.

Rootkit scan

During a rootkit scan, the following information is displayed in the Task Manager window:

  • completion percentage of rootkit scan;
  • name and path of the object being scanned;
  • time left until rootkit scan completion;
  • number of files scanned;
  • number of threats detected and neutralized.

The Task Manager window also displays the following interface elements:

  • progress indicator for rootkit scan;
  • button Stop scan for stopping rootkit scan.

On completion of the rootkit scan, the following information is displayed:

  • time elapsed since completion of the rootkit scan;
  • number of files scanned;
  • number of threats detected and neutralized.

Idle Scan

During a custom scan, the following information is displayed in the Task Manager window:

  • time elapsed since completion of the idle scan;
  • number of files scanned;
  • number of threats detected and neutralized.

Advanced Disinfection

During advanced disinfection, the following information is displayed in the Task Manager window:

  • completion percentage of advanced disinfection;
  • name and path of the object being scanned;
  • time remaining until completion of the advanced disinfection;
  • number of files scanned;
  • number of threats detected and neutralized.

The Task Manager window also displays a progress indicator for the advanced disinfection.

On completion of the advanced disinfection, the following information is displayed:

  • time elapsed since completion of the advanced disinfection;
  • number of files scanned;
  • number of threats detected and neutralized.

Clear list

Clicking this button deletes all records from the list of scan tasks.


Select file or folder

Entry field

The field contains the path to the folder in which a storage has to be created. You can select the folder in the tree above the entry field or type the path to it manually.


Custom filter window

Show rows where

Data querying condition.

Available values:

  • is greater than – Selects all data whose values are greater than the value that is specified in the field on the right side.
  • is less than – Selects all data whose values are less than the value that is specified in the field on the right side.
  • equals – Selects all data whose values equal the value that is specified in the field on the right side.
  • does not equal – Selects all data whose values do not equal the value that is specified in the field on the right side.

And

Records that meet both criteria, are selected from the list. You can specify the second condition in the fields below.

Or

Records that meet at least one criterion, are selected from the list. You can specify the second condition in the fields below.


Troubleshooting window

The Application Origin section contains the analysis of malicious application activity completed by the System Watcher. The following application data is available:

  • application run sequence;
  • application name;
  • location of the application on the computer;
  • run time;
  • time the application was created;
  • name of process that created the application;
  • name of process that initiated application run;
  • additional information (for example, the URL from which a file was downloaded, e-mail of the sender of the application, list of files that were downloaded from this URL).

    Application Activity Log

    Clicking this link allows you to view the application log.


Exclusions tab

Do not scan opened files

The checkbox enables / disables the exclusion from anti-virus scanning of all files that may be accessed by the process of this application.

Do not monitor application activity

The checkbox enables / disables the exclusion from anti-virus scanning of any application activity monitored by Proactive Defense and Application Control.

Do not inherit restrictions from the parent process (application)

If the checkbox is selected, application activity is monitored according to the rules specified by the user or to the status of the application.

If the checkbox is cleared, the application inherits rules from the parent application that launched it.

Do not monitor child application activity

The checkbox enables / disables the exclusion from scanning of any child application activity.

Do not scan network traffic

This checkbox enables / disables an exclusion of network traffic generated by the selected application from virus and spam scans. The value of this setting does not affect Firewall operation: Firewall scans application traffic according to settings configured for this application.

The Rule description section is displayed in the lower part of the window if the Do not scan network traffic checkbox is selected. In this section, you can view the text of a rule that you have configured, as well as edit the exclusion settings for network traffic.

Do not scan all network traffic

If the all link is displayed, Kaspersky PURE does not scan all network traffic initiated by the application.

The all link is displayed by default.

Do not scan encrypted network traffic

The encrypted link means that Kaspersky PURE excludes from scanning only application traffic that is transferred via the SSL protocol.

any remote IP addresses

If the any link is displayed, Kaspersky PURE excludes all IP addresses from scanning.

specified remote IP addresses: specify / <IP addresses>

If the specified link is displayed, Kaspersky PURE excludes only the selected IP addresses from scanning.

Clicking the specify link opens the Remote IP addresses window. In this window you can generate a list of IP addresses to be excluded from the scanning.

If at least one IP address is specified, the specify link is replaced by the <IP addresses> link, which can be used to open the Remote IP addresses window to edit the list of IP addresses excluded from scanning.

any remote ports

If the any link is displayed, Kaspersky PURE excludes all ports from scanning.

specified remote ports: specify / <ports>

If the specified link is displayed, Kaspersky PURE excludes only the selected ports from scanning.

Clicking the specify link opens the Remote ports window. In this window you can generate a list of ports to be excluded from scanning.

If at least one port is specified, the specify link is replaced by the <ports> link. Clicking the link opens the Remote ports window to edit the list of ports excluded from scanning.


History tab

The History list

Contains information about events related to the application's network activity.

Object

This column displays the trust group into which Kaspersky PURE has placed the application. Kaspersky PURE regulates applications' activity using trust group rules.

If you roll the mouse pointer over the name of the column, the filter menu icon icon appears. Clicking this icon opens a menu that allows you to filter records on the list. The menu contains the following items:

  • Custom – you can select this item to open the Custom filter window, which you can use to set a condition for a data sample.
  • All – cancels data filtering.
  • <Column value> – allows you to filter items of data in the list by the selected value.

Event

Column which displays information about the application's actions.

If you roll the mouse pointer over the name of the column, the filter menu icon icon appears. Clicking this icon opens a menu that allows you to filter records on the list. The menu contains the following items:

  • Custom – you can select this item to open the Custom filter window, which you can use to set a condition for a data sample.
  • All – cancels data filtering.
  • <Column value> – allows you to filter items of data in the list by the selected value.

Time

Column which displays the date and time of the event.

If you roll the mouse pointer over the name of the column, the filter menu icon icon appears. Clicking this icon opens a menu that allows you to filter records on the list. The menu contains the following items:

  • Custom – you can select this item to open the Custom filter window, which you can use to set a condition for a data sample.
  • All – cancels data filtering.
  • <Column value> – allows you to filter items of data in the list by the selected value.


File tab

Path

Path to the executable file of an application.

Vendor

Application vendor.

Application

Application name.

Version

Number of the installed version.

Size

Size of the executable file.

Created

Date and time of file creation.

Modified

Date and time of file modification.

Status / Group

The status that Kaspersky PURE assigns to the application and the trust group into which Kaspersky PURE moves the application.

Rating

This threat rating is assigned by Kaspersky PURE to the application.

Digital signature

Presence of a digital signature and its owner.

Signature date

Information about the digital signature.

Number of users

Number of users that use the application (based on data received from the Kaspersky Security Network service).

Appeared in KSN

Date when the application first appeared on the computer of a Kaspersky Security Network participant.


Select folder window

Folder

The field contains the path to the folder in which a container has to be created.


Anti-Spam window

The Anti-Spam section contains brief information about the Kaspersky PURE plug-in.

In the Status section, you can view the spam protection status and switch to configuring Anti-Spam.

Spam filtering enabled / disabled

This setting displays the status of Anti-Spam. Possible values of this setting:

  • Disabled – Anti-Spam is disabled;
  • Enabled – Anti-Spam is enabled.

Here

Clicking this link opens the Anti-Spam section of the Settings window, where you can configure Anti-Spam.

In the Spam section you can set rules for processing messages that Anti-Spam considers to be spam.

Dropdown list

A dropdown list from which you can select one of the following rules for processing spam:

  • Move to folder.

    Anti-Spam moves unsolicited mail to the specified folder of your mailbox.

  • Copy to folder.

    Anti-Spam creates a copy of an email message and moves it to the specified folder. The original message remains in the Inbox folder.

  • Delete.

    Anti-Spam deletes unsolicited email from the user's mailbox.

  • Skip.

    Anti-Spam leaves the email message in the Inbox folder.

Mark as read

This check box enables / disables the function which makes Anti-Spam mark spam messages as read.

This check box is cleared by default.

In the Probable spam section you can set rules for processing messages that Anti-Spam considers to be spam.

Dropdown list

A dropdown list from which you can select one of the following rules for processing probable spam:

  • Move to folder.

    Anti-Spam moves unsolicited mail to the specified folder of your mailbox.

  • Copy to folder.

    Anti-Spam creates a copy of an email message and moves it to the specified folder. The original message remains in the Inbox folder.

  • Delete.

    Anti-Spam deletes unsolicited email from the user's mailbox.

  • Skip.

    Anti-Spam leaves the email message in the Inbox folder.

Mark as read

This check box enables / disables the function which makes Anti-Spam mark spam messages that are considered to be potential spam as read.

This check box is cleared by default.

In the Additional section you can set the procedure for scanning messages for spam, as well as scan depth for mail folders being scanned. This section is only displayed in Microsoft Office Outlook.

Use Microsoft Office Outlook rule

This check box enables / disables scanning of messages for spam according to the rules of Microsoft Office Outlook.

If the box is checked, messages will be scanned according to the procedure set by the rules of Microsoft Office Outlook. Note that you should create a special rule for spam scan using Microsoft Office Outlook tools in order to allow spam scan according to the rules of Microsoft Office Outlook .

If this box is unchecked, messages will only be scanned for spam after the other rules of the Anti-Spam component are applied - even if a spam scan rule has been created in Microsoft Office Outlook . Processing messages according to other rules of Anti-Spam may result in a message being out of spam scan scope (for example, the message has been assigned Read status, or the message was forwarded to another recipient and moved to the Sent folder) – in this case, Anti-Spam ignores the message.

This check box is cleared by default.

Scan incoming email subfolders

This check box enables / disables scanning of messages in folders embedded in the Inbox folder.

This check box is cleared by default.